-- MySQL dump 8.22
--
-- Host: localhost    Database: phpmail
---------------------------------------------------------
-- Server version	3.23.55

--
-- Table structure for table 'maildomn'
--

CREATE TABLE maildomn (
  mbox_host varchar(32) NOT NULL default '',
  company varchar(64) NOT NULL default '',
  admin varchar(128) NOT NULL default '',
  email varchar(128) NOT NULL default '',
  tel varchar(32) default NULL,
  mobile varchar(32) default NULL,
  home varchar(64) NOT NULL default '',
  idnum tinyint(4) NOT NULL default '20',
  quota int(11) NOT NULL default '20480',
  date date NOT NULL default '0000-00-00',
  active enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (mbox_host),
  KEY maildomn (idnum,quota,active)
) TYPE=MyISAM;

--
-- Table structure for table 'mailuser'
--

CREATE TABLE mailuser (
  mbox_host varchar(32) NOT NULL default '',
  usernm varchar(32) NOT NULL default '',
  id varchar(32) NOT NULL default '',
  passwd varchar(32) NOT NULL default '',
  crypt varchar(32) NOT NULL default '',
  uid int(5) unsigned NOT NULL default '99',
  gid int(5) unsigned NOT NULL default '99',
  shell varchar(16) NOT NULL default '/bin/false',
  home varchar(64) NOT NULL default '',
  rows int(4) NOT NULL default '15',
  sign text,
  sign_flag enum('Y','N') NOT NULL default 'N',
  save_flag enum('Y','N') NOT NULL default 'N',
  spam_flag enum('0','1','3','5') NOT NULL default '0',
  forward varchar(64) default NULL,
  forward_flag enum('R','D','N') NOT NULL default 'N',
  vaca text,
  vaca_during int(10) unsigned default NULL,
  vaca_count tinyint(3) unsigned default NULL,
  vaca_flag enum('Y','N') NOT NULL default 'N',
  quota_size int(10) NOT NULL default '0',
  start_date date NOT NULL default '0000-00-00',
  expire_date date NOT NULL default '0000-00-00',
  login_date datetime NOT NULL default '0000-00-00 00:00:00',
  level enum('A','U') NOT NULL default 'U',
  active enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (mbox_host,id),
  KEY mailuser (mbox_host,id,home,level,active)
) TYPE=MyISAM;

--
-- Table structure for table 'mailaddr'
--

CREATE TABLE mailaddr (
  mbox_host varchar(32) NOT NULL default '',
  id varchar(32) NOT NULL default '',
  email varchar(128) NOT NULL default '',
  usernm varchar(128) NOT NULL default '',
  title varchar(64) default NULL,
  company varchar(64) default NULL,
  work varchar(32) default NULL,
  home varchar(32) default NULL,
  fax varchar(32) default NULL,
  mobile varchar(32) default NULL,
  msn varchar(128) default NULL,
  icq varchar(32) default NULL,
  street varchar(128) default NULL,
  zip varchar(7) default NULL,
  country char(2) default NULL,
  birthday date default NULL,
  website varchar(64) default NULL,
  note tinytext,
  favorite enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (mbox_host,id,email),
  KEY mailaddr (favorite)
) TYPE=MyISAM;

--
-- Table structure for table 'mailgrup'
--

CREATE TABLE mailgrup (
  mbox_host varchar(32) NOT NULL default '',
  id varchar(32) NOT NULL default '',
  grupnm varchar(128) NOT NULL default '',
  email text,
  PRIMARY KEY  (mbox_host,id,grupnm)
) TYPE=MyISAM;

--
-- Table structure for table 'mailnoti'
--

CREATE TABLE mailnoti (
  date int(11) NOT NULL default '0',
  mbox_host varchar(32) NOT NULL default '',
  subj tinytext,
  body mediumtext,
  active enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (date),
  KEY mailnoti (mbox_host,active)
) TYPE=MyISAM;

--
-- Table structure for table 'mailpop3'
--

CREATE TABLE mailpop3 (
  mbox_host varchar(32) NOT NULL default '',
  id varchar(32) NOT NULL default '',
  pop3host varchar(32) NOT NULL default '',
  pop3user varchar(32) NOT NULL default '',
  pop3pass varchar(32) NOT NULL default '',
  pop3ebox varchar(128) NOT NULL default '',
  pop3pbox varchar(128) NOT NULL default '',
  pop3uidl text,
  pop3flag enum('Y','N') NOT NULL default 'N',
  active enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (mbox_host,id,pop3host,pop3user),
  KEY mailpop3 (pop3flag,active)
) TYPE=MyISAM;

--
-- Table structure for table 'mailrule'
--

CREATE TABLE mailrule (
  mbox_host varchar(32) NOT NULL default '',
  id varchar(32) NOT NULL default '',
  priority tinyint(2) unsigned zerofill NOT NULL default '00',
  rulenm varchar(64) NOT NULL default '',
  rulehead varchar(128) NOT NULL default '',
  rule text,
  ruleebox varchar(64) NOT NULL default '',
  rulepbox varchar(64) NOT NULL default '',
  active enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (mbox_host,id,priority),
  KEY mailrule (priority,active)
) TYPE=MyISAM;


--
-- Table structure for table 'mailpost'
--

CREATE TABLE mailpost (
  no smallint(5) unsigned NOT NULL auto_increment,
  zipcode varchar(10) NOT NULL default '',
  sido varchar(12) NOT NULL default '',
  gugun varchar(20) NOT NULL default '',
  dong varchar(50) NOT NULL default '',
  bunji varchar(20) default NULL,
  phone char(3) default NULL,
  PRIMARY KEY  (no),
  KEY mailpost (dong,zipcode)
) TYPE=MyISAM;

--
-- Dumping data for table 'mailpost'
--


INSERT INTO mailpost VALUES (1,'135-806','','','1 泲Ʈ','','02');
INSERT INTO mailpost VALUES (2,'135-807','','','1 켺3Ʈ','(16)','02');
INSERT INTO mailpost VALUES (3,'135-806','','','1 켺9Ʈ','(901902)','02');
INSERT INTO mailpost VALUES (4,'135-770','','','1 ְƮ','(116)','02');
INSERT INTO mailpost VALUES (5,'135-805','','','1 ְƮ','(1740)','02');
INSERT INTO mailpost VALUES (6,'135-966','','','1 ְƮ','(4185)','02');
INSERT INTO mailpost VALUES (7,'135-807','','','1 ְƮ','(86103)','02');
INSERT INTO mailpost VALUES (8,'135-805','','','1 ְƮ','(104125)','02');
INSERT INTO mailpost VALUES (9,'135-807','','','1 1Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (10,'135-805','','','1','565','02');
INSERT INTO mailpost VALUES (11,'135-806','','','1','649651','02');
INSERT INTO mailpost VALUES (12,'135-807','','','1','652653','02');
INSERT INTO mailpost VALUES (13,'135-810','','','1','660','02');
INSERT INTO mailpost VALUES (14,'135-241','','','1','','02');
INSERT INTO mailpost VALUES (15,'135-800','','','2 켺8Ʈ','(801803)','02');
INSERT INTO mailpost VALUES (16,'135-771','','','2 ְƮ','(201232)','02');
INSERT INTO mailpost VALUES (17,'135-800','','','2 ְƮ','(301325)','02');
INSERT INTO mailpost VALUES (18,'135-772','','','2 ְƮ','(401415)','02');
INSERT INTO mailpost VALUES (19,'135-800','','','2 ְƮ','(416458)','02');
INSERT INTO mailpost VALUES (20,'135-800','','','2 3Ʈ','(15)','02');
INSERT INTO mailpost VALUES (21,'135-800','','','2','94108','02');
INSERT INTO mailpost VALUES (22,'135-801','','','2','138','02');
INSERT INTO mailpost VALUES (23,'135-802','','','2','139140','02');
INSERT INTO mailpost VALUES (24,'135-800','','','2','152156','02');
INSERT INTO mailpost VALUES (25,'135-802','','','2','157169','02');
INSERT INTO mailpost VALUES (26,'135-800','','','2','170177','02');
INSERT INTO mailpost VALUES (27,'135-803','','','2','178','02');
INSERT INTO mailpost VALUES (28,'135-800','','','2','179180','02');
INSERT INTO mailpost VALUES (29,'135-804','','','2','188189','02');
INSERT INTO mailpost VALUES (30,'135-242','','','2','','02');
INSERT INTO mailpost VALUES (31,'135-992','','','3 ְƮ','(501506)','02');
INSERT INTO mailpost VALUES (32,'135-993','','','3 ְƮ','(601609)','02');
INSERT INTO mailpost VALUES (33,'135-993','','','3 ְƮ','(701708)','02');
INSERT INTO mailpost VALUES (34,'135-993','','','3','181185','02');
INSERT INTO mailpost VALUES (35,'135-994','','','3','186187','02');
INSERT INTO mailpost VALUES (36,'135-243','','','3','','02');
INSERT INTO mailpost VALUES (37,'135-773','','','4 ÿƮ','(125)','02');
INSERT INTO mailpost VALUES (38,'135-809','','','4 ÿƮ','(2630)','02');
INSERT INTO mailpost VALUES (39,'135-809','','','4 켺6Ʈ','(18)','02');
INSERT INTO mailpost VALUES (40,'135-808','','','4 2Ʈ','(200220)','02');
INSERT INTO mailpost VALUES (41,'135-808','','','4','654656','02');
INSERT INTO mailpost VALUES (42,'135-809','','','4','658','02');
INSERT INTO mailpost VALUES (43,'135-244','','','4','','02');
INSERT INTO mailpost VALUES (44,'135-940','','',' ûƮ','','02');
INSERT INTO mailpost VALUES (45,'135-797','','',' ġƮ','','02');
INSERT INTO mailpost VALUES (46,'135-988','','',' ð߰','','02');
INSERT INTO mailpost VALUES (47,'135-989','','',' ̾860ǽ','','02');
INSERT INTO mailpost VALUES (48,'135-531','','',' üû','','02');
INSERT INTO mailpost VALUES (49,'135-939','','',' ','','02');
INSERT INTO mailpost VALUES (50,'135-939','','','','1214','02');
INSERT INTO mailpost VALUES (51,'135-940','','','','18','02');
INSERT INTO mailpost VALUES (52,'135-522','','','','739749','02');
INSERT INTO mailpost VALUES (53,'135-240','','','','','02');
INSERT INTO mailpost VALUES (54,'135-726','','','1 ','','02');
INSERT INTO mailpost VALUES (55,'135-814','','','1 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (56,'135-749','','','1 ǳ','','02');
INSERT INTO mailpost VALUES (57,'135-811','','','1','14','02');
INSERT INTO mailpost VALUES (58,'135-812','','','1','511','02');
INSERT INTO mailpost VALUES (59,'135-811','','','1','1217','02');
INSERT INTO mailpost VALUES (60,'135-813','','','1','1819','02');
INSERT INTO mailpost VALUES (61,'135-814','','','1','2026','02');
INSERT INTO mailpost VALUES (62,'135-812','','','1','2729','02');
INSERT INTO mailpost VALUES (63,'135-815','','','1','3042','02');
INSERT INTO mailpost VALUES (64,'135-814','','','1','4354','02');
INSERT INTO mailpost VALUES (65,'135-815','','','1','5558','02');
INSERT INTO mailpost VALUES (66,'135-822','','','1','120125','02');
INSERT INTO mailpost VALUES (67,'135-823','','','1','126129','02');
INSERT INTO mailpost VALUES (68,'135-824','','','1','130133','02');
INSERT INTO mailpost VALUES (69,'135-822','','','1','134142','02');
INSERT INTO mailpost VALUES (70,'135-825','','','1','143148','02');
INSERT INTO mailpost VALUES (71,'135-824','','','1','149158','02');
INSERT INTO mailpost VALUES (72,'135-825','','','1','159168','02');
INSERT INTO mailpost VALUES (73,'135-824','','','1','169','02');
INSERT INTO mailpost VALUES (74,'135-817','','','1','170172','02');
INSERT INTO mailpost VALUES (75,'135-826','','','1','173179','02');
INSERT INTO mailpost VALUES (76,'135-827','','','1','180187','02');
INSERT INTO mailpost VALUES (77,'135-826','','','1','188195','02');
INSERT INTO mailpost VALUES (78,'135-827','','','1','196199','02');
INSERT INTO mailpost VALUES (79,'135-826','','','1','200206','02');
INSERT INTO mailpost VALUES (80,'135-011','','','1','','02');
INSERT INTO mailpost VALUES (81,'135-701','','','2 Ǽȸ','','02');
INSERT INTO mailpost VALUES (82,'135-833','','','2 溹Ʈ','','02');
INSERT INTO mailpost VALUES (83,'135-727','','','2 ð缭','','02');
INSERT INTO mailpost VALUES (84,'135-820','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (85,'135-714','','','2 λ','','02');
INSERT INTO mailpost VALUES (86,'135-702','','','2 ＼','','02');
INSERT INTO mailpost VALUES (87,'135-742','','','2 ','','02');
INSERT INTO mailpost VALUES (88,'135-733','','','2 Ϻ','','02');
INSERT INTO mailpost VALUES (89,'135-734','','','2 ۾Ϻ','','02');
INSERT INTO mailpost VALUES (90,'135-820','','','2 ֿƮ','','02');
INSERT INTO mailpost VALUES (91,'135-833','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (92,'135-832','','','2 ڷ','','02');
INSERT INTO mailpost VALUES (93,'135-816','','','2','5968','02');
INSERT INTO mailpost VALUES (94,'135-995','','','2','6779','02');
INSERT INTO mailpost VALUES (95,'135-818','','','2','8090','02');
INSERT INTO mailpost VALUES (96,'135-819','','','2','9199','02');
INSERT INTO mailpost VALUES (97,'135-820','','','2','100105','02');
INSERT INTO mailpost VALUES (98,'135-821','','','2','106107','02');
INSERT INTO mailpost VALUES (99,'135-820','','','2','108','02');
INSERT INTO mailpost VALUES (100,'135-821','','','2','109110','02');
INSERT INTO mailpost VALUES (101,'135-820','','','2','111','02');
INSERT INTO mailpost VALUES (102,'135-821','','','2','112118','02');
INSERT INTO mailpost VALUES (103,'135-820','','','2','119','02');
INSERT INTO mailpost VALUES (104,'135-996','','','2','207211','02');
INSERT INTO mailpost VALUES (105,'135-829','','','2','212227','02');
INSERT INTO mailpost VALUES (106,'135-830','','','2','228234','02');
INSERT INTO mailpost VALUES (107,'135-831','','','2','235237','02');
INSERT INTO mailpost VALUES (108,'135-830','','','2','238242','02');
INSERT INTO mailpost VALUES (109,'135-832','','','2','243265','02');
INSERT INTO mailpost VALUES (110,'135-833','','','2','266278','02');
INSERT INTO mailpost VALUES (111,'135-012','','','2','','02');
INSERT INTO mailpost VALUES (112,'135-010','','','','','02');
INSERT INTO mailpost VALUES (113,'135-828','','','ġ1 켺1Ʈ','(115)','02');
INSERT INTO mailpost VALUES (114,'135-828','','','ġ1 켺2Ʈ','(115)','02');
INSERT INTO mailpost VALUES (115,'135-853','','','ġ1 Ʈ','','02');
INSERT INTO mailpost VALUES (116,'135-835','','','ġ1 ׶ȭ','','02');
INSERT INTO mailpost VALUES (117,'135-838','','','ġ1 Ʈ','(113)','02');
INSERT INTO mailpost VALUES (118,'135-968','','','ġ1 ＺƮ','','02');
INSERT INTO mailpost VALUES (119,'135-836','','','ġ1 Ʈ','','02');
INSERT INTO mailpost VALUES (120,'135-838','','','ġ1 ְƮ','','02');
INSERT INTO mailpost VALUES (121,'135-838','','','ġ1 ޷Ʈ','(12)','02');
INSERT INTO mailpost VALUES (122,'135-774','','','ġ1 ûǾƮ','','02');
INSERT INTO mailpost VALUES (123,'135-835','','','ġ1','200474','02');
INSERT INTO mailpost VALUES (124,'135-836','','','ġ1','506507','02');
INSERT INTO mailpost VALUES (125,'135-835','','','ġ1','599611','02');
INSERT INTO mailpost VALUES (126,'135-838','','','ġ1','621653','02');
INSERT INTO mailpost VALUES (127,'135-852','','','ġ1','1013','02');
INSERT INTO mailpost VALUES (128,'135-500','','','ġ1','10141024','02');
INSERT INTO mailpost VALUES (129,'135-281','','','ġ1','','02');
INSERT INTO mailpost VALUES (130,'135-837','','','ġ2 ̵','','02');
INSERT INTO mailpost VALUES (131,'135-775','','','ġ2 ̵Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (132,'135-837','','','ġ2 ̵Ʈ','(107212)','02');
INSERT INTO mailpost VALUES (133,'135-969','','','ġ2 ','','02');
INSERT INTO mailpost VALUES (134,'135-778','','','ġ2 Ʈ','(113)','02');
INSERT INTO mailpost VALUES (135,'135-969','','','ġ2 Ʈ','(1523)','02');
INSERT INTO mailpost VALUES (136,'135-970','','','ġ2 Ʈ','(2531)','02');
INSERT INTO mailpost VALUES (137,'135-969','','','ġ2 Ѻ','','02');
INSERT INTO mailpost VALUES (138,'135-850','','','ġ2 Ʈ','(1)','02');
INSERT INTO mailpost VALUES (139,'135-837','','','ġ2','509510','02');
INSERT INTO mailpost VALUES (140,'135-501','','','ġ2','989994','02');
INSERT INTO mailpost VALUES (141,'135-282','','','ġ2','','02');
INSERT INTO mailpost VALUES (142,'135-844','','','ġ3 ','','02');
INSERT INTO mailpost VALUES (143,'135-708','','','ġ3 ۶Ÿ','','02');
INSERT INTO mailpost VALUES (144,'135-834','','','ġ3 ġ켺1Ʈ','(17)','02');
INSERT INTO mailpost VALUES (145,'135-842','','','ġ3 ġƮ','(101109)','02');
INSERT INTO mailpost VALUES (146,'135-518','','','ġ3 ̷ͻ','','02');
INSERT INTO mailpost VALUES (147,'135-735','','','ġ3 ôźº','','02');
INSERT INTO mailpost VALUES (148,'135-713','','','ġ3 Ÿ','','02');
INSERT INTO mailpost VALUES (149,'135-851','','','ġ3 ','','02');
INSERT INTO mailpost VALUES (150,'135-776','','','ġ3 ֿƮ','','02');
INSERT INTO mailpost VALUES (151,'135-519','','','ġ3 켺2Ʈ','(201206)','02');
INSERT INTO mailpost VALUES (152,'135-736','','','ġ3 ϵ','','02');
INSERT INTO mailpost VALUES (153,'135-851','','','ġ3 ȸȸ','','02');
INSERT INTO mailpost VALUES (154,'135-725','','','ġ3 ؼ2','','02');
INSERT INTO mailpost VALUES (155,'135-725','','','ġ3 ؼ','','02');
INSERT INTO mailpost VALUES (156,'135-849','','','ġ3 ȿƮ','','02');
INSERT INTO mailpost VALUES (157,'135-834','','','ġ3','180','02');
INSERT INTO mailpost VALUES (158,'135-834','','','ġ3','512514','02');
INSERT INTO mailpost VALUES (159,'135-845','','','ġ3','942943','02');
INSERT INTO mailpost VALUES (160,'135-846','','','ġ3','944947','02');
INSERT INTO mailpost VALUES (161,'135-847','','','ġ3','948961','02');
INSERT INTO mailpost VALUES (162,'135-848','','','ġ3','962973','02');
INSERT INTO mailpost VALUES (163,'135-842','','','ġ3','974986','02');
INSERT INTO mailpost VALUES (164,'135-849','','','ġ3','987988','02');
INSERT INTO mailpost VALUES (165,'135-502','','','ġ3','9951002','02');
INSERT INTO mailpost VALUES (166,'135-851','','','ġ3','10031009','02');
INSERT INTO mailpost VALUES (167,'135-283','','','ġ3','','02');
INSERT INTO mailpost VALUES (168,'135-839','','','ġ4 ٺ','','02');
INSERT INTO mailpost VALUES (169,'135-523','','','ġ4 ǻ','','02');
INSERT INTO mailpost VALUES (170,'135-841','','','ġ4 ƾƮ','','02');
INSERT INTO mailpost VALUES (171,'135-704','','','ġ4 Եȭ','','02');
INSERT INTO mailpost VALUES (172,'135-712','','','ġ4 ','','02');
INSERT INTO mailpost VALUES (173,'135-524','','','ġ4 Ͽ½ƿ','','02');
INSERT INTO mailpost VALUES (174,'135-777','','','ġ4 ڼŸ','','02');
INSERT INTO mailpost VALUES (175,'135-738','','','ġ4 ݵü','','02');
INSERT INTO mailpost VALUES (176,'135-737','','','ġ4 KTF','','02');
INSERT INTO mailpost VALUES (177,'135-839','','','ġ4','889890','02');
INSERT INTO mailpost VALUES (178,'135-840','','','ġ4','891900','02');
INSERT INTO mailpost VALUES (179,'135-841','','','ġ4','901911','02');
INSERT INTO mailpost VALUES (180,'135-997','','','ġ4','912','02');
INSERT INTO mailpost VALUES (181,'135-843','','','ġ4','913923','02');
INSERT INTO mailpost VALUES (182,'135-998','','','ġ4','924939','02');
INSERT INTO mailpost VALUES (183,'135-999','','','ġ4','940941','02');
INSERT INTO mailpost VALUES (184,'135-284','','','ġ4','','02');
INSERT INTO mailpost VALUES (185,'135-280','','','ġ','','02');
INSERT INTO mailpost VALUES (186,'135-739','','','1 ȭ','','02');
INSERT INTO mailpost VALUES (187,'135-857','','','1 ;Ʈ','','02');
INSERT INTO mailpost VALUES (188,'135-857','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (189,'135-858','','','1 ﷰŰƮ','','02');
INSERT INTO mailpost VALUES (190,'135-503','','','1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (191,'135-720','','','1 ','','02');
INSERT INTO mailpost VALUES (192,'135-857','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (193,'135-504','','','1','149204','02');
INSERT INTO mailpost VALUES (194,'135-857','','','1','540545','02');
INSERT INTO mailpost VALUES (195,'135-858','','','1','546554','02');
INSERT INTO mailpost VALUES (196,'135-857','','','1','862869','02');
INSERT INTO mailpost VALUES (197,'135-858','','','1','876','02');
INSERT INTO mailpost VALUES (198,'135-857','','','1','883884','02');
INSERT INTO mailpost VALUES (199,'135-859','','','1','892942','02');
INSERT INTO mailpost VALUES (200,'135-860','','','1','943957','02');
INSERT INTO mailpost VALUES (201,'135-861','','','1','959960','02');
INSERT INTO mailpost VALUES (202,'135-857','','','1','961962','02');
INSERT INTO mailpost VALUES (203,'135-862','','','1','964965','02');
INSERT INTO mailpost VALUES (204,'135-504','','','1','966','02');
INSERT INTO mailpost VALUES (205,'135-857','','','1','6','02');
INSERT INTO mailpost VALUES (206,'135-271','','','1','','02');
INSERT INTO mailpost VALUES (207,'135-854','','','2 ŰƮ','','02');
INSERT INTO mailpost VALUES (208,'135-855','','','2 ѽžƮ','','02');
INSERT INTO mailpost VALUES (209,'135-700','','','2 ΰȸ','','02');
INSERT INTO mailpost VALUES (210,'135-971','','','2 븲ũκ','','02');
INSERT INTO mailpost VALUES (211,'135-779','','','2 Ʈ','(1450)','02');
INSERT INTO mailpost VALUES (212,'135-506','','','2 Ʈ','(5164)','02');
INSERT INTO mailpost VALUES (213,'135-505','','','2 켺4Ʈ','(19)','02');
INSERT INTO mailpost VALUES (214,'135-854','','','2 켺5Ʈ','(501504)','02');
INSERT INTO mailpost VALUES (215,'135-779','','','2 ޷Ʈ','(39)','02');
INSERT INTO mailpost VALUES (216,'135-972','','','2 21','','02');
INSERT INTO mailpost VALUES (217,'135-505','','','2','56109','02');
INSERT INTO mailpost VALUES (218,'135-854','','','2','410420','02');
INSERT INTO mailpost VALUES (219,'135-855','','','2','422461','02');
INSERT INTO mailpost VALUES (220,'135-854','','','2','462463','02');
INSERT INTO mailpost VALUES (221,'135-856','','','2','466467','02');
INSERT INTO mailpost VALUES (222,'135-854','','','2','514518','02');
INSERT INTO mailpost VALUES (223,'135-272','','','2','','02');
INSERT INTO mailpost VALUES (224,'135-270','','','','','02');
INSERT INTO mailpost VALUES (225,'135-740','','','Ｚ1 ','','02');
INSERT INTO mailpost VALUES (226,'135-526','','','Ｚ1 Ϻ','','02');
INSERT INTO mailpost VALUES (227,'135-973','','','Ｚ1 Ÿ','','02');
INSERT INTO mailpost VALUES (228,'135-732','','','Ｚ1 ׷ƼŻȣ','','02');
INSERT INTO mailpost VALUES (229,'135-715','','','Ｚ1 ','','02');
INSERT INTO mailpost VALUES (230,'135-741','','','Ｚ1 ','','02');
INSERT INTO mailpost VALUES (231,'135-974','','','Ｚ1 Ÿ','','02');
INSERT INTO mailpost VALUES (232,'135-728','','','Ｚ1 Ÿ͹̳','','02');
INSERT INTO mailpost VALUES (233,'135-729','','','Ｚ1 ŸŸ','','02');
INSERT INTO mailpost VALUES (234,'135-730','','','Ｚ1 Ÿȭ','','02');
INSERT INTO mailpost VALUES (235,'135-798','','','Ｚ1 ƼŸ','','02');
INSERT INTO mailpost VALUES (236,'135-525','','','Ｚ1 ũ̾','','02');
INSERT INTO mailpost VALUES (237,'135-865','','','Ｚ1 Ʈ','','02');
INSERT INTO mailpost VALUES (238,'135-799','','','Ｚ1 ǾƳؽ','','02');
INSERT INTO mailpost VALUES (239,'135-975','','','Ｚ1 ڿƼŻ','','02');
INSERT INTO mailpost VALUES (240,'135-793','','','Ｚ1 ѱ','','02');
INSERT INTO mailpost VALUES (241,'135-791','','','Ｚ1 ѱº','','02');
INSERT INTO mailpost VALUES (242,'135-731','','','Ｚ1 ѱ(COEX)','','02');
INSERT INTO mailpost VALUES (243,'135-743','','','Ｚ1 ߺ','','02');
INSERT INTO mailpost VALUES (244,'135-866','','','Ｚ1 ȫǾƮ','','02');
INSERT INTO mailpost VALUES (245,'135-869','','','Ｚ1','52','02');
INSERT INTO mailpost VALUES (246,'135-865','','','Ｚ1','5356','02');
INSERT INTO mailpost VALUES (247,'135-870','','','Ｚ1','5775','02');
INSERT INTO mailpost VALUES (248,'135-871','','','Ｚ1','7678','02');
INSERT INTO mailpost VALUES (249,'135-866','','','Ｚ1','7980','02');
INSERT INTO mailpost VALUES (250,'135-871','','','Ｚ1','8192','02');
INSERT INTO mailpost VALUES (251,'135-872','','','Ｚ1','93103','02');
INSERT INTO mailpost VALUES (252,'135-873','','','Ｚ1','104110','02');
INSERT INTO mailpost VALUES (253,'135-878','','','Ｚ1','145153','02');
INSERT INTO mailpost VALUES (254,'135-879','','','Ｚ1','154156','02');
INSERT INTO mailpost VALUES (255,'135-880','','','Ｚ1','157158','02');
INSERT INTO mailpost VALUES (256,'135-881','','','Ｚ1','160166','02');
INSERT INTO mailpost VALUES (257,'135-882','','','Ｚ1','167171','02');
INSERT INTO mailpost VALUES (258,'135-091','','','Ｚ1','','02');
INSERT INTO mailpost VALUES (259,'135-705','','','Ｚ2 û','','02');
INSERT INTO mailpost VALUES (260,'135-527','','','Ｚ2 ','','02');
INSERT INTO mailpost VALUES (261,'135-863','','','Ｚ2 ԵƮ','','02');
INSERT INTO mailpost VALUES (262,'135-528','','','Ｚ2 ֺ','','02');
INSERT INTO mailpost VALUES (263,'135-745','','','Ｚ2 ȭ','','02');
INSERT INTO mailpost VALUES (264,'135-508','','','Ｚ2 ƾƮ','','02');
INSERT INTO mailpost VALUES (265,'135-716','','','Ｚ2 ','','02');
INSERT INTO mailpost VALUES (266,'135-721','','','Ｚ2 ','','02');
INSERT INTO mailpost VALUES (267,'135-507','','','Ｚ2 ûƮ','','02');
INSERT INTO mailpost VALUES (268,'135-877','','','Ｚ2 AIDƮ','','02');
INSERT INTO mailpost VALUES (269,'135-863','','','Ｚ2','16','02');
INSERT INTO mailpost VALUES (270,'135-864','','','Ｚ2','810','02');
INSERT INTO mailpost VALUES (271,'135-507','','','Ｚ2','1115','02');
INSERT INTO mailpost VALUES (272,'135-508','','','Ｚ2','1823','02');
INSERT INTO mailpost VALUES (273,'135-864','','','Ｚ2','2427','02');
INSERT INTO mailpost VALUES (274,'135-867','','','Ｚ2','2840','02');
INSERT INTO mailpost VALUES (275,'135-868','','','Ｚ2','4151','02');
INSERT INTO mailpost VALUES (276,'135-874','','','Ｚ2','112113','02');
INSERT INTO mailpost VALUES (277,'135-509','','','Ｚ2','114122','02');
INSERT INTO mailpost VALUES (278,'135-875','','','Ｚ2','123140','02');
INSERT INTO mailpost VALUES (279,'135-876','','','Ｚ2','141142','02');
INSERT INTO mailpost VALUES (280,'135-877','','','Ｚ2','143144','02');
INSERT INTO mailpost VALUES (281,'135-092','','','Ｚ2','','02');
INSERT INTO mailpost VALUES (282,'135-090','','','Ｚ','','02');
INSERT INTO mailpost VALUES (283,'135-190','','','','','02');
INSERT INTO mailpost VALUES (284,'135-520','','',' ġƮ','','02');
INSERT INTO mailpost VALUES (285,'135-781','','',' ð߾Ʈ','','02');
INSERT INTO mailpost VALUES (286,'135-886','','',' ;Ʈ','','02');
INSERT INTO mailpost VALUES (287,'135-744','','',' Ͽǽ','','02');
INSERT INTO mailpost VALUES (288,'135-757','','',' ̾2000ǽ','','02');
INSERT INTO mailpost VALUES (289,'135-884','','',' ;Ʈ','','02');
INSERT INTO mailpost VALUES (290,'135-521','','',' ＺƮ','','02');
INSERT INTO mailpost VALUES (291,'135-783','','',' ְƮ','(101114)','02');
INSERT INTO mailpost VALUES (292,'135-782','','',' ŵƾƮ','','02');
INSERT INTO mailpost VALUES (293,'135-884','','',' ѾƸƮ','','02');
INSERT INTO mailpost VALUES (294,'135-883','','','','400500','02');
INSERT INTO mailpost VALUES (295,'135-884','','','','707718','02');
INSERT INTO mailpost VALUES (296,'135-885','','','','721730','02');
INSERT INTO mailpost VALUES (297,'135-886','','','','731738','02');
INSERT INTO mailpost VALUES (298,'135-220','','','','','02');
INSERT INTO mailpost VALUES (299,'135-722','','','Ż絿 ','','02');
INSERT INTO mailpost VALUES (300,'135-780','','','Ż絿 ȭձ','','02');
INSERT INTO mailpost VALUES (301,'135-746','','','Ż絿 ο','','02');
INSERT INTO mailpost VALUES (302,'135-747','','','Ż絿 ','','02');
INSERT INTO mailpost VALUES (303,'135-790','','','Ż絿 ѱձ߰','','02');
INSERT INTO mailpost VALUES (304,'135-887','','','Ż絿','501514','02');
INSERT INTO mailpost VALUES (305,'135-888','','','Ż絿','515532','02');
INSERT INTO mailpost VALUES (306,'135-889','','','Ż絿','533546','02');
INSERT INTO mailpost VALUES (307,'135-890','','','Ż絿','547562','02');
INSERT INTO mailpost VALUES (308,'135-891','','','Ż絿','563577','02');
INSERT INTO mailpost VALUES (309,'135-892','','','Ż絿','578587','02');
INSERT INTO mailpost VALUES (310,'135-893','','','Ż絿','588603','02');
INSERT INTO mailpost VALUES (311,'135-894','','','Ż絿','604621','02');
INSERT INTO mailpost VALUES (312,'135-895','','','Ż絿','622634','02');
INSERT INTO mailpost VALUES (313,'135-896','','','Ż絿','635650','02');
INSERT INTO mailpost VALUES (314,'135-897','','','Ż絿','651666','02');
INSERT INTO mailpost VALUES (315,'135-120','','','Ż絿','','02');
INSERT INTO mailpost VALUES (316,'135-787','','','б1 Ʈ','(1025)','02');
INSERT INTO mailpost VALUES (317,'135-903','','','б1 Ʈ','(3156)','02');
INSERT INTO mailpost VALUES (318,'135-905','','','б1 Ʈ','(6165)','02');
INSERT INTO mailpost VALUES (319,'135-788','','','б1 Ʈ','(7179)','02');
INSERT INTO mailpost VALUES (320,'135-905','','','б1 Ʈ','(8087)','02');
INSERT INTO mailpost VALUES (321,'135-785','','','б1 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (322,'135-789','','','б1 ŻƮ','(201211)','02');
INSERT INTO mailpost VALUES (323,'135-786','','','б1 Ʈ','(101114)','02');
INSERT INTO mailpost VALUES (324,'135-976','','','б1 Ʈ','(115127)','02');
INSERT INTO mailpost VALUES (325,'135-510','','','б1 ȭ','','02');
INSERT INTO mailpost VALUES (326,'135-724','','','б1 ȭ','','02');
INSERT INTO mailpost VALUES (327,'135-898','','','б1','369407','02');
INSERT INTO mailpost VALUES (328,'135-899','','','б1','408425','02');
INSERT INTO mailpost VALUES (329,'135-900','','','б1','426433','02');
INSERT INTO mailpost VALUES (330,'135-901','','','б1','434441','02');
INSERT INTO mailpost VALUES (331,'135-902','','','б1','442451','02');
INSERT INTO mailpost VALUES (332,'135-903','','','б1','452455','02');
INSERT INTO mailpost VALUES (333,'135-510','','','б1','456','02');
INSERT INTO mailpost VALUES (334,'135-905','','','б1','458469','02');
INSERT INTO mailpost VALUES (335,'135-903','','','б1','470480','02');
INSERT INTO mailpost VALUES (336,'135-111','','','б1','','02');
INSERT INTO mailpost VALUES (337,'135-904','','','б2 ƹȭ','','02');
INSERT INTO mailpost VALUES (338,'135-904','','','б2 Ʈ','(9195)','02');
INSERT INTO mailpost VALUES (339,'135-794','','','б2 ѾƮ','(111)','02');
INSERT INTO mailpost VALUES (340,'135-906','','','б2 ѾƮ','(2126)','02');
INSERT INTO mailpost VALUES (341,'135-794','','','б2 ѾƮ','(3136)','02');
INSERT INTO mailpost VALUES (342,'135-904','','','б2 ѾƮ','(4145)','02');
INSERT INTO mailpost VALUES (343,'135-906','','','б2 ѾƮ','(5181)','02');
INSERT INTO mailpost VALUES (344,'135-904','','','б2','481488','02');
INSERT INTO mailpost VALUES (345,'135-511','','','б2','489490','02');
INSERT INTO mailpost VALUES (346,'135-906','','','б2','491528','02');
INSERT INTO mailpost VALUES (347,'135-112','','','б2','','02');
INSERT INTO mailpost VALUES (348,'135-110','','','б','','02');
INSERT INTO mailpost VALUES (349,'135-706','','','1 ݰ','','02');
INSERT INTO mailpost VALUES (350,'135-703','','','1 бȸ','','02');
INSERT INTO mailpost VALUES (351,'135-707','','','1 ','','02');
INSERT INTO mailpost VALUES (352,'135-977','','','1 δں','','02');
INSERT INTO mailpost VALUES (353,'135-709','','','1 丮ƺ','','02');
INSERT INTO mailpost VALUES (354,'135-979','','','1 κ','','02');
INSERT INTO mailpost VALUES (355,'135-980','','','1 Ｚ','','02');
INSERT INTO mailpost VALUES (356,'135-751','','','1 ＺϺ','','02');
INSERT INTO mailpost VALUES (357,'135-768','','','1 ڿǽ','','02');
INSERT INTO mailpost VALUES (358,'135-711','','','1 ','','02');
INSERT INTO mailpost VALUES (359,'135-917','','','1 1','','02');
INSERT INTO mailpost VALUES (360,'135-717','','','1 3','','02');
INSERT INTO mailpost VALUES (361,'135-984','','','1 ŸŸ','','02');
INSERT INTO mailpost VALUES (362,'135-718','','','1 ư','','02');
INSERT INTO mailpost VALUES (363,'135-978','','','1 ֺ','','02');
INSERT INTO mailpost VALUES (364,'135-748','','','1 ','','02');
INSERT INTO mailpost VALUES (365,'135-753','','','1 ','','02');
INSERT INTO mailpost VALUES (366,'135-981','','','1 ','','02');
INSERT INTO mailpost VALUES (367,'135-750','','','1 ','','02');
INSERT INTO mailpost VALUES (368,'135-754','','','1 Ͽ¼Ÿǽ','','02');
INSERT INTO mailpost VALUES (369,'135-914','','','1 ūŸ','','02');
INSERT INTO mailpost VALUES (370,'135-784','','','1 ǳ','','02');
INSERT INTO mailpost VALUES (371,'135-752','','','1 ѱڻ','','02');
INSERT INTO mailpost VALUES (372,'135-982','','','1 ѱ߰','','02');
INSERT INTO mailpost VALUES (373,'135-723','','','1 ѱŸ̾','','02');
INSERT INTO mailpost VALUES (374,'135-755','','','1 ѵǰ','','02');
INSERT INTO mailpost VALUES (375,'135-983','','','1 Ѽֺ','','02');
INSERT INTO mailpost VALUES (376,'135-792','','','1 õ','','02');
INSERT INTO mailpost VALUES (377,'135-769','','','1 KTBƮũ','','02');
INSERT INTO mailpost VALUES (378,'135-985','','','1 LGŸ','','02');
INSERT INTO mailpost VALUES (379,'135-081','','','1','','02');
INSERT INTO mailpost VALUES (380,'135-907','','','1','601618','02');
INSERT INTO mailpost VALUES (381,'135-908','','','1','619636','02');
INSERT INTO mailpost VALUES (382,'135-909','','','1','637641','02');
INSERT INTO mailpost VALUES (383,'135-910','','','1','642645','02');
INSERT INTO mailpost VALUES (384,'135-911','','','1','646648','02');
INSERT INTO mailpost VALUES (385,'135-912','','','1','649','02');
INSERT INTO mailpost VALUES (386,'135-913','','','1','650662','02');
INSERT INTO mailpost VALUES (387,'135-914','','','1','663668','02');
INSERT INTO mailpost VALUES (388,'135-915','','','1','669678','02');
INSERT INTO mailpost VALUES (389,'135-916','','','1','679687','02');
INSERT INTO mailpost VALUES (390,'135-917','','','1','688699','02');
INSERT INTO mailpost VALUES (391,'135-513','','','1','700704','02');
INSERT INTO mailpost VALUES (392,'135-922','','','1','705','02');
INSERT INTO mailpost VALUES (393,'135-923','','','1','735','02');
INSERT INTO mailpost VALUES (394,'135-924','','','1','736745','02');
INSERT INTO mailpost VALUES (395,'135-925','','','1','746753','02');
INSERT INTO mailpost VALUES (396,'135-929','','','1','789790','02');
INSERT INTO mailpost VALUES (397,'135-930','','','1','791799','02');
INSERT INTO mailpost VALUES (398,'135-931','','','1','808817','02');
INSERT INTO mailpost VALUES (399,'135-932','','','1','818820','02');
INSERT INTO mailpost VALUES (400,'135-933','','','1','821823','02');
INSERT INTO mailpost VALUES (401,'135-934','','','1','824825','02');
INSERT INTO mailpost VALUES (402,'135-935','','','1','826828','02');
INSERT INTO mailpost VALUES (403,'135-936','','','1','829831','02');
INSERT INTO mailpost VALUES (404,'135-936','','','1','832','02');
INSERT INTO mailpost VALUES (405,'135-933','','','1','833','02');
INSERT INTO mailpost VALUES (406,'135-914','','','1','834835','02');
INSERT INTO mailpost VALUES (407,'135-937','','','1','836838','02');
INSERT INTO mailpost VALUES (408,'135-935','','','1','839','02');
INSERT INTO mailpost VALUES (409,'135-936','','','1','840','02');
INSERT INTO mailpost VALUES (410,'135-795','','','2 Ʈ','(136)','02');
INSERT INTO mailpost VALUES (411,'135-986','','','2 Ʈ','(3742)','02');
INSERT INTO mailpost VALUES (412,'135-756','','','2 ','','02');
INSERT INTO mailpost VALUES (413,'135-758','','','2 ','','02');
INSERT INTO mailpost VALUES (414,'135-759','','','2 ','','02');
INSERT INTO mailpost VALUES (415,'135-987','','','2 ޺','','02');
INSERT INTO mailpost VALUES (416,'135-760','','','2 ','','02');
INSERT INTO mailpost VALUES (417,'135-919','','','2 ','','02');
INSERT INTO mailpost VALUES (418,'135-719','','','2 ƼŸ','','02');
INSERT INTO mailpost VALUES (419,'135-796','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (420,'135-918','','','2 Ͽ','','02');
INSERT INTO mailpost VALUES (421,'135-512','','','2 ޷Ʈ','(1017)','02');
INSERT INTO mailpost VALUES (422,'135-918','','','2','706707','02');
INSERT INTO mailpost VALUES (423,'135-919','','','2','708716','02');
INSERT INTO mailpost VALUES (424,'135-920','','','2','717724','02');
INSERT INTO mailpost VALUES (425,'135-921','','','2','725730','02');
INSERT INTO mailpost VALUES (426,'135-514','','','2','731734','02');
INSERT INTO mailpost VALUES (427,'135-926','','','2','754755','02');
INSERT INTO mailpost VALUES (428,'135-927','','','2','756768','02');
INSERT INTO mailpost VALUES (429,'135-928','','','2','769779','02');
INSERT INTO mailpost VALUES (430,'135-515','','','2','780788','02');
INSERT INTO mailpost VALUES (431,'135-082','','','2','','02');
INSERT INTO mailpost VALUES (432,'135-080','','','ﵿ','','02');
INSERT INTO mailpost VALUES (433,'135-210','','','','','02');
INSERT INTO mailpost VALUES (434,'135-938','','','Ͽ1 ð߾Ʈ','','02');
INSERT INTO mailpost VALUES (435,'135-938','','','Ͽ1','4','02');
INSERT INTO mailpost VALUES (436,'135-938','','','Ͽ1','362','02');
INSERT INTO mailpost VALUES (437,'135-943','','','Ͽ1','580610','02');
INSERT INTO mailpost VALUES (438,'135-943','','','Ͽ1','617641','02');
INSERT INTO mailpost VALUES (439,'135-945','','','Ͽ1','642676','02');
INSERT INTO mailpost VALUES (440,'135-516','','','Ͽ1','677687','02');
INSERT INTO mailpost VALUES (441,'135-938','','','Ͽ1','711712','02');
INSERT INTO mailpost VALUES (442,'135-231','','','Ͽ1','','02');
INSERT INTO mailpost VALUES (443,'135-944','','','Ͽ2 Ʈ','','02');
INSERT INTO mailpost VALUES (444,'135-967','','','Ͽ2 ϾƮ','','02');
INSERT INTO mailpost VALUES (445,'135-946','','','Ͽ2 켺7Ʈ','','02');
INSERT INTO mailpost VALUES (446,'135-946','','','Ͽ2 ѽžƮ','','02');
INSERT INTO mailpost VALUES (447,'135-944','','','Ͽ2 4Ʈ','(1)','02');
INSERT INTO mailpost VALUES (448,'135-946','','','Ͽ2 Ʈ','(1033)','02');
INSERT INTO mailpost VALUES (449,'135-944','','','Ͽ2','614616','02');
INSERT INTO mailpost VALUES (450,'135-946','','','Ͽ2','689692','02');
INSERT INTO mailpost VALUES (451,'135-232','','','Ͽ2','','02');
INSERT INTO mailpost VALUES (452,'135-947','','','Ͽ Ʈ','','02');
INSERT INTO mailpost VALUES (453,'135-990','','','Ͽ صƮ','','02');
INSERT INTO mailpost VALUES (454,'135-991','','','Ͽ ȣþƮ','','02');
INSERT INTO mailpost VALUES (455,'135-710','','','Ͽ ＺǷ','','02');
INSERT INTO mailpost VALUES (456,'135-942','','','Ͽ ＺǪƮ','','02');
INSERT INTO mailpost VALUES (457,'135-947','','','Ͽ ϼƮ','','02');
INSERT INTO mailpost VALUES (458,'135-941','','','Ͽ û־Ʈ','','02');
INSERT INTO mailpost VALUES (459,'135-942','','','Ͽ Ѽ־Ʈ','','02');
INSERT INTO mailpost VALUES (460,'135-941','','','Ͽ','63','02');
INSERT INTO mailpost VALUES (461,'135-942','','','Ͽ','214','02');
INSERT INTO mailpost VALUES (462,'135-942','','','Ͽ','424443','02');
INSERT INTO mailpost VALUES (463,'135-942','','','Ͽ','713714','02');
INSERT INTO mailpost VALUES (464,'135-947','','','Ͽ','715717','02');
INSERT INTO mailpost VALUES (465,'135-942','','','Ͽ','718729','02');
INSERT INTO mailpost VALUES (466,'135-947','','','Ͽ','734735','02');
INSERT INTO mailpost VALUES (467,'135-239','','','Ͽ','','02');
INSERT INTO mailpost VALUES (468,'135-230','','','Ͽ','','02');
INSERT INTO mailpost VALUES (469,'135-200','','','ڰ','','02');
INSERT INTO mailpost VALUES (470,'135-762','','','û1 𳪹̺','','02');
INSERT INTO mailpost VALUES (471,'135-765','','','û1 ź','','02');
INSERT INTO mailpost VALUES (472,'135-763','','','û1 ','','02');
INSERT INTO mailpost VALUES (473,'135-761','','','û1 ȭ','','02');
INSERT INTO mailpost VALUES (474,'135-764','','','û1 û','','02');
INSERT INTO mailpost VALUES (475,'135-952','','','û1','4861','02');
INSERT INTO mailpost VALUES (476,'135-953','','','û1','6276','02');
INSERT INTO mailpost VALUES (477,'135-956','','','û1','100106','02');
INSERT INTO mailpost VALUES (478,'135-955','','','û1','107123','02');
INSERT INTO mailpost VALUES (479,'135-957','','','û1','124132','02');
INSERT INTO mailpost VALUES (480,'135-958','','','û1','133134','02');
INSERT INTO mailpost VALUES (481,'135-959','','','û1','135143','02');
INSERT INTO mailpost VALUES (482,'135-101','','','û1','','02');
INSERT INTO mailpost VALUES (483,'135-766','','','û2 Ϻ','','02');
INSERT INTO mailpost VALUES (484,'135-767','','','û2 ̺','','02');
INSERT INTO mailpost VALUES (485,'135-948','','','û2','15','02');
INSERT INTO mailpost VALUES (486,'135-949','','','û2','619','02');
INSERT INTO mailpost VALUES (487,'135-950','','','û2','2035','02');
INSERT INTO mailpost VALUES (488,'135-951','','','û2','3647','02');
INSERT INTO mailpost VALUES (489,'135-954','','','û2','7891','02');
INSERT INTO mailpost VALUES (490,'135-517','','','û2','9299','02');
INSERT INTO mailpost VALUES (491,'135-102','','','û2','','02');
INSERT INTO mailpost VALUES (492,'135-100','','','û㵿','','02');
INSERT INTO mailpost VALUES (493,'135-960','','','̵','163164','02');
INSERT INTO mailpost VALUES (494,'135-961','','','̵','165192','02');
INSERT INTO mailpost VALUES (495,'135-962','','','̵','193199','02');
INSERT INTO mailpost VALUES (496,'135-963','','','̵','200219','02');
INSERT INTO mailpost VALUES (497,'135-964','','','̵','220238','02');
INSERT INTO mailpost VALUES (498,'135-965','','','̵','239268','02');
INSERT INTO mailpost VALUES (499,'135-961','','','̵','271','02');
INSERT INTO mailpost VALUES (500,'135-962','','','̵','272','02');
INSERT INTO mailpost VALUES (501,'135-961','','','̵','273274','02');
INSERT INTO mailpost VALUES (502,'135-260','','','̵','','02');
INSERT INTO mailpost VALUES (503,'135-650','','','Ÿü缭','199','02');
INSERT INTO mailpost VALUES (504,'135-651','','','Ÿü缭','100199','02');
INSERT INTO mailpost VALUES (505,'135-652','','','Ÿü缭','200299','02');
INSERT INTO mailpost VALUES (506,'135-600','','','ﰭü缭','199','02');
INSERT INTO mailpost VALUES (507,'135-601','','','ﰭü缭','100199','02');
INSERT INTO mailpost VALUES (508,'135-602','','','ﰭü缭','200299','02');
INSERT INTO mailpost VALUES (509,'135-603','','','ﰭü缭','300399','02');
INSERT INTO mailpost VALUES (510,'135-604','','','ﰭü缭','400499','02');
INSERT INTO mailpost VALUES (511,'135-605','','','ﰭü缭','500599','02');
INSERT INTO mailpost VALUES (512,'135-606','','','ﰭü缭','600699','02');
INSERT INTO mailpost VALUES (513,'135-607','','','ﰭü缭','700799','02');
INSERT INTO mailpost VALUES (514,'135-608','','','ﰭü缭','800899','02');
INSERT INTO mailpost VALUES (515,'135-609','','','ﰭü缭','900999','02');
INSERT INTO mailpost VALUES (516,'135-610','','','ﰭü缭','10001099','02');
INSERT INTO mailpost VALUES (517,'135-611','','','ﰭü缭','11001199','02');
INSERT INTO mailpost VALUES (518,'135-612','','','ﰭü缭','12001299','02');
INSERT INTO mailpost VALUES (519,'135-613','','','ﰭü缭','13001399','02');
INSERT INTO mailpost VALUES (520,'135-614','','','ﰭü缭','14001499','02');
INSERT INTO mailpost VALUES (521,'135-615','','','ﰭü缭','15001599','02');
INSERT INTO mailpost VALUES (522,'135-616','','','ﰭü缭','16001699','02');
INSERT INTO mailpost VALUES (523,'135-617','','','ﰭü缭','17001799','02');
INSERT INTO mailpost VALUES (524,'135-618','','','ﰭü缭','18001899','02');
INSERT INTO mailpost VALUES (525,'135-619','','','ﰭü缭','19001999','02');
INSERT INTO mailpost VALUES (526,'135-620','','','ﰭü缭','20002099','02');
INSERT INTO mailpost VALUES (527,'135-621','','','ﰭü缭','21002199','02');
INSERT INTO mailpost VALUES (528,'135-622','','','ﰭü缭','22002299','02');
INSERT INTO mailpost VALUES (529,'135-623','','','ﰭü缭','23002399','02');
INSERT INTO mailpost VALUES (530,'135-624','','','ﰭü缭','24002499','02');
INSERT INTO mailpost VALUES (531,'135-660','','','￵ü缭','','02');
INSERT INTO mailpost VALUES (532,'134-806','','','1','19','02');
INSERT INTO mailpost VALUES (533,'134-806','','','1','6079','02');
INSERT INTO mailpost VALUES (534,'134-804','','','1','307309','02');
INSERT INTO mailpost VALUES (535,'134-804','','','1','352359','02');
INSERT INTO mailpost VALUES (536,'134-804','','','1','363','02');
INSERT INTO mailpost VALUES (537,'134-804','','','1','365459','02');
INSERT INTO mailpost VALUES (538,'134-804','','','1','486','02');
INSERT INTO mailpost VALUES (539,'134-805','','','1','487499','02');
INSERT INTO mailpost VALUES (540,'134-806','','','1','500671','02');
INSERT INTO mailpost VALUES (541,'134-806','','','1','8198','02');
INSERT INTO mailpost VALUES (542,'134-751','','','1 ÿƮ','','02');
INSERT INTO mailpost VALUES (543,'134-752','','','1 ƳƮ','','02');
INSERT INTO mailpost VALUES (544,'134-753','','','1 ְ1Ʈ','(101121)','02');
INSERT INTO mailpost VALUES (545,'134-754','','','1 ְ8Ʈ','(801818)','02');
INSERT INTO mailpost VALUES (546,'134-755','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (547,'134-081','','','1','','02');
INSERT INTO mailpost VALUES (548,'134-800','','','2','1059','02');
INSERT INTO mailpost VALUES (549,'134-800','','','2','80182','02');
INSERT INTO mailpost VALUES (550,'134-801','','','2','183211','02');
INSERT INTO mailpost VALUES (551,'134-802','','','2','212223','02');
INSERT INTO mailpost VALUES (552,'134-803','','','2','224306','02');
INSERT INTO mailpost VALUES (553,'134-803','','','2','310351','02');
INSERT INTO mailpost VALUES (554,'134-803','','','2','360362','02');
INSERT INTO mailpost VALUES (555,'134-803','','','2','364','02');
INSERT INTO mailpost VALUES (556,'134-801','','','2','460485','02');
INSERT INTO mailpost VALUES (557,'134-807','','','2','180','02');
INSERT INTO mailpost VALUES (558,'134-757','','','2 ְ2Ʈ','(201271)','02');
INSERT INTO mailpost VALUES (559,'134-082','','','2','','02');
INSERT INTO mailpost VALUES (560,'134-080','','','','','02');
INSERT INTO mailpost VALUES (561,'134-815','','','1','150154','02');
INSERT INTO mailpost VALUES (562,'134-815','','','1','164','02');
INSERT INTO mailpost VALUES (563,'134-815','','','1','228251','02');
INSERT INTO mailpost VALUES (564,'134-815','','','1','318','02');
INSERT INTO mailpost VALUES (565,'134-812','','','1','348374','02');
INSERT INTO mailpost VALUES (566,'134-813','','','1','375411','02');
INSERT INTO mailpost VALUES (567,'134-814','','','1','412459','02');
INSERT INTO mailpost VALUES (568,'134-701','','','1 ɺ','','02');
INSERT INTO mailpost VALUES (569,'134-761','','','1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (570,'134-011','','','1','','02');
INSERT INTO mailpost VALUES (571,'134-808','','','2','155','02');
INSERT INTO mailpost VALUES (572,'134-809','','','2','56149','02');
INSERT INTO mailpost VALUES (573,'134-809','','','2','155163','02');
INSERT INTO mailpost VALUES (574,'134-809','','','2','165227','02');
INSERT INTO mailpost VALUES (575,'134-809','','','2','252317','02');
INSERT INTO mailpost VALUES (576,'134-809','','','2','319','02');
INSERT INTO mailpost VALUES (577,'134-810','','','2','320334','02');
INSERT INTO mailpost VALUES (578,'134-811','','','2','335347','02');
INSERT INTO mailpost VALUES (579,'134-808','','','2','460471','02');
INSERT INTO mailpost VALUES (580,'134-816','','','2','14','02');
INSERT INTO mailpost VALUES (581,'134-765','','','2 ũƮ','','02');
INSERT INTO mailpost VALUES (582,'134-766','','','2 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (583,'134-767','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (584,'134-768','','','2 ھƮ','','02');
INSERT INTO mailpost VALUES (585,'134-012','','','2','','02');
INSERT INTO mailpost VALUES (586,'134-010','','','浿','','02');
INSERT INTO mailpost VALUES (587,'134-819','','','1','117118','02');
INSERT INTO mailpost VALUES (588,'134-819','','','1','120131','02');
INSERT INTO mailpost VALUES (589,'134-819','','','1','170179','02');
INSERT INTO mailpost VALUES (590,'134-820','','','1','180199','02');
INSERT INTO mailpost VALUES (591,'134-821','','','1','200300','02');
INSERT INTO mailpost VALUES (592,'134-771','','','1 ְ1Ʈ','(101146)','02');
INSERT INTO mailpost VALUES (593,'134-772','','','1 ְ2Ʈ','(201236)','02');
INSERT INTO mailpost VALUES (594,'134-773','','','1 ְ3Ʈ','(301325)','02');
INSERT INTO mailpost VALUES (595,'134-774','','','1 ְ4Ʈ','(401437)','02');
INSERT INTO mailpost VALUES (596,'134-061','','','1','','02');
INSERT INTO mailpost VALUES (597,'134-817','','','2','187','02');
INSERT INTO mailpost VALUES (598,'134-818','','','2','88116','02');
INSERT INTO mailpost VALUES (599,'134-818','','','2','119','02');
INSERT INTO mailpost VALUES (600,'134-818','','','2','132162','02');
INSERT INTO mailpost VALUES (601,'134-822','','','2','163169','02');
INSERT INTO mailpost VALUES (602,'134-822','','','2','301543','02');
INSERT INTO mailpost VALUES (603,'134-818','','','2','544','02');
INSERT INTO mailpost VALUES (604,'134-823','','','2','179','02');
INSERT INTO mailpost VALUES (605,'134-705','','','2 Ʈ','(101102)','02');
INSERT INTO mailpost VALUES (606,'134-706','','','2 żٺƮ','(201203)','02');
INSERT INTO mailpost VALUES (607,'134-759','','','2 żϼƮ','','02');
INSERT INTO mailpost VALUES (608,'134-704','','','2 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (609,'134-791','','','2 ѱƺ','','02');
INSERT INTO mailpost VALUES (610,'134-777','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (611,'134-062','','','2','','02');
INSERT INTO mailpost VALUES (612,'134-060','','','̵','','02');
INSERT INTO mailpost VALUES (613,'134-824','','','1','130','02');
INSERT INTO mailpost VALUES (614,'134-828','','','1','251','02');
INSERT INTO mailpost VALUES (615,'134-828','','','1','260270','02');
INSERT INTO mailpost VALUES (616,'134-829','','','1','271303','02');
INSERT INTO mailpost VALUES (617,'134-830','','','1','304354','02');
INSERT INTO mailpost VALUES (618,'134-831','','','1','16','02');
INSERT INTO mailpost VALUES (619,'134-780','','','1 ͰƮ','','02');
INSERT INTO mailpost VALUES (620,'134-781','','','1 ͱ׸1Ʈ','(101208)','02');
INSERT INTO mailpost VALUES (621,'134-782','','','1 ͱ׸2Ʈ','(301608)','02');
INSERT INTO mailpost VALUES (622,'134-782','','','1 ͱ׸2Ʈ','(701)','02');
INSERT INTO mailpost VALUES (623,'134-756','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (624,'134-071','','','1','','02');
INSERT INTO mailpost VALUES (625,'134-825','','','2','3149','02');
INSERT INTO mailpost VALUES (626,'134-826','','','2','50234','02');
INSERT INTO mailpost VALUES (627,'134-827','','','2','235250','02');
INSERT INTO mailpost VALUES (628,'134-827','','','2','252259','02');
INSERT INTO mailpost VALUES (629,'134-832','','','2','759','02');
INSERT INTO mailpost VALUES (630,'134-833','','','2','6070','02');
INSERT INTO mailpost VALUES (631,'134-786','','','2 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (632,'134-787','','','2 켺Ʈ','','02');
INSERT INTO mailpost VALUES (633,'134-788','','','2 ְ9Ʈ','(901914)','02');
INSERT INTO mailpost VALUES (634,'134-789','','','2 ѾƮ','','02');
INSERT INTO mailpost VALUES (635,'134-790','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (636,'134-072','','','2','','02');
INSERT INTO mailpost VALUES (637,'134-070','','','ϵ','','02');
INSERT INTO mailpost VALUES (638,'134-834','','','ϵ','1120','02');
INSERT INTO mailpost VALUES (639,'134-835','','','ϵ','121123','02');
INSERT INTO mailpost VALUES (640,'134-836','','','ϵ','124138','02');
INSERT INTO mailpost VALUES (641,'134-837','','','ϵ','139291','02');
INSERT INTO mailpost VALUES (642,'134-838','','','ϵ','292476','02');
INSERT INTO mailpost VALUES (643,'134-839','','','ϵ','165','02');
INSERT INTO mailpost VALUES (644,'134-793','','','ϵ ְ3Ʈ','(301368)','02');
INSERT INTO mailpost VALUES (645,'134-794','','','ϵ ְ4Ʈ','(401410)','02');
INSERT INTO mailpost VALUES (646,'134-795','','','ϵ ְ5Ʈ','(501524)','02');
INSERT INTO mailpost VALUES (647,'134-796','','','ϵ ְ6Ʈ','(601625)','02');
INSERT INTO mailpost VALUES (648,'134-797','','','ϵ ְ7Ʈ','(701725)','02');
INSERT INTO mailpost VALUES (649,'134-792','','','ϵ ߾Ʈ','','02');
INSERT INTO mailpost VALUES (650,'134-090','','','ϵ','','02');
INSERT INTO mailpost VALUES (651,'134-848','','','1','294299','02');
INSERT INTO mailpost VALUES (652,'134-851','','','1','300377','02');
INSERT INTO mailpost VALUES (653,'134-848','','','1','450469','02');
INSERT INTO mailpost VALUES (654,'134-850','','','1','518547','02');
INSERT INTO mailpost VALUES (655,'134-851','','','1','548565','02');
INSERT INTO mailpost VALUES (656,'134-700','','','1 û','','02');
INSERT INTO mailpost VALUES (657,'134-763','','','1 ߾ȸ','','02');
INSERT INTO mailpost VALUES (658,'134-758','','','1 ＺƮ','','02');
INSERT INTO mailpost VALUES (659,'134-031','','','1','','02');
INSERT INTO mailpost VALUES (660,'134-840','','','2','1100','02');
INSERT INTO mailpost VALUES (661,'134-841','','','2','101107','02');
INSERT INTO mailpost VALUES (662,'134-841','','','2','121199','02');
INSERT INTO mailpost VALUES (663,'134-842','','','2','200292','02');
INSERT INTO mailpost VALUES (664,'134-849','','','2','500517','02');
INSERT INTO mailpost VALUES (665,'134-032','','','2','','02');
INSERT INTO mailpost VALUES (666,'134-843','','','3','378399','02');
INSERT INTO mailpost VALUES (667,'134-844','','','3','400416','02');
INSERT INTO mailpost VALUES (668,'134-845','','','3','417429','02');
INSERT INTO mailpost VALUES (669,'134-846','','','3','430439','02');
INSERT INTO mailpost VALUES (670,'134-847','','','3','440449','02');
INSERT INTO mailpost VALUES (671,'134-033','','','3','','02');
INSERT INTO mailpost VALUES (672,'134-030','','','','','02');
INSERT INTO mailpost VALUES (673,'134-857','','','ϻ1','117','02');
INSERT INTO mailpost VALUES (674,'134-856','','','ϻ1','455460','02');
INSERT INTO mailpost VALUES (675,'134-857','','','ϻ1','461473','02');
INSERT INTO mailpost VALUES (676,'134-856','','','ϻ1','479485','02');
INSERT INTO mailpost VALUES (677,'134-859','','','ϻ1','488501','02');
INSERT INTO mailpost VALUES (678,'134-051','','','ϻ1','','02');
INSERT INTO mailpost VALUES (679,'134-702','','','ϻ2 ＺƮ','','02');
INSERT INTO mailpost VALUES (680,'134-703','','','ϻ2 Ʈ','','02');
INSERT INTO mailpost VALUES (681,'134-052','','','ϻ2','','02');
INSERT INTO mailpost VALUES (682,'134-852','','','ϻ3','194','02');
INSERT INTO mailpost VALUES (683,'134-852','','','ϻ3','98116','02');
INSERT INTO mailpost VALUES (684,'134-852','','','ϻ3','143','02');
INSERT INTO mailpost VALUES (685,'134-852','','','ϻ3','192213','02');
INSERT INTO mailpost VALUES (686,'134-852','','','ϻ3','214354','02');
INSERT INTO mailpost VALUES (687,'134-853','','','ϻ3','355412','02');
INSERT INTO mailpost VALUES (688,'134-853','','','ϻ3','414','02');
INSERT INTO mailpost VALUES (689,'134-855','','','ϻ3','440451','02');
INSERT INTO mailpost VALUES (690,'134-860','','','ϻ3','140','02');
INSERT INTO mailpost VALUES (691,'134-798','','','ϻ3 ÿ1Ʈ','(148)','02');
INSERT INTO mailpost VALUES (692,'134-764','','','ϻ3 Ʈ','','02');
INSERT INTO mailpost VALUES (693,'134-760','','','ϻ3 ѰƮ','','02');
INSERT INTO mailpost VALUES (694,'134-053','','','ϻ3','','02');
INSERT INTO mailpost VALUES (695,'134-854','','','ϻ4','413','02');
INSERT INTO mailpost VALUES (696,'134-854','','','ϻ4','415439','02');
INSERT INTO mailpost VALUES (697,'134-858','','','ϻ4','452454','02');
INSERT INTO mailpost VALUES (698,'134-858','','','ϻ4','474478','02');
INSERT INTO mailpost VALUES (699,'134-858','','','ϻ4','486487','02');
INSERT INTO mailpost VALUES (700,'134-854','','','ϻ4','4363','02');
INSERT INTO mailpost VALUES (701,'134-799','','','ϻ4 ÿ2Ʈ','(4982)','02');
INSERT INTO mailpost VALUES (702,'134-054','','','ϻ4','','02');
INSERT INTO mailpost VALUES (703,'134-050','','','ϻ絿','','02');
INSERT INTO mailpost VALUES (704,'134-861','','','õȣ1','150','02');
INSERT INTO mailpost VALUES (705,'134-863','','','õȣ1','72103','02');
INSERT INTO mailpost VALUES (706,'134-865','','','õȣ1','214221','02');
INSERT INTO mailpost VALUES (707,'134-866','','','õȣ1','222272','02');
INSERT INTO mailpost VALUES (708,'134-866','','','õȣ1','276278','02');
INSERT INTO mailpost VALUES (709,'134-863','','','õȣ1','394395','02');
INSERT INTO mailpost VALUES (710,'134-775','','','õȣ1 ̺Ʈ','','02');
INSERT INTO mailpost VALUES (711,'134-776','','','õȣ1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (712,'134-021','','','õȣ1','','02');
INSERT INTO mailpost VALUES (713,'134-868','','','õȣ2','316349','02');
INSERT INTO mailpost VALUES (714,'134-868','','','õȣ2','351354','02');
INSERT INTO mailpost VALUES (715,'134-872','','','õȣ2','412416','02');
INSERT INTO mailpost VALUES (716,'134-874','','','õȣ2','426435','02');
INSERT INTO mailpost VALUES (717,'134-874','','','õȣ2','457502','02');
INSERT INTO mailpost VALUES (718,'134-778','','','õȣ2 Ǵ','','02');
INSERT INTO mailpost VALUES (719,'134-779','','','õȣ2 ȭ','','02');
INSERT INTO mailpost VALUES (720,'134-783','','','õȣ2 EƮ(ż)','','02');
INSERT INTO mailpost VALUES (721,'134-022','','','õȣ2','','02');
INSERT INTO mailpost VALUES (722,'134-862','','','õȣ3','5156','02');
INSERT INTO mailpost VALUES (723,'134-862','','','õȣ3','5771','02');
INSERT INTO mailpost VALUES (724,'134-864','','','õȣ3','104105','02');
INSERT INTO mailpost VALUES (725,'134-864','','','õȣ3','107113','02');
INSERT INTO mailpost VALUES (726,'134-864','','','õȣ3','114213','02');
INSERT INTO mailpost VALUES (727,'134-871','','','õȣ3','350','02');
INSERT INTO mailpost VALUES (728,'134-871','','','õȣ3','407411','02');
INSERT INTO mailpost VALUES (729,'134-864','','','õȣ3','447456','02');
INSERT INTO mailpost VALUES (730,'134-871','','','õȣ3','528562','02');
INSERT INTO mailpost VALUES (731,'134-871','','','õȣ3','564599','02');
INSERT INTO mailpost VALUES (732,'134-762','','','õȣ3 ＺƮ','','02');
INSERT INTO mailpost VALUES (733,'134-769','','','õȣ3 ¿Ʈ','','02');
INSERT INTO mailpost VALUES (734,'134-784','','','õȣ3 ŸƮ','','02');
INSERT INTO mailpost VALUES (735,'134-785','','','õȣ3 žǽ','','02');
INSERT INTO mailpost VALUES (736,'134-023','','','õȣ3','','02');
INSERT INTO mailpost VALUES (737,'134-867','','','õȣ4','273274','02');
INSERT INTO mailpost VALUES (738,'134-867','','','õȣ4','281315','02');
INSERT INTO mailpost VALUES (739,'134-869','','','õȣ4','355360','02');
INSERT INTO mailpost VALUES (740,'134-870','','','õȣ4','361377','02');
INSERT INTO mailpost VALUES (741,'134-870','','','õȣ4','379392','02');
INSERT INTO mailpost VALUES (742,'134-870','','','õȣ4','398402','02');
INSERT INTO mailpost VALUES (743,'134-870','','','õȣ4','404406','02');
INSERT INTO mailpost VALUES (744,'134-873','','','õȣ4','420','02');
INSERT INTO mailpost VALUES (745,'134-873','','','õȣ4','422424','02');
INSERT INTO mailpost VALUES (746,'134-873','','','õȣ4','436446','02');
INSERT INTO mailpost VALUES (747,'134-870','','','õȣ4','503527','02');
INSERT INTO mailpost VALUES (748,'134-873','','','õȣ4','563','02');
INSERT INTO mailpost VALUES (749,'134-750','','','õȣ4 縯','','02');
INSERT INTO mailpost VALUES (750,'134-024','','','õȣ4','','02');
INSERT INTO mailpost VALUES (751,'134-020','','','õȣ','','02');
INSERT INTO mailpost VALUES (752,'134-100','','','ϵ','','02');
INSERT INTO mailpost VALUES (753,'134-600','','','ﰭü缭','','02');
INSERT INTO mailpost VALUES (754,'142-821','','ϱ','̾1','701702','02');
INSERT INTO mailpost VALUES (755,'142-821','','ϱ','̾1','745','02');
INSERT INTO mailpost VALUES (756,'142-822','','ϱ','̾1','746748','02');
INSERT INTO mailpost VALUES (757,'142-822','','ϱ','̾1','760','02');
INSERT INTO mailpost VALUES (758,'142-822','','ϱ','̾1','791-(19012100)','02');
INSERT INTO mailpost VALUES (759,'142-821','','ϱ','̾1','791-(21013600)','02');
INSERT INTO mailpost VALUES (760,'142-822','','ϱ','̾1','835837','02');
INSERT INTO mailpost VALUES (761,'142-821','','ϱ','̾1','838839','02');
INSERT INTO mailpost VALUES (762,'142-101','','ϱ','̾1','','02');
INSERT INTO mailpost VALUES (763,'142-813','','ϱ','̾2','233','02');
INSERT INTO mailpost VALUES (764,'142-813','','ϱ','̾2','238239','02');
INSERT INTO mailpost VALUES (765,'142-823','','ϱ','̾2','762','02');
INSERT INTO mailpost VALUES (766,'142-823','','ϱ','̾2','776778','02');
INSERT INTO mailpost VALUES (767,'142-813','','ϱ','̾2','791-(1777)','02');
INSERT INTO mailpost VALUES (768,'142-823','','ϱ','̾2','791-(778929)','02');
INSERT INTO mailpost VALUES (769,'142-824','','ϱ','̾2','791-(9301767)','02');
INSERT INTO mailpost VALUES (770,'142-823','','ϱ','̾2','791-(17681900)','02');
INSERT INTO mailpost VALUES (771,'142-813','','ϱ','̾2','791-(23492899)','02');
INSERT INTO mailpost VALUES (772,'142-824','','ϱ','̾2','791-(29003600)','02');
INSERT INTO mailpost VALUES (773,'142-824','','ϱ','̾2','792','02');
INSERT INTO mailpost VALUES (774,'142-813','','ϱ','̾2','793795','02');
INSERT INTO mailpost VALUES (775,'142-823','','ϱ','̾2','829834','02');
INSERT INTO mailpost VALUES (776,'142-824','','ϱ','̾2','108','02');
INSERT INTO mailpost VALUES (777,'142-102','','ϱ','̾2','','02');
INSERT INTO mailpost VALUES (778,'142-803','','ϱ','̾3','13','02');
INSERT INTO mailpost VALUES (779,'142-803','','ϱ','̾3','19','02');
INSERT INTO mailpost VALUES (780,'142-807','','ϱ','̾3','121125','02');
INSERT INTO mailpost VALUES (781,'142-803','','ϱ','̾3','152198','02');
INSERT INTO mailpost VALUES (782,'142-810','','ϱ','̾3','202207','02');
INSERT INTO mailpost VALUES (783,'142-811','','ϱ','̾3','208211','02');
INSERT INTO mailpost VALUES (784,'142-810','','ϱ','̾3','214223','02');
INSERT INTO mailpost VALUES (785,'142-812','','ϱ','̾3','224228','02');
INSERT INTO mailpost VALUES (786,'142-810','','ϱ','̾3','229237','02');
INSERT INTO mailpost VALUES (787,'142-807','','ϱ','̾3','245','02');
INSERT INTO mailpost VALUES (788,'142-807','','ϱ','̾3','258-(1)','02');
INSERT INTO mailpost VALUES (789,'142-812','','ϱ','̾3','301307','02');
INSERT INTO mailpost VALUES (790,'142-812','','ϱ','̾3','309','02');
INSERT INTO mailpost VALUES (791,'142-812','','ϱ','̾3','783','02');
INSERT INTO mailpost VALUES (792,'142-723','','ϱ','̾3 Ｚ','','02');
INSERT INTO mailpost VALUES (793,'142-792','','ϱ','̾3 Ʈ','','02');
INSERT INTO mailpost VALUES (794,'142-103','','ϱ','̾3','','02');
INSERT INTO mailpost VALUES (795,'142-800','','ϱ','̾4','12','02');
INSERT INTO mailpost VALUES (796,'142-802','','ϱ','̾4','49','02');
INSERT INTO mailpost VALUES (797,'142-804','','ϱ','̾4','3557','02');
INSERT INTO mailpost VALUES (798,'142-804','','ϱ','̾4','59','02');
INSERT INTO mailpost VALUES (799,'142-804','','ϱ','̾4','6675','02');
INSERT INTO mailpost VALUES (800,'142-800','','ϱ','̾4','7687','02');
INSERT INTO mailpost VALUES (801,'142-800','','ϱ','̾4','8992','02');
INSERT INTO mailpost VALUES (802,'142-802','','ϱ','̾4','856857','02');
INSERT INTO mailpost VALUES (803,'142-804','','ϱ','̾4','860','02');
INSERT INTO mailpost VALUES (804,'142-802','','ϱ','̾4','13181329','02');
INSERT INTO mailpost VALUES (805,'142-751','','ϱ','̾4 ̾ƾƮ','','02');
INSERT INTO mailpost VALUES (806,'142-104','','ϱ','̾4','','02');
INSERT INTO mailpost VALUES (807,'142-805','','ϱ','̾5','58','02');
INSERT INTO mailpost VALUES (808,'142-805','','ϱ','̾5','6065','02');
INSERT INTO mailpost VALUES (809,'142-805','','ϱ','̾5','88','02');
INSERT INTO mailpost VALUES (810,'142-805','','ϱ','̾5','397402','02');
INSERT INTO mailpost VALUES (811,'142-817','','ϱ','̾5','403','02');
INSERT INTO mailpost VALUES (812,'142-805','','ϱ','̾5','404465','02');
INSERT INTO mailpost VALUES (813,'142-805','','ϱ','̾5','467484','02');
INSERT INTO mailpost VALUES (814,'142-817','','ϱ','̾5','561637','02');
INSERT INTO mailpost VALUES (815,'142-825','','ϱ','̾5','1261','02');
INSERT INTO mailpost VALUES (816,'142-817','','ϱ','̾5','1264','02');
INSERT INTO mailpost VALUES (817,'142-825','','ϱ','̾5','88','02');
INSERT INTO mailpost VALUES (818,'142-708','','ϱ','̾5 õʵб','','02');
INSERT INTO mailpost VALUES (819,'142-724','','ϱ','̾5 ν','','02');
INSERT INTO mailpost VALUES (820,'142-709','','ϱ','̾5 б','','02');
INSERT INTO mailpost VALUES (821,'142-105','','ϱ','̾5','','02');
INSERT INTO mailpost VALUES (822,'142-818','','ϱ','̾6','638645','02');
INSERT INTO mailpost VALUES (823,'142-819','','ϱ','̾6','650699','02');
INSERT INTO mailpost VALUES (824,'142-818','','ϱ','̾6','12651268','02');
INSERT INTO mailpost VALUES (825,'142-819','','ϱ','̾6','13441346','02');
INSERT INTO mailpost VALUES (826,'142-725','','ϱ','̾6 ','','02');
INSERT INTO mailpost VALUES (827,'142-726','','ϱ','̾6 ','','02');
INSERT INTO mailpost VALUES (828,'142-106','','ϱ','̾6','','02');
INSERT INTO mailpost VALUES (829,'142-820','','ϱ','̾7','700','02');
INSERT INTO mailpost VALUES (830,'142-820','','ϱ','̾7','840852','02');
INSERT INTO mailpost VALUES (831,'142-820','','ϱ','̾7','887','02');
INSERT INTO mailpost VALUES (832,'142-820','','ϱ','̾7','13361339','02');
INSERT INTO mailpost VALUES (833,'142-820','','ϱ','̾7','13411343','02');
INSERT INTO mailpost VALUES (834,'142-820','','ϱ','̾7','100','02');
INSERT INTO mailpost VALUES (835,'142-777','','ϱ','̾7 SKƮ','','02');
INSERT INTO mailpost VALUES (836,'142-107','','ϱ','̾7','','02');
INSERT INTO mailpost VALUES (837,'142-814','','ϱ','̾8','300','02');
INSERT INTO mailpost VALUES (838,'142-814','','ϱ','̾8','310316','02');
INSERT INTO mailpost VALUES (839,'142-815','','ϱ','̾8','317319','02');
INSERT INTO mailpost VALUES (840,'142-816','','ϱ','̾8','320','02');
INSERT INTO mailpost VALUES (841,'142-815','','ϱ','̾8','321330','02');
INSERT INTO mailpost VALUES (842,'142-816','','ϱ','̾8','331362','02');
INSERT INTO mailpost VALUES (843,'142-815','','ϱ','̾8','373374','02');
INSERT INTO mailpost VALUES (844,'142-816','','ϱ','̾8','378380','02');
INSERT INTO mailpost VALUES (845,'142-816','','ϱ','̾8','703734','02');
INSERT INTO mailpost VALUES (846,'142-814','','ϱ','̾8','735741','02');
INSERT INTO mailpost VALUES (847,'142-816','','ϱ','̾8','742','02');
INSERT INTO mailpost VALUES (848,'142-816','','ϱ','̾8','751761','02');
INSERT INTO mailpost VALUES (849,'142-814','','ϱ','̾8','763775','02');
INSERT INTO mailpost VALUES (850,'142-816','','ϱ','̾8','867','02');
INSERT INTO mailpost VALUES (851,'142-814','','ϱ','̾8','1351','02');
INSERT INTO mailpost VALUES (852,'142-702','','ϱ','̾8 ','','02');
INSERT INTO mailpost VALUES (853,'142-108','','ϱ','̾8','','02');
INSERT INTO mailpost VALUES (854,'142-801','','ϱ','̾9','3','02');
INSERT INTO mailpost VALUES (855,'142-806','','ϱ','̾9','94103','02');
INSERT INTO mailpost VALUES (856,'142-808','','ϱ','̾9','126128','02');
INSERT INTO mailpost VALUES (857,'142-809','','ϱ','̾9','129140','02');
INSERT INTO mailpost VALUES (858,'142-808','','ϱ','̾9','258','02');
INSERT INTO mailpost VALUES (859,'142-704','','ϱ','̾9 ٿεȸ','','02');
INSERT INTO mailpost VALUES (860,'142-109','','ϱ','̾9','','02');
INSERT INTO mailpost VALUES (861,'142-100','','ϱ','̾Ƶ','','02');
INSERT INTO mailpost VALUES (862,'142-864','','ϱ','1','410418','02');
INSERT INTO mailpost VALUES (863,'142-865','','ϱ','1','427430','02');
INSERT INTO mailpost VALUES (864,'142-867','','ϱ','1','443449','02');
INSERT INTO mailpost VALUES (865,'142-865','','ϱ','1','454460','02');
INSERT INTO mailpost VALUES (866,'142-868','','ϱ','1','461472','02');
INSERT INTO mailpost VALUES (867,'142-703','','ϱ','1 Ÿ','','02');
INSERT INTO mailpost VALUES (868,'142-721','','ϱ','1 ','','02');
INSERT INTO mailpost VALUES (869,'142-712','','ϱ','1 Ϻΰ','','02');
INSERT INTO mailpost VALUES (870,'142-766','','ϱ','1 ＺƮ','','02');
INSERT INTO mailpost VALUES (871,'142-727','','ϱ','1 ڽŸŸ','','02');
INSERT INTO mailpost VALUES (872,'142-061','','ϱ','1','','02');
INSERT INTO mailpost VALUES (873,'142-860','','ϱ','2','148','02');
INSERT INTO mailpost VALUES (874,'142-862','','ϱ','2','230234','02');
INSERT INTO mailpost VALUES (875,'142-862','','ϱ','2','311330','02');
INSERT INTO mailpost VALUES (876,'142-866','','ϱ','2','386','02');
INSERT INTO mailpost VALUES (877,'142-866','','ϱ','2','432442','02');
INSERT INTO mailpost VALUES (878,'142-866','','ϱ','2','491','02');
INSERT INTO mailpost VALUES (879,'142-866','','ϱ','2','503527','02');
INSERT INTO mailpost VALUES (880,'142-889','','ϱ','2','656','02');
INSERT INTO mailpost VALUES (881,'142-707','','ϱ','2 ϺǼ','','02');
INSERT INTO mailpost VALUES (882,'142-767','','ϱ','2 ȣƮ','','02');
INSERT INTO mailpost VALUES (883,'142-705','','ϱ','2 ڰ','','02');
INSERT INTO mailpost VALUES (884,'142-710','','ϱ','2 Ｚȭ','','02');
INSERT INTO mailpost VALUES (885,'142-764','','ϱ','2 ְ4Ʈ','(401408)','02');
INSERT INTO mailpost VALUES (886,'142-765','','ϱ','2 ְ5Ʈ','(501508)','02');
INSERT INTO mailpost VALUES (887,'142-062','','ϱ','2','','02');
INSERT INTO mailpost VALUES (888,'142-861','','ϱ','3','204226','02');
INSERT INTO mailpost VALUES (889,'142-863','','ϱ','3','237241','02');
INSERT INTO mailpost VALUES (890,'142-861','','ϱ','3','28309','02');
INSERT INTO mailpost VALUES (891,'142-768','','ϱ','3 Ʈ','','02');
INSERT INTO mailpost VALUES (892,'142-706','','ϱ','3 ','','02');
INSERT INTO mailpost VALUES (893,'142-769','','ϱ','3 Ʈ','','02');
INSERT INTO mailpost VALUES (894,'142-741','','ϱ','3 ֹƮ','','02');
INSERT INTO mailpost VALUES (895,'142-761','','ϱ','3 ְ1Ʈ','(101114)','02');
INSERT INTO mailpost VALUES (896,'142-762','','ϱ','3 ְ2Ʈ','(201211)','02');
INSERT INTO mailpost VALUES (897,'142-763','','ϱ','3 ְ3Ʈ','(301308)','02');
INSERT INTO mailpost VALUES (898,'142-742','','ϱ','3 ѾƮ','','02');
INSERT INTO mailpost VALUES (899,'142-063','','ϱ','3','','02');
INSERT INTO mailpost VALUES (900,'142-060','','ϱ','','','02');
INSERT INTO mailpost VALUES (901,'142-873','','ϱ','1','4849','02');
INSERT INTO mailpost VALUES (902,'142-874','','ϱ','1','5093','02');
INSERT INTO mailpost VALUES (903,'142-873','','ϱ','1','94117','02');
INSERT INTO mailpost VALUES (904,'142-875','','ϱ','1','127','02');
INSERT INTO mailpost VALUES (905,'142-875','','ϱ','1','160162','02');
INSERT INTO mailpost VALUES (906,'142-886','','ϱ','1','460474','02');
INSERT INTO mailpost VALUES (907,'142-875','','ϱ','1','475488','02');
INSERT INTO mailpost VALUES (908,'142-886','','ϱ','1','491492','02');
INSERT INTO mailpost VALUES (909,'142-773','','ϱ','1 ȣƮ','','02');
INSERT INTO mailpost VALUES (910,'142-713','','ϱ','1 Ѻ;б','','02');
INSERT INTO mailpost VALUES (911,'142-791','','ϱ','1 ѽŴбдп','','02');
INSERT INTO mailpost VALUES (912,'142-071','','ϱ','1','','02');
INSERT INTO mailpost VALUES (913,'142-877','','ϱ','2','183187','02');
INSERT INTO mailpost VALUES (914,'142-877','','ϱ','2','201219','02');
INSERT INTO mailpost VALUES (915,'142-877','','ϱ','2','231248','02');
INSERT INTO mailpost VALUES (916,'142-879','','ϱ','2','249256','02');
INSERT INTO mailpost VALUES (917,'142-877','','ϱ','2','257263','02');
INSERT INTO mailpost VALUES (918,'142-879','','ϱ','2','264274','02');
INSERT INTO mailpost VALUES (919,'142-877','','ϱ','2','276278','02');
INSERT INTO mailpost VALUES (920,'142-877','','ϱ','2','316318','02');
INSERT INTO mailpost VALUES (921,'142-877','','ϱ','2','322338','02');
INSERT INTO mailpost VALUES (922,'142-877','','ϱ','2','370385','02');
INSERT INTO mailpost VALUES (923,'142-888','','ϱ','2','614681','02');
INSERT INTO mailpost VALUES (924,'142-888','','ϱ','2','696726','02');
INSERT INTO mailpost VALUES (925,'142-771','','ϱ','2 Ʈ','','02');
INSERT INTO mailpost VALUES (926,'142-772','','ϱ','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (927,'142-072','','ϱ','2','','02');
INSERT INTO mailpost VALUES (928,'142-890','','ϱ','3','1','02');
INSERT INTO mailpost VALUES (929,'142-872','','ϱ','3','2','02');
INSERT INTO mailpost VALUES (930,'142-872','','ϱ','3','810','02');
INSERT INTO mailpost VALUES (931,'142-872','','ϱ','3','2329','02');
INSERT INTO mailpost VALUES (932,'142-872','','ϱ','3','3039','02');
INSERT INTO mailpost VALUES (933,'142-890','','ϱ','3','130134','02');
INSERT INTO mailpost VALUES (934,'142-876','','ϱ','3','165182','02');
INSERT INTO mailpost VALUES (935,'142-878','','ϱ','3','188199','02');
INSERT INTO mailpost VALUES (936,'142-878','','ϱ','3','221230','02');
INSERT INTO mailpost VALUES (937,'142-872','','ϱ','3','386390','02');
INSERT INTO mailpost VALUES (938,'142-878','','ϱ','3','682695','02');
INSERT INTO mailpost VALUES (939,'142-701','','ϱ','3 ϱû','','02');
INSERT INTO mailpost VALUES (940,'142-722','','ϱ','3 켺','','02');
INSERT INTO mailpost VALUES (941,'142-073','','ϱ','3','','02');
INSERT INTO mailpost VALUES (942,'142-881','','ϱ','4','280285','02');
INSERT INTO mailpost VALUES (943,'142-893','','ϱ','4','286291','02');
INSERT INTO mailpost VALUES (944,'142-881','','ϱ','4','292','02');
INSERT INTO mailpost VALUES (945,'142-893','','ϱ','4','319320','02');
INSERT INTO mailpost VALUES (946,'142-881','','ϱ','4','556569','02');
INSERT INTO mailpost VALUES (947,'142-880','','ϱ','4','570576','02');
INSERT INTO mailpost VALUES (948,'142-881','','ϱ','4','580598','02');
INSERT INTO mailpost VALUES (949,'142-881','','ϱ','4','1420','02');
INSERT INTO mailpost VALUES (950,'142-714','','ϱ','4 īϿ콺','','02');
INSERT INTO mailpost VALUES (951,'142-074','','ϱ','4','','02');
INSERT INTO mailpost VALUES (952,'142-891','','ϱ','5','7','02');
INSERT INTO mailpost VALUES (953,'142-891','','ϱ','5','4547','02');
INSERT INTO mailpost VALUES (954,'142-870','','ϱ','5','118','02');
INSERT INTO mailpost VALUES (955,'142-891','','ϱ','5','119','02');
INSERT INTO mailpost VALUES (956,'142-870','','ϱ','5','120126','02');
INSERT INTO mailpost VALUES (957,'142-870','','ϱ','5','129','02');
INSERT INTO mailpost VALUES (958,'142-884','','ϱ','5','391397','02');
INSERT INTO mailpost VALUES (959,'142-870','','ϱ','5','399405','02');
INSERT INTO mailpost VALUES (960,'142-884','','ϱ','5','406410','02');
INSERT INTO mailpost VALUES (961,'142-870','','ϱ','5','411429','02');
INSERT INTO mailpost VALUES (962,'142-885','','ϱ','5','430441','02');
INSERT INTO mailpost VALUES (963,'142-870','','ϱ','5','442446','02');
INSERT INTO mailpost VALUES (964,'142-885','','ϱ','5','447455','02');
INSERT INTO mailpost VALUES (965,'142-885','','ϱ','5','500512','02');
INSERT INTO mailpost VALUES (966,'142-884','','ϱ','5','516','02');
INSERT INTO mailpost VALUES (967,'142-885','','ϱ','5','518519','02');
INSERT INTO mailpost VALUES (968,'142-884','','ϱ','5','520','02');
INSERT INTO mailpost VALUES (969,'142-884','','ϱ','5','605','02');
INSERT INTO mailpost VALUES (970,'142-075','','ϱ','5','','02');
INSERT INTO mailpost VALUES (971,'142-882','','ϱ','6','293313','02');
INSERT INTO mailpost VALUES (972,'142-882','','ϱ','6','339348','02');
INSERT INTO mailpost VALUES (973,'142-883','','ϱ','6','349359','02');
INSERT INTO mailpost VALUES (974,'142-882','','ϱ','6','360','02');
INSERT INTO mailpost VALUES (975,'142-883','','ϱ','6','361366','02');
INSERT INTO mailpost VALUES (976,'142-883','','ϱ','6','521527','02');
INSERT INTO mailpost VALUES (977,'142-887','','ϱ','6','530550','02');
INSERT INTO mailpost VALUES (978,'142-882','','ϱ','6','551552','02');
INSERT INTO mailpost VALUES (979,'142-883','','ϱ','6','553554','02');
INSERT INTO mailpost VALUES (980,'142-887','','ϱ','6','555','02');
INSERT INTO mailpost VALUES (981,'142-781','','ϱ','6 صƮ','','02');
INSERT INTO mailpost VALUES (982,'142-715','','ϱ','6 ϱ','','02');
INSERT INTO mailpost VALUES (983,'142-076','','ϱ','6','','02');
INSERT INTO mailpost VALUES (984,'142-070','','ϱ','','','02');
INSERT INTO mailpost VALUES (985,'142-871','','ϱ','̵','143','02');
INSERT INTO mailpost VALUES (986,'142-892','','ϱ','̵','44146','02');
INSERT INTO mailpost VALUES (987,'142-871','','ϱ','̵','147265','02');
INSERT INTO mailpost VALUES (988,'142-871','','ϱ','̵','291332','02');
INSERT INTO mailpost VALUES (989,'142-871','','ϱ','̵','6896','02');
INSERT INTO mailpost VALUES (990,'142-793','','ϱ','̵ Ʈ','','02');
INSERT INTO mailpost VALUES (991,'142-090','','ϱ','̵','','02');
INSERT INTO mailpost VALUES (992,'142-600','','ϱ','ﰭϿü缭','','02');
INSERT INTO mailpost VALUES (993,'157-801','','','1','19270','02');
INSERT INTO mailpost VALUES (994,'157-802','','','1','271275','02');
INSERT INTO mailpost VALUES (995,'157-803','','','1','276447','02');
INSERT INTO mailpost VALUES (996,'157-805','','','1','4511457','02');
INSERT INTO mailpost VALUES (997,'157-806','','','1','14581465','02');
INSERT INTO mailpost VALUES (998,'157-742','','','1 2Ʈ','(201210)','02');
INSERT INTO mailpost VALUES (999,'157-710','','','1 ','','02');
INSERT INTO mailpost VALUES (1000,'157-753','','','1 ŴƾƮ','','02');
INSERT INTO mailpost VALUES (1001,'157-725','','','1 ̿','','02');
INSERT INTO mailpost VALUES (1002,'157-724','','','1 ','','02');
INSERT INTO mailpost VALUES (1003,'157-752','','','1 ѰŸƮ','','02');
INSERT INTO mailpost VALUES (1004,'157-201','','','1','','02');
INSERT INTO mailpost VALUES (1005,'157-800','','','2','118','02');
INSERT INTO mailpost VALUES (1006,'157-807','','','2','14661480','02');
INSERT INTO mailpost VALUES (1007,'157-808','','','2','1481','02');
INSERT INTO mailpost VALUES (1008,'157-743','','','2 3Ʈ','(301312)','02');
INSERT INTO mailpost VALUES (1009,'157-744','','','2 4Ʈ','(401413)','02');
INSERT INTO mailpost VALUES (1010,'157-745','','','2 5Ʈ','(501516)','02');
INSERT INTO mailpost VALUES (1011,'157-751','','','2 븲浿Ʈ','','02');
INSERT INTO mailpost VALUES (1012,'157-750','','','2 켺Ʈ','','02');
INSERT INTO mailpost VALUES (1013,'157-202','','','2','','02');
INSERT INTO mailpost VALUES (1014,'157-804','','','3','448450','02');
INSERT INTO mailpost VALUES (1015,'157-809','','','3','14821485','02');
INSERT INTO mailpost VALUES (1016,'157-810','','','3','14861491','02');
INSERT INTO mailpost VALUES (1017,'157-746','','','3 6Ʈ','(601615)','02');
INSERT INTO mailpost VALUES (1018,'157-747','','','3 7Ʈ','(101110)','02');
INSERT INTO mailpost VALUES (1019,'157-748','','','3 8Ʈ','(801809)','02');
INSERT INTO mailpost VALUES (1020,'157-749','','','3 9Ʈ','(901912)','02');
INSERT INTO mailpost VALUES (1021,'157-203','','','3','','02');
INSERT INTO mailpost VALUES (1022,'157-200','','','絿','','02');
INSERT INTO mailpost VALUES (1023,'157-230','','','ȭ','','02');
INSERT INTO mailpost VALUES (1024,'157-811','','','׵','131','02');
INSERT INTO mailpost VALUES (1025,'157-812','','','׵','3273','02');
INSERT INTO mailpost VALUES (1026,'157-813','','','׵','150','02');
INSERT INTO mailpost VALUES (1027,'157-814','','','׵','151280','02');
INSERT INTO mailpost VALUES (1028,'157-815','','','׵','281282','02');
INSERT INTO mailpost VALUES (1029,'157-816','','','׵','283407','02');
INSERT INTO mailpost VALUES (1030,'157-817','','','׵','408649','02');
INSERT INTO mailpost VALUES (1031,'157-818','','','׵','650899','02');
INSERT INTO mailpost VALUES (1032,'157-819','','','׵','900999','02');
INSERT INTO mailpost VALUES (1033,'157-820','','','׵','10001229','02');
INSERT INTO mailpost VALUES (1034,'157-815','','','׵','13351342','02');
INSERT INTO mailpost VALUES (1035,'157-816','','','׵','13431368','02');
INSERT INTO mailpost VALUES (1036,'157-712','','','׵ װ','','02');
INSERT INTO mailpost VALUES (1037,'157-240','','','׵','','02');
INSERT INTO mailpost VALUES (1038,'157-821','','','ص','136','02');
INSERT INTO mailpost VALUES (1039,'157-822','','','ص','272274','02');
INSERT INTO mailpost VALUES (1040,'157-823','','','ص','600700','02');
INSERT INTO mailpost VALUES (1041,'157-711','','','ص ѱװ','','02');
INSERT INTO mailpost VALUES (1042,'157-250','','','ص','','02');
INSERT INTO mailpost VALUES (1043,'157-834','','','߻1','644','02');
INSERT INTO mailpost VALUES (1044,'157-834','','','߻1','654655','02');
INSERT INTO mailpost VALUES (1045,'157-830','','','߻1','690693','02');
INSERT INTO mailpost VALUES (1046,'157-833','','','߻1','700701','02');
INSERT INTO mailpost VALUES (1047,'157-833','','','߻1','708713','02');
INSERT INTO mailpost VALUES (1048,'157-834','','','߻1','714715','02');
INSERT INTO mailpost VALUES (1049,'157-835','','','߻1','716723','02');
INSERT INTO mailpost VALUES (1050,'157-700','','','߻1 ڰб','','02');
INSERT INTO mailpost VALUES (1051,'157-700','','','߻1 б','','02');
INSERT INTO mailpost VALUES (1052,'157-726','','','߻1 б','','02');
INSERT INTO mailpost VALUES (1053,'157-703','','','߻1 ߻ʵб','','02');
INSERT INTO mailpost VALUES (1054,'157-281','','','߻1','','02');
INSERT INTO mailpost VALUES (1055,'157-824','','','߻2','645653','02');
INSERT INTO mailpost VALUES (1056,'157-825','','','߻2','656664','02');
INSERT INTO mailpost VALUES (1057,'157-826','','','߻2','665666','02');
INSERT INTO mailpost VALUES (1058,'157-827','','','߻2','667668','02');
INSERT INTO mailpost VALUES (1059,'157-828','','','߻2','669677','02');
INSERT INTO mailpost VALUES (1060,'157-829','','','߻2','678689','02');
INSERT INTO mailpost VALUES (1061,'157-831','','','߻2','694699','02');
INSERT INTO mailpost VALUES (1062,'157-832','','','߻2','702707','02');
INSERT INTO mailpost VALUES (1063,'157-791','','','߻2 1ְƮ','(139)','02');
INSERT INTO mailpost VALUES (1064,'157-792','','','߻2 ĮƮ','','02');
INSERT INTO mailpost VALUES (1065,'157-282','','','߻2','','02');
INSERT INTO mailpost VALUES (1066,'157-280','','','߻굿','','02');
INSERT INTO mailpost VALUES (1067,'157-838','','','1','600629','02');
INSERT INTO mailpost VALUES (1068,'157-839','','','1','630637','02');
INSERT INTO mailpost VALUES (1069,'157-840','','','1','638649','02');
INSERT INTO mailpost VALUES (1070,'157-841','','','1','650653','02');
INSERT INTO mailpost VALUES (1071,'157-842','','','1','654656','02');
INSERT INTO mailpost VALUES (1072,'157-840','','','1','710','02');
INSERT INTO mailpost VALUES (1073,'157-715','','','1 ȭŸ','','02');
INSERT INTO mailpost VALUES (1074,'157-728','','','1 긮','','02');
INSERT INTO mailpost VALUES (1075,'157-729','','','1 ','','02');
INSERT INTO mailpost VALUES (1076,'157-727','','','1 ڿŸ','','02');
INSERT INTO mailpost VALUES (1077,'157-714','','','1 ѱâŸ','','02');
INSERT INTO mailpost VALUES (1078,'157-031','','','1','','02');
INSERT INTO mailpost VALUES (1079,'157-836','','','2','365534','02');
INSERT INTO mailpost VALUES (1080,'157-837','','','2','535599','02');
INSERT INTO mailpost VALUES (1081,'157-844','','','2','676677','02');
INSERT INTO mailpost VALUES (1082,'157-843','','','2','2325','02');
INSERT INTO mailpost VALUES (1083,'157-844','','','2','48247','02');
INSERT INTO mailpost VALUES (1084,'157-716','','','2 ','','02');
INSERT INTO mailpost VALUES (1085,'157-718','','','2 ѱȸ','','02');
INSERT INTO mailpost VALUES (1086,'157-032','','','2','','02');
INSERT INTO mailpost VALUES (1087,'157-730','','','3 ȭ','','02');
INSERT INTO mailpost VALUES (1088,'157-733','','','3 п','','02');
INSERT INTO mailpost VALUES (1089,'157-755','','','3 븲Ʈ','','02');
INSERT INTO mailpost VALUES (1090,'157-756','','','3 Ʈ','','02');
INSERT INTO mailpost VALUES (1091,'157-771','','','3 ξƮ','','02');
INSERT INTO mailpost VALUES (1092,'157-772','','','3 οƮ','','02');
INSERT INTO mailpost VALUES (1093,'157-732','','','3 ','','02');
INSERT INTO mailpost VALUES (1094,'157-761','','','3 ְ1Ʈ','(101110)','02');
INSERT INTO mailpost VALUES (1095,'157-762','','','3 ְ2Ʈ','(201206)','02');
INSERT INTO mailpost VALUES (1096,'157-763','','','3 ְ3Ʈ','(301309)','02');
INSERT INTO mailpost VALUES (1097,'157-764','','','3 ְ4Ʈ','(401409)','02');
INSERT INTO mailpost VALUES (1098,'157-765','','','3 ְ5Ʈ','(501509)','02');
INSERT INTO mailpost VALUES (1099,'157-766','','','3 ְ6Ʈ','(601604)','02');
INSERT INTO mailpost VALUES (1100,'157-767','','','3 ְ7Ʈ','(701706)','02');
INSERT INTO mailpost VALUES (1101,'157-768','','','3 ְ8Ʈ','(801805)','02');
INSERT INTO mailpost VALUES (1102,'157-769','','','3 ְ9Ʈ','(901907)','02');
INSERT INTO mailpost VALUES (1103,'157-770','','','3 ְ10Ʈ','(10011005)','02');
INSERT INTO mailpost VALUES (1104,'157-721','','','3 ũŸ','','02');
INSERT INTO mailpost VALUES (1105,'157-731','','','3 ȣб','','02');
INSERT INTO mailpost VALUES (1106,'157-033','','','3','','02');
INSERT INTO mailpost VALUES (1107,'157-030','','','̵','','02');
INSERT INTO mailpost VALUES (1108,'157-210','','','','','02');
INSERT INTO mailpost VALUES (1109,'157-846','','','ȭ1','168259','02');
INSERT INTO mailpost VALUES (1110,'157-847','','','ȭ1','260299','02');
INSERT INTO mailpost VALUES (1111,'157-849','','','ȭ1','381513','02');
INSERT INTO mailpost VALUES (1112,'157-847','','','ȭ1','567579','02');
INSERT INTO mailpost VALUES (1113,'157-852','','','ȭ1','607611','02');
INSERT INTO mailpost VALUES (1114,'157-855','','','ȭ1','713799','02');
INSERT INTO mailpost VALUES (1115,'157-846','','','ȭ1','857859','02');
INSERT INTO mailpost VALUES (1116,'157-846','','','ȭ1','863','02');
INSERT INTO mailpost VALUES (1117,'157-735','','','ȭ1 װ꼾Ÿ','','02');
INSERT INTO mailpost VALUES (1118,'157-221','','','ȭ1','','02');
INSERT INTO mailpost VALUES (1119,'157-850','','','ȭ2','514566','02');
INSERT INTO mailpost VALUES (1120,'157-851','','','ȭ2','580606','02');
INSERT INTO mailpost VALUES (1121,'157-853','','','ȭ2','612711','02');
INSERT INTO mailpost VALUES (1122,'157-854','','','ȭ2','712','02');
INSERT INTO mailpost VALUES (1123,'157-850','','','ȭ2','851852','02');
INSERT INTO mailpost VALUES (1124,'157-775','','','ȭ2 ȭ11Ʈ','(11011105)','02');
INSERT INTO mailpost VALUES (1125,'157-776','','','ȭ2 ȭ12Ʈ','(12011208)','02');
INSERT INTO mailpost VALUES (1126,'157-222','','','ȭ2','','02');
INSERT INTO mailpost VALUES (1127,'157-845','','','ȭ3','1141','02');
INSERT INTO mailpost VALUES (1128,'157-950','','','ȭ3','142167','02');
INSERT INTO mailpost VALUES (1129,'157-848','','','ȭ3','300380','02');
INSERT INTO mailpost VALUES (1130,'157-856','','','ȭ3','800820','02');
INSERT INTO mailpost VALUES (1131,'157-857','','','ȭ3','821834','02');
INSERT INTO mailpost VALUES (1132,'157-857','','','ȭ3','861862','02');
INSERT INTO mailpost VALUES (1133,'157-781','','','ȭ3 ȭ1Ʈ','(101103)','02');
INSERT INTO mailpost VALUES (1134,'157-782','','','ȭ3 ȭ2Ʈ','(201218)','02');
INSERT INTO mailpost VALUES (1135,'157-783','','','ȭ3 ȭ3Ʈ','(301303)','02');
INSERT INTO mailpost VALUES (1136,'157-784','','','ȭ3 ȭ4Ʈ','(401413)','02');
INSERT INTO mailpost VALUES (1137,'157-785','','','ȭ3 ȭ5Ʈ','(501506)','02');
INSERT INTO mailpost VALUES (1138,'157-786','','','ȭ3 ȭ6Ʈ','(601604)','02');
INSERT INTO mailpost VALUES (1139,'157-787','','','ȭ3 ȭ7Ʈ','(101110)','02');
INSERT INTO mailpost VALUES (1140,'157-788','','','ȭ3 ȭ8ȭƮ','(101107)','02');
INSERT INTO mailpost VALUES (1141,'157-789','','','ȭ3 ȭ9Ʈ','(901902)','02');
INSERT INTO mailpost VALUES (1142,'157-790','','','ȭ3 ȭ10ξƮ','(101102)','02');
INSERT INTO mailpost VALUES (1143,'157-223','','','ȭ3','','02');
INSERT INTO mailpost VALUES (1144,'157-220','','','ȭ','','02');
INSERT INTO mailpost VALUES (1145,'157-859','','','â','185','02');
INSERT INTO mailpost VALUES (1146,'157-860','','','â','86113','02');
INSERT INTO mailpost VALUES (1147,'157-861','','','â','114251','02');
INSERT INTO mailpost VALUES (1148,'157-862','','','â','252264','02');
INSERT INTO mailpost VALUES (1149,'157-863','','','â','265280','02');
INSERT INTO mailpost VALUES (1150,'157-864','','','â','281290','02');
INSERT INTO mailpost VALUES (1151,'157-865','','','â','291295','02');
INSERT INTO mailpost VALUES (1152,'157-736','','','â ñ׳ƽ','','02');
INSERT INTO mailpost VALUES (1153,'157-719','','','â ð','','02');
INSERT INTO mailpost VALUES (1154,'157-798','','','â 1Ʈ','(101203)','02');
INSERT INTO mailpost VALUES (1155,'157-798','','','â 2Ʈ','(101203)','02');
INSERT INTO mailpost VALUES (1156,'157-862','','','â 3Ʈ','(301308)','02');
INSERT INTO mailpost VALUES (1157,'157-717','','','â ＺѸƮ','','02');
INSERT INTO mailpost VALUES (1158,'157-717','','','â ŵƾƮ','(101103)','02');
INSERT INTO mailpost VALUES (1159,'157-799','','','â 켺1Ʈ','(101201)','02');
INSERT INTO mailpost VALUES (1160,'157-799','','','â 켺2Ʈ','(101201)','02');
INSERT INTO mailpost VALUES (1161,'157-720','','','â ','','02');
INSERT INTO mailpost VALUES (1162,'157-040','','','â','','02');
INSERT INTO mailpost VALUES (1163,'157-260','','','','','02');
INSERT INTO mailpost VALUES (1164,'157-713','','','赿 ƽþƳװ','','02');
INSERT INTO mailpost VALUES (1165,'157-270','','','赿','','02');
INSERT INTO mailpost VALUES (1166,'157-290','','','ܹ߻굿','','02');
INSERT INTO mailpost VALUES (1167,'157-881','','','ȭ1','343348','02');
INSERT INTO mailpost VALUES (1168,'157-883','','','ȭ1','355361','02');
INSERT INTO mailpost VALUES (1169,'157-890','','','ȭ1','411423','02');
INSERT INTO mailpost VALUES (1170,'157-891','','','ȭ1','424440','02');
INSERT INTO mailpost VALUES (1171,'157-909','','','ȭ1','898905','02');
INSERT INTO mailpost VALUES (1172,'157-910','','','ȭ1','906940','02');
INSERT INTO mailpost VALUES (1173,'157-011','','','ȭ1','','02');
INSERT INTO mailpost VALUES (1174,'157-877','','','ȭ2','160200','02');
INSERT INTO mailpost VALUES (1175,'157-892','','','ȭ2','441455','02');
INSERT INTO mailpost VALUES (1176,'157-893','','','ȭ2','456463','02');
INSERT INTO mailpost VALUES (1177,'157-901','','','ȭ2','832836','02');
INSERT INTO mailpost VALUES (1178,'157-904','','','ȭ2','844860','02');
INSERT INTO mailpost VALUES (1179,'157-905','','','ȭ2','861870','02');
INSERT INTO mailpost VALUES (1180,'157-904','','','ȭ2','871876','02');
INSERT INTO mailpost VALUES (1181,'157-907','','','ȭ2','881886','02');
INSERT INTO mailpost VALUES (1182,'157-929','','','ȭ2','11371138','02');
INSERT INTO mailpost VALUES (1183,'157-012','','','ȭ2','','02');
INSERT INTO mailpost VALUES (1184,'157-918','','','ȭ3','10061024','02');
INSERT INTO mailpost VALUES (1185,'157-922','','','ȭ3','10321051','02');
INSERT INTO mailpost VALUES (1186,'157-924','','','ȭ3','10651069','02');
INSERT INTO mailpost VALUES (1187,'157-926','','','ȭ3','1091','02');
INSERT INTO mailpost VALUES (1188,'157-708','','','ȭ3 ʷϾƮ','','02');
INSERT INTO mailpost VALUES (1189,'157-013','','','ȭ3','','02');
INSERT INTO mailpost VALUES (1190,'157-894','','','ȭ4','464504','02');
INSERT INTO mailpost VALUES (1191,'157-896','','','ȭ4','772-(6393)','02');
INSERT INTO mailpost VALUES (1192,'157-897','','','ȭ4','773796','02');
INSERT INTO mailpost VALUES (1193,'157-898','','','ȭ4','797814','02');
INSERT INTO mailpost VALUES (1194,'157-899','','','ȭ4','815820','02');
INSERT INTO mailpost VALUES (1195,'157-900','','','ȭ4','821831','02');
INSERT INTO mailpost VALUES (1196,'157-902','','','ȭ4','837839','02');
INSERT INTO mailpost VALUES (1197,'157-903','','','ȭ4','840843','02');
INSERT INTO mailpost VALUES (1198,'157-894','','','ȭ4','1140','02');
INSERT INTO mailpost VALUES (1199,'157-897','','','ȭ4','1142','02');
INSERT INTO mailpost VALUES (1200,'157-014','','','ȭ4','','02');
INSERT INTO mailpost VALUES (1201,'157-869','','','ȭ5','7383','02');
INSERT INTO mailpost VALUES (1202,'157-870','','','ȭ5','8495','02');
INSERT INTO mailpost VALUES (1203,'157-873','','','ȭ5','111112','02');
INSERT INTO mailpost VALUES (1204,'157-878','','','ȭ5','201300','02');
INSERT INTO mailpost VALUES (1205,'157-917','','','ȭ5','10011005','02');
INSERT INTO mailpost VALUES (1206,'157-919','','','ȭ5','10251026','02');
INSERT INTO mailpost VALUES (1207,'157-920','','','ȭ5','1027','02');
INSERT INTO mailpost VALUES (1208,'157-921','','','ȭ5','10281031','02');
INSERT INTO mailpost VALUES (1209,'157-923','','','ȭ5','10521064','02');
INSERT INTO mailpost VALUES (1210,'157-797','','','ȭ5 žƮ','','02');
INSERT INTO mailpost VALUES (1211,'157-796','','','ȭ5 2ְƮ','(145)','02');
INSERT INTO mailpost VALUES (1212,'157-015','','','ȭ5','','02');
INSERT INTO mailpost VALUES (1213,'157-911','','','ȭ6','941954','02');
INSERT INTO mailpost VALUES (1214,'157-912','','','ȭ6','955957','02');
INSERT INTO mailpost VALUES (1215,'157-913','','','ȭ6','958963','02');
INSERT INTO mailpost VALUES (1216,'157-913','','','ȭ6','966969','02');
INSERT INTO mailpost VALUES (1217,'157-915','','','ȭ6','974982','02');
INSERT INTO mailpost VALUES (1218,'157-916','','','ȭ6','9831000','02');
INSERT INTO mailpost VALUES (1219,'157-927','','','ȭ6','10921105','02');
INSERT INTO mailpost VALUES (1220,'157-928','','','ȭ6','11061134','02');
INSERT INTO mailpost VALUES (1221,'157-702','','','ȭ6 ','','02');
INSERT INTO mailpost VALUES (1222,'157-701','','','ȭ6 û','','02');
INSERT INTO mailpost VALUES (1223,'157-737','','','ȭ6 ','','02');
INSERT INTO mailpost VALUES (1224,'157-705','','','ȭ6 ','','02');
INSERT INTO mailpost VALUES (1225,'157-722','','','ȭ6 ׸дб','','02');
INSERT INTO mailpost VALUES (1226,'157-706','','','ȭ6 ź','','02');
INSERT INTO mailpost VALUES (1227,'157-739','','','ȭ6 ȸ','','02');
INSERT INTO mailpost VALUES (1228,'157-704','','','ȭ6 ѱǰȸ','','02');
INSERT INTO mailpost VALUES (1229,'157-709','','','ȭ6 ǰ','','02');
INSERT INTO mailpost VALUES (1230,'157-738','','','ȭ6 KBS88ü','','02');
INSERT INTO mailpost VALUES (1231,'157-707','','','ȭ6 VIP','','02');
INSERT INTO mailpost VALUES (1232,'157-016','','','ȭ6','','02');
INSERT INTO mailpost VALUES (1233,'157-882','','','ȭ7','349354','02');
INSERT INTO mailpost VALUES (1234,'157-884','','','ȭ7','362379','02');
INSERT INTO mailpost VALUES (1235,'157-885','','','ȭ7','380382','02');
INSERT INTO mailpost VALUES (1236,'157-887','','','ȭ7','400402','02');
INSERT INTO mailpost VALUES (1237,'157-925','','','ȭ7','10701075','02');
INSERT INTO mailpost VALUES (1238,'157-925','','','ȭ7','10771088','02');
INSERT INTO mailpost VALUES (1239,'157-017','','','ȭ7','','02');
INSERT INTO mailpost VALUES (1240,'157-875','','','ȭ8','151157','02');
INSERT INTO mailpost VALUES (1241,'157-876','','','ȭ8','158159','02');
INSERT INTO mailpost VALUES (1242,'157-879','','','ȭ8','301340','02');
INSERT INTO mailpost VALUES (1243,'157-880','','','ȭ8','341342','02');
INSERT INTO mailpost VALUES (1244,'157-889','','','ȭ8','385','02');
INSERT INTO mailpost VALUES (1245,'157-886','','','ȭ8','388399','02');
INSERT INTO mailpost VALUES (1246,'157-889','','','ȭ8','405410','02');
INSERT INTO mailpost VALUES (1247,'157-906','','','ȭ8','877880','02');
INSERT INTO mailpost VALUES (1248,'157-908','','','ȭ8','887897','02');
INSERT INTO mailpost VALUES (1249,'157-880','','','ȭ8','1141','02');
INSERT INTO mailpost VALUES (1250,'157-018','','','ȭ8','','02');
INSERT INTO mailpost VALUES (1251,'157-866','','','ȭ','2449','02');
INSERT INTO mailpost VALUES (1252,'157-867','','','ȭ','5069','02');
INSERT INTO mailpost VALUES (1253,'157-868','','','ȭ','7072','02');
INSERT INTO mailpost VALUES (1254,'157-871','','','ȭ','96100','02');
INSERT INTO mailpost VALUES (1255,'157-872','','','ȭ','101110','02');
INSERT INTO mailpost VALUES (1256,'157-874','','','ȭ','113150','02');
INSERT INTO mailpost VALUES (1257,'157-888','','','ȭ','403404','02');
INSERT INTO mailpost VALUES (1258,'157-895','','','ȭ','772-(162)','02');
INSERT INTO mailpost VALUES (1259,'157-895','','','ȭ','964965','02');
INSERT INTO mailpost VALUES (1260,'157-914','','','ȭ','970973','02');
INSERT INTO mailpost VALUES (1261,'157-871','','','ȭ','1076','02');
INSERT INTO mailpost VALUES (1262,'157-019','','','ȭ','','02');
INSERT INTO mailpost VALUES (1263,'157-010','','','ȭ','','02');
INSERT INTO mailpost VALUES (1264,'157-600','','','ﰭü缭','','02');
INSERT INTO mailpost VALUES (1265,'157-650','','','ȭü缭','','02');
INSERT INTO mailpost VALUES (1266,'151-800','','Ǳ','','496498','02');
INSERT INTO mailpost VALUES (1267,'151-801','','Ǳ','','499620','02');
INSERT INTO mailpost VALUES (1268,'151-802','','Ǳ','','10531056','02');
INSERT INTO mailpost VALUES (1269,'151-800','','Ǳ','','10571059','02');
INSERT INTO mailpost VALUES (1270,'151-801','','Ǳ','','10601063','02');
INSERT INTO mailpost VALUES (1271,'151-800','','Ǳ','','10641067','02');
INSERT INTO mailpost VALUES (1272,'151-802','','Ǳ','','10681072','02');
INSERT INTO mailpost VALUES (1273,'151-800','','Ǳ','','10731079','02');
INSERT INTO mailpost VALUES (1274,'151-802','','Ǳ','','1080','02');
INSERT INTO mailpost VALUES (1275,'151-800','','Ǳ','','10811087','02');
INSERT INTO mailpost VALUES (1276,'151-800','','Ǳ','','5760','02');
INSERT INTO mailpost VALUES (1277,'151-801','','Ǳ','','61104','02');
INSERT INTO mailpost VALUES (1278,'151-717','','Ǳ',' ǵ','','02');
INSERT INTO mailpost VALUES (1279,'151-754','','Ǳ',' ѿƮ','','02');
INSERT INTO mailpost VALUES (1280,'151-080','','Ǳ','','','02');
INSERT INTO mailpost VALUES (1281,'151-821','','Ǳ','õ1','430434','02');
INSERT INTO mailpost VALUES (1282,'151-829','','Ǳ','õ1','636638','02');
INSERT INTO mailpost VALUES (1283,'151-829','','Ǳ','õ1','642660','02');
INSERT INTO mailpost VALUES (1284,'151-821','','Ǳ','õ1','661694','02');
INSERT INTO mailpost VALUES (1285,'151-830','','Ǳ','õ1','695707','02');
INSERT INTO mailpost VALUES (1286,'151-831','','Ǳ','õ1','708722','02');
INSERT INTO mailpost VALUES (1287,'151-830','','Ǳ','õ1','723727','02');
INSERT INTO mailpost VALUES (1288,'151-831','','Ǳ','õ1','728','02');
INSERT INTO mailpost VALUES (1289,'151-830','','Ǳ','õ1','729737','02');
INSERT INTO mailpost VALUES (1290,'151-829','','Ǳ','õ1','952955','02');
INSERT INTO mailpost VALUES (1291,'151-915','','Ǳ','õ1','963967','02');
INSERT INTO mailpost VALUES (1292,'151-821','','Ǳ','õ1','968969','02');
INSERT INTO mailpost VALUES (1293,'151-830','','Ǳ','õ1','970972','02');
INSERT INTO mailpost VALUES (1294,'151-831','','Ǳ','õ1','15001508','02');
INSERT INTO mailpost VALUES (1295,'151-829','','Ǳ','õ1','1511','02');
INSERT INTO mailpost VALUES (1296,'151-913','','Ǳ','õ1','132140','02');
INSERT INTO mailpost VALUES (1297,'151-756','','Ǳ','õ1 ݰ','','02');
INSERT INTO mailpost VALUES (1298,'151-706','','Ǳ','õ1 뱳','','02');
INSERT INTO mailpost VALUES (1299,'151-718','','Ǳ','õ1 Եȭ','','02');
INSERT INTO mailpost VALUES (1300,'151-707','','Ǳ','õ1 Եī̶','','02');
INSERT INTO mailpost VALUES (1301,'151-752','','Ǳ','õ1 ŻＺƮ','(101108)','02');
INSERT INTO mailpost VALUES (1302,'151-751','','Ǳ','õ1 ſ켺Ʈ','','02');
INSERT INTO mailpost VALUES (1303,'151-757','','Ǳ','õ1 ǾƮ','','02');
INSERT INTO mailpost VALUES (1304,'151-758','','Ǳ','õ1 ź','','02');
INSERT INTO mailpost VALUES (1305,'151-759','','Ǳ','õ1 ','','02');
INSERT INTO mailpost VALUES (1306,'151-760','','Ǳ','õ1 ','','02');
INSERT INTO mailpost VALUES (1307,'151-719','','Ǳ','õ1 ¾','','02');
INSERT INTO mailpost VALUES (1308,'151-753','','Ǳ','õ1 عٶƮ','','02');
INSERT INTO mailpost VALUES (1309,'151-712','','Ǳ','õ1 ºֻŸ','','02');
INSERT INTO mailpost VALUES (1310,'151-709','','Ǳ','õ1 SKڷ','','02');
INSERT INTO mailpost VALUES (1311,'151-051','','Ǳ','õ1','','02');
INSERT INTO mailpost VALUES (1312,'151-805','','Ǳ','õ2','7','02');
INSERT INTO mailpost VALUES (1313,'151-805','','Ǳ','õ2','3842','02');
INSERT INTO mailpost VALUES (1314,'151-824','','Ǳ','õ2','457','02');
INSERT INTO mailpost VALUES (1315,'151-824','','Ǳ','õ2','466','02');
INSERT INTO mailpost VALUES (1316,'151-824','','Ǳ','õ2','738','02');
INSERT INTO mailpost VALUES (1317,'151-762','','Ǳ','õ2 ƾƮ','(101204)','02');
INSERT INTO mailpost VALUES (1318,'151-763','','Ǳ','õ2 ϵξƮ','','02');
INSERT INTO mailpost VALUES (1319,'151-052','','Ǳ','õ2','','02');
INSERT INTO mailpost VALUES (1320,'151-803','','Ǳ','õ3','114','02');
INSERT INTO mailpost VALUES (1321,'151-808','','Ǳ','õ3','1517','02');
INSERT INTO mailpost VALUES (1322,'151-808','','Ǳ','õ3','37','02');
INSERT INTO mailpost VALUES (1323,'151-803','','Ǳ','õ3','738','02');
INSERT INTO mailpost VALUES (1324,'151-808','','Ǳ','õ3','81','02');
INSERT INTO mailpost VALUES (1325,'151-808','','Ǳ','õ3','89','02');
INSERT INTO mailpost VALUES (1326,'151-755','','Ǳ','õ3 Ʈ','(101126)','02');
INSERT INTO mailpost VALUES (1327,'151-764','','Ǳ','õ3 Ʈ','','02');
INSERT INTO mailpost VALUES (1328,'151-053','','Ǳ','õ3','','02');
INSERT INTO mailpost VALUES (1329,'151-836','','Ǳ','õ4','862869','02');
INSERT INTO mailpost VALUES (1330,'151-836','','Ǳ','õ4','875883','02');
INSERT INTO mailpost VALUES (1331,'151-839','','Ǳ','õ4','894898','02');
INSERT INTO mailpost VALUES (1332,'151-841','','Ǳ','õ4','913917','02');
INSERT INTO mailpost VALUES (1333,'151-841','','Ǳ','õ4','15571562','02');
INSERT INTO mailpost VALUES (1334,'151-841','','Ǳ','õ4','1564','02');
INSERT INTO mailpost VALUES (1335,'151-846','','Ǳ','õ4','15651572','02');
INSERT INTO mailpost VALUES (1336,'151-847','','Ǳ','õ4','15731587','02');
INSERT INTO mailpost VALUES (1337,'151-839','','Ǳ','õ4','15881593','02');
INSERT INTO mailpost VALUES (1338,'151-847','','Ǳ','õ4','1697','02');
INSERT INTO mailpost VALUES (1339,'151-766','','Ǳ','õ4 Ʈ','','02');
INSERT INTO mailpost VALUES (1340,'151-768','','Ǳ','õ4 ǿƮ','(101104)','02');
INSERT INTO mailpost VALUES (1341,'151-702','','Ǳ','õ4 ǰ','','02');
INSERT INTO mailpost VALUES (1342,'151-701','','Ǳ','õ4 Ǳû','','02');
INSERT INTO mailpost VALUES (1343,'151-720','','Ǳ','õ4 ǺǼ','','02');
INSERT INTO mailpost VALUES (1344,'151-721','','Ǳ','õ4 Ǽҹ漭','','02');
INSERT INTO mailpost VALUES (1345,'151-716','','Ǳ','õ4 ȭ','','02');
INSERT INTO mailpost VALUES (1346,'151-723','','Ǳ','õ4 ','','02');
INSERT INTO mailpost VALUES (1347,'151-722','','Ǳ','õ4 ','','02');
INSERT INTO mailpost VALUES (1348,'151-769','','Ǳ','õ4 ＺƮ','(101103)','02');
INSERT INTO mailpost VALUES (1349,'151-724','','Ǳ','õ4 ￩','','02');
INSERT INTO mailpost VALUES (1350,'151-054','','Ǳ','õ4','','02');
INSERT INTO mailpost VALUES (1351,'151-804','','Ǳ','õ5','4-(19)','02');
INSERT INTO mailpost VALUES (1352,'151-807','','Ǳ','õ5','11-(2)','02');
INSERT INTO mailpost VALUES (1353,'151-825','','Ǳ','õ5','466485','02');
INSERT INTO mailpost VALUES (1354,'151-825','','Ǳ','õ5','491496','02');
INSERT INTO mailpost VALUES (1355,'151-807','','Ǳ','õ5','1699','02');
INSERT INTO mailpost VALUES (1356,'151-806','','Ǳ','õ5','710ȹ','02');
INSERT INTO mailpost VALUES (1357,'151-807','','Ǳ','õ5','101','02');
INSERT INTO mailpost VALUES (1358,'151-770','','Ǳ','õ5 ǵ帲Ÿ','','02');
INSERT INTO mailpost VALUES (1359,'151-055','','Ǳ','õ5','','02');
INSERT INTO mailpost VALUES (1360,'151-809','','Ǳ','õ6','2031','02');
INSERT INTO mailpost VALUES (1361,'151-810','','Ǳ','õ6','3237','02');
INSERT INTO mailpost VALUES (1362,'151-809','','Ǳ','õ6','5966','02');
INSERT INTO mailpost VALUES (1363,'151-812','','Ǳ','õ6','9599','02');
INSERT INTO mailpost VALUES (1364,'151-810','','Ǳ','õ6','100','02');
INSERT INTO mailpost VALUES (1365,'151-812','','Ǳ','õ6','101151','02');
INSERT INTO mailpost VALUES (1366,'151-813','','Ǳ','õ6','154','02');
INSERT INTO mailpost VALUES (1367,'151-834','','Ǳ','õ6','851852','02');
INSERT INTO mailpost VALUES (1368,'151-834','','Ǳ','õ6','858','02');
INSERT INTO mailpost VALUES (1369,'151-834','','Ǳ','õ6','979','02');
INSERT INTO mailpost VALUES (1370,'151-849','','Ǳ','õ6','1665','02');
INSERT INTO mailpost VALUES (1371,'151-834','','Ǳ','õ6','16661671','02');
INSERT INTO mailpost VALUES (1372,'151-849','','Ǳ','õ6','16721685','02');
INSERT INTO mailpost VALUES (1373,'151-812','','Ǳ','õ6','16861693','02');
INSERT INTO mailpost VALUES (1374,'151-725','','Ǳ','õ6 ','','02');
INSERT INTO mailpost VALUES (1375,'151-726','','Ǳ','õ6 ','','02');
INSERT INTO mailpost VALUES (1376,'151-727','','Ǳ','õ6 ̼','','02');
INSERT INTO mailpost VALUES (1377,'151-775','','Ǳ','õ6 켺Ʈ','','02');
INSERT INTO mailpost VALUES (1378,'151-728','','Ǳ','õ6 ','','02');
INSERT INTO mailpost VALUES (1379,'151-056','','Ǳ','õ6','','02');
INSERT INTO mailpost VALUES (1380,'151-818','','Ǳ','õ7','200204','02');
INSERT INTO mailpost VALUES (1381,'151-818','','Ǳ','õ7','207300','02');
INSERT INTO mailpost VALUES (1382,'151-818','','Ǳ','õ7','738','02');
INSERT INTO mailpost VALUES (1383,'151-835','','Ǳ','õ7','853857','02');
INSERT INTO mailpost VALUES (1384,'151-818','','Ǳ','õ7','1510','02');
INSERT INTO mailpost VALUES (1385,'151-835','','Ǳ','õ7','15941609','02');
INSERT INTO mailpost VALUES (1386,'151-848','','Ǳ','õ7','16101623','02');
INSERT INTO mailpost VALUES (1387,'151-818','','Ǳ','õ7','16241629','02');
INSERT INTO mailpost VALUES (1388,'151-818','','Ǳ','õ7','16601661','02');
INSERT INTO mailpost VALUES (1389,'151-848','','Ǳ','õ7','16621664','02');
INSERT INTO mailpost VALUES (1390,'151-818','','Ǳ','õ7','4','02');
INSERT INTO mailpost VALUES (1391,'151-851','','Ǳ','õ7','3261','02');
INSERT INTO mailpost VALUES (1392,'151-776','','Ǳ','õ7 Ʈ','(201202)','02');
INSERT INTO mailpost VALUES (1393,'151-713','','Ǳ','õ7 ','','02');
INSERT INTO mailpost VALUES (1394,'151-777','','Ǳ','õ7 Ʈ','','02');
INSERT INTO mailpost VALUES (1395,'151-714','','Ǳ','õ7 â','','02');
INSERT INTO mailpost VALUES (1396,'151-057','','Ǳ','õ7','','02');
INSERT INTO mailpost VALUES (1397,'151-820','','Ǳ','õ8','339','02');
INSERT INTO mailpost VALUES (1398,'151-833','','Ǳ','õ8','850','02');
INSERT INTO mailpost VALUES (1399,'151-842','','Ǳ','õ8','918922','02');
INSERT INTO mailpost VALUES (1400,'151-844','','Ǳ','õ8','927930','02');
INSERT INTO mailpost VALUES (1401,'151-820','','Ǳ','õ8','945947','02');
INSERT INTO mailpost VALUES (1402,'151-845','','Ǳ','õ8','15201525','02');
INSERT INTO mailpost VALUES (1403,'151-842','','Ǳ','õ8','15261528','02');
INSERT INTO mailpost VALUES (1404,'151-845','','Ǳ','õ8','15291536','02');
INSERT INTO mailpost VALUES (1405,'151-844','','Ǳ','õ8','15371539','02');
INSERT INTO mailpost VALUES (1406,'151-842','','Ǳ','õ8','15401543','02');
INSERT INTO mailpost VALUES (1407,'151-844','','Ǳ','õ8','15441552','02');
INSERT INTO mailpost VALUES (1408,'151-842','','Ǳ','õ8','15531556','02');
INSERT INTO mailpost VALUES (1409,'151-833','','Ǳ','õ8','1563','02');
INSERT INTO mailpost VALUES (1410,'151-058','','Ǳ','õ8','','02');
INSERT INTO mailpost VALUES (1411,'151-826','','Ǳ','õ9','486490','02');
INSERT INTO mailpost VALUES (1412,'151-826','','Ǳ','õ9','501','02');
INSERT INTO mailpost VALUES (1413,'151-828','','Ǳ','õ9','622635','02');
INSERT INTO mailpost VALUES (1414,'151-828','','Ǳ','õ9','825','02');
INSERT INTO mailpost VALUES (1415,'151-826','','Ǳ','õ9','937940','02');
INSERT INTO mailpost VALUES (1416,'151-828','','Ǳ','õ9','103','02');
INSERT INTO mailpost VALUES (1417,'151-778','','Ǳ','õ9 Ʈ','','02');
INSERT INTO mailpost VALUES (1418,'151-059','','Ǳ','õ9','','02');
INSERT INTO mailpost VALUES (1419,'151-811','','Ǳ','õ10','3258','02');
INSERT INTO mailpost VALUES (1420,'151-822','','Ǳ','õ10','442','02');
INSERT INTO mailpost VALUES (1421,'151-823','','Ǳ','õ10','454465','02');
INSERT INTO mailpost VALUES (1422,'151-811','','Ǳ','õ10','859861','02');
INSERT INTO mailpost VALUES (1423,'151-822','','Ǳ','õ10','870874','02');
INSERT INTO mailpost VALUES (1424,'151-837','','Ǳ','õ10','884886','02');
INSERT INTO mailpost VALUES (1425,'151-823','','Ǳ','õ10','887891','02');
INSERT INTO mailpost VALUES (1426,'151-838','','Ǳ','õ10','892893','02');
INSERT INTO mailpost VALUES (1427,'151-838','','Ǳ','õ10','15121519','02');
INSERT INTO mailpost VALUES (1428,'151-729','','Ǳ','õ10 ','','02');
INSERT INTO mailpost VALUES (1429,'151-779','','Ǳ','õ10 źƮ','','02');
INSERT INTO mailpost VALUES (1430,'151-060','','Ǳ','õ10','','02');
INSERT INTO mailpost VALUES (1431,'151-814','','Ǳ','õ11','170178','02');
INSERT INTO mailpost VALUES (1432,'151-815','','Ǳ','õ11','179180','02');
INSERT INTO mailpost VALUES (1433,'151-816','','Ǳ','õ11','181185','02');
INSERT INTO mailpost VALUES (1434,'151-817','','Ǳ','õ11','195196','02');
INSERT INTO mailpost VALUES (1435,'151-819','','Ǳ','õ11','205206','02');
INSERT INTO mailpost VALUES (1436,'151-832','','Ǳ','õ11','738','02');
INSERT INTO mailpost VALUES (1437,'151-832','','Ǳ','õ11','16301639','02');
INSERT INTO mailpost VALUES (1438,'151-850','','Ǳ','õ11','16401654','02');
INSERT INTO mailpost VALUES (1439,'151-832','','Ǳ','õ11','16551659','02');
INSERT INTO mailpost VALUES (1440,'151-816','','Ǳ','õ11','2224','02');
INSERT INTO mailpost VALUES (1441,'151-912','','Ǳ','õ11','2529','02');
INSERT INTO mailpost VALUES (1442,'151-815','','Ǳ','õ11','181','02');
INSERT INTO mailpost VALUES (1443,'151-795','','Ǳ','õ11 Ʈ','(101103)','02');
INSERT INTO mailpost VALUES (1444,'151-780','','Ǳ','õ11 õƮ','','02');
INSERT INTO mailpost VALUES (1445,'151-781','','Ǳ','õ11','11-(1)','02');
INSERT INTO mailpost VALUES (1446,'151-061','','Ǳ','õ11','','02');
INSERT INTO mailpost VALUES (1447,'151-827','','Ǳ','õ','503','02');
INSERT INTO mailpost VALUES (1448,'151-827','','Ǳ','õ','639641','02');
INSERT INTO mailpost VALUES (1449,'151-840','','Ǳ','õ','899912','02');
INSERT INTO mailpost VALUES (1450,'151-843','','Ǳ','õ','923926','02');
INSERT INTO mailpost VALUES (1451,'151-843','','Ǳ','õ','931932','02');
INSERT INTO mailpost VALUES (1452,'151-827','','Ǳ','õ','933936','02');
INSERT INTO mailpost VALUES (1453,'151-827','','Ǳ','õ','941943','02');
INSERT INTO mailpost VALUES (1454,'151-840','','Ǳ','õ','944','02');
INSERT INTO mailpost VALUES (1455,'151-827','','Ǳ','õ','948951','02');
INSERT INTO mailpost VALUES (1456,'151-827','','Ǳ','õ','956962','02');
INSERT INTO mailpost VALUES (1457,'151-840','','Ǳ','õ','158159','02');
INSERT INTO mailpost VALUES (1458,'151-782','','Ǳ','õ λƮ','','02');
INSERT INTO mailpost VALUES (1459,'151-069','','Ǳ','õ','','02');
INSERT INTO mailpost VALUES (1460,'151-050','','Ǳ','õ','','02');
INSERT INTO mailpost VALUES (1461,'151-868','','Ǳ','Ÿ1','412419','02');
INSERT INTO mailpost VALUES (1462,'151-868','','Ǳ','Ÿ1','433','02');
INSERT INTO mailpost VALUES (1463,'151-869','','Ǳ','Ÿ1','438441','02');
INSERT INTO mailpost VALUES (1464,'151-869','','Ǳ','Ÿ1','808','02');
INSERT INTO mailpost VALUES (1465,'151-869','','Ǳ','Ÿ1','15771602','02');
INSERT INTO mailpost VALUES (1466,'151-900','','Ǳ','Ÿ1','16031605','02');
INSERT INTO mailpost VALUES (1467,'151-869','','Ǳ','Ÿ1','16061608','02');
INSERT INTO mailpost VALUES (1468,'151-900','','Ǳ','Ÿ1','16091619','02');
INSERT INTO mailpost VALUES (1469,'151-901','','Ǳ','Ÿ1','16201623','02');
INSERT INTO mailpost VALUES (1470,'151-869','','Ǳ','Ÿ1','16241625','02');
INSERT INTO mailpost VALUES (1471,'151-901','','Ǳ','Ÿ1','16261627','02');
INSERT INTO mailpost VALUES (1472,'151-900','','Ǳ','Ÿ1','1628','02');
INSERT INTO mailpost VALUES (1473,'151-901','','Ǳ','Ÿ1','16291633','02');
INSERT INTO mailpost VALUES (1474,'151-900','','Ǳ','Ÿ1','16341636','02');
INSERT INTO mailpost VALUES (1475,'151-783','','Ǳ','Ÿ1 ξƮ','','02');
INSERT INTO mailpost VALUES (1476,'151-011','','Ǳ','Ÿ1','','02');
INSERT INTO mailpost VALUES (1477,'151-854','','Ǳ','Ÿ2','9495','02');
INSERT INTO mailpost VALUES (1478,'151-855','','Ǳ','Ÿ2','96102','02');
INSERT INTO mailpost VALUES (1479,'151-856','','Ǳ','Ÿ2','103','02');
INSERT INTO mailpost VALUES (1480,'151-855','','Ǳ','Ÿ2','104117','02');
INSERT INTO mailpost VALUES (1481,'151-856','','Ǳ','Ÿ2','118145','02');
INSERT INTO mailpost VALUES (1482,'151-866','','Ǳ','Ÿ2','402408','02');
INSERT INTO mailpost VALUES (1483,'151-854','','Ǳ','Ÿ2','1564','02');
INSERT INTO mailpost VALUES (1484,'151-856','','Ǳ','Ÿ2','1696','02');
INSERT INTO mailpost VALUES (1485,'151-855','','Ǳ','Ÿ2','16','02');
INSERT INTO mailpost VALUES (1486,'151-866','','Ǳ','Ÿ2','149150','02');
INSERT INTO mailpost VALUES (1487,'151-761','','Ǳ','Ÿ2 Ʈ','(101112)','02');
INSERT INTO mailpost VALUES (1488,'151-012','','Ǳ','Ÿ2','','02');
INSERT INTO mailpost VALUES (1489,'151-879','','Ǳ','Ÿ3','598','02');
INSERT INTO mailpost VALUES (1490,'151-879','','Ǳ','Ÿ3','610616','02');
INSERT INTO mailpost VALUES (1491,'151-880','','Ǳ','Ÿ3','617636','02');
INSERT INTO mailpost VALUES (1492,'151-882','','Ǳ','Ÿ3','646','02');
INSERT INTO mailpost VALUES (1493,'151-882','','Ǳ','Ÿ3','1678','02');
INSERT INTO mailpost VALUES (1494,'151-879','','Ǳ','Ÿ3','132133','02');
INSERT INTO mailpost VALUES (1495,'151-731','','Ǳ','Ÿ3 ','','02');
INSERT INTO mailpost VALUES (1496,'151-013','','Ǳ','Ÿ3','','02');
INSERT INTO mailpost VALUES (1497,'151-870','','Ǳ','Ÿ4','457474','02');
INSERT INTO mailpost VALUES (1498,'151-871','','Ǳ','Ÿ4','475480','02');
INSERT INTO mailpost VALUES (1499,'151-872','','Ǳ','Ÿ4','481492','02');
INSERT INTO mailpost VALUES (1500,'151-871','','Ǳ','Ÿ4','493500','02');
INSERT INTO mailpost VALUES (1501,'151-872','','Ǳ','Ÿ4','501510','02');
INSERT INTO mailpost VALUES (1502,'151-873','','Ǳ','Ÿ4','511517','02');
INSERT INTO mailpost VALUES (1503,'151-875','','Ǳ','Ÿ4','523529','02');
INSERT INTO mailpost VALUES (1504,'151-893','','Ǳ','Ÿ4','14641465','02');
INSERT INTO mailpost VALUES (1505,'151-715','','Ǳ','Ÿ4 ΰǰܰ','','02');
INSERT INTO mailpost VALUES (1506,'151-014','','Ǳ','Ÿ4','','02');
INSERT INTO mailpost VALUES (1507,'151-890','','Ǳ','Ÿ5','14091410','02');
INSERT INTO mailpost VALUES (1508,'151-890','','Ǳ','Ÿ5','14121427','02');
INSERT INTO mailpost VALUES (1509,'151-891','','Ǳ','Ÿ5','14281430','02');
INSERT INTO mailpost VALUES (1510,'151-892','','Ǳ','Ÿ5','14311438','02');
INSERT INTO mailpost VALUES (1511,'151-891','','Ǳ','Ÿ5','14391457','02');
INSERT INTO mailpost VALUES (1512,'151-892','','Ǳ','Ÿ5','14581463','02');
INSERT INTO mailpost VALUES (1513,'151-891','','Ǳ','Ÿ5','17091711','02');
INSERT INTO mailpost VALUES (1514,'151-708','','Ǳ','Ÿ5 ¿Ʈ','','02');
INSERT INTO mailpost VALUES (1515,'151-015','','Ǳ','Ÿ5','','02');
INSERT INTO mailpost VALUES (1516,'151-862','','Ǳ','Ÿ6','290297','02');
INSERT INTO mailpost VALUES (1517,'151-864','','Ǳ','Ÿ6','356383','02');
INSERT INTO mailpost VALUES (1518,'151-865','','Ǳ','Ÿ6','384391','02');
INSERT INTO mailpost VALUES (1519,'151-864','','Ǳ','Ÿ6','392401','02');
INSERT INTO mailpost VALUES (1520,'151-862','','Ǳ','Ÿ6','808','02');
INSERT INTO mailpost VALUES (1521,'151-862','','Ǳ','Ÿ6','1513','02');
INSERT INTO mailpost VALUES (1522,'151-865','','Ǳ','Ÿ6','15261529','02');
INSERT INTO mailpost VALUES (1523,'151-911','','Ǳ','Ÿ6','134156','02');
INSERT INTO mailpost VALUES (1524,'151-016','','Ǳ','Ÿ6','','02');
INSERT INTO mailpost VALUES (1525,'151-884','','Ǳ','Ÿ7','663670','02');
INSERT INTO mailpost VALUES (1526,'151-885','','Ǳ','Ÿ7','671676','02');
INSERT INTO mailpost VALUES (1527,'151-886','','Ǳ','Ÿ7','677687','02');
INSERT INTO mailpost VALUES (1528,'151-886','','Ǳ','Ÿ7','872-(4)','02');
INSERT INTO mailpost VALUES (1529,'151-909','','Ǳ','Ÿ7','93100','02');
INSERT INTO mailpost VALUES (1530,'151-910','','Ǳ','Ÿ7','101105','02');
INSERT INTO mailpost VALUES (1531,'151-017','','Ǳ','Ÿ7','','02');
INSERT INTO mailpost VALUES (1532,'151-874','','Ǳ','Ÿ8','518522','02');
INSERT INTO mailpost VALUES (1533,'151-876','','Ǳ','Ÿ8','530547','02');
INSERT INTO mailpost VALUES (1534,'151-874','','Ǳ','Ÿ8','548555','02');
INSERT INTO mailpost VALUES (1535,'151-877','','Ǳ','Ÿ8','556572','02');
INSERT INTO mailpost VALUES (1536,'151-902','','Ǳ','Ÿ8','16431649','02');
INSERT INTO mailpost VALUES (1537,'151-903','','Ǳ','Ÿ8','16501656','02');
INSERT INTO mailpost VALUES (1538,'151-904','','Ǳ','Ÿ8','16571659','02');
INSERT INTO mailpost VALUES (1539,'151-903','','Ǳ','Ÿ8','16611667','02');
INSERT INTO mailpost VALUES (1540,'151-904','','Ǳ','Ÿ8','16681670','02');
INSERT INTO mailpost VALUES (1541,'151-905','','Ǳ','Ÿ8','1677','02');
INSERT INTO mailpost VALUES (1542,'151-784','','Ǳ','Ÿ8 Ʈ','','02');
INSERT INTO mailpost VALUES (1543,'151-705','','Ǳ','Ÿ8 ȭ','','02');
INSERT INTO mailpost VALUES (1544,'151-703','','Ǳ','Ÿ8 ΰ','','02');
INSERT INTO mailpost VALUES (1545,'151-785','','Ǳ','Ÿ8 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (1546,'151-786','','Ǳ','Ÿ8 ϾƮ','','02');
INSERT INTO mailpost VALUES (1547,'151-787','','Ǳ','Ÿ8 Ʈ','(201202)','02');
INSERT INTO mailpost VALUES (1548,'151-018','','Ǳ','Ÿ8','','02');
INSERT INTO mailpost VALUES (1549,'151-858','','Ǳ','Ÿ9','205241','02');
INSERT INTO mailpost VALUES (1550,'151-859','','Ǳ','Ÿ9','242252','02');
INSERT INTO mailpost VALUES (1551,'151-860','','Ǳ','Ÿ9','253259','02');
INSERT INTO mailpost VALUES (1552,'151-895','','Ǳ','Ÿ9','15141525','02');
INSERT INTO mailpost VALUES (1553,'151-896','','Ǳ','Ÿ9','15301541','02');
INSERT INTO mailpost VALUES (1554,'151-860','','Ǳ','Ÿ9','15421547','02');
INSERT INTO mailpost VALUES (1555,'151-896','','Ǳ','Ÿ9','15481549','02');
INSERT INTO mailpost VALUES (1556,'151-897','','Ǳ','Ÿ9','15501562','02');
INSERT INTO mailpost VALUES (1557,'151-858','','Ǳ','Ÿ9','1716','02');
INSERT INTO mailpost VALUES (1558,'151-908','','Ǳ','Ÿ9','3240','02');
INSERT INTO mailpost VALUES (1559,'151-908','','Ǳ','Ÿ9','4250','02');
INSERT INTO mailpost VALUES (1560,'151-859','','Ǳ','Ÿ9','63','02');
INSERT INTO mailpost VALUES (1561,'151-858','','Ǳ','Ÿ9','198','02');
INSERT INTO mailpost VALUES (1562,'151-860','','Ǳ','Ÿ9','818','02');
INSERT INTO mailpost VALUES (1563,'151-765','','Ǳ','Ÿ9 ǿ3Ʈ','(17)','02');
INSERT INTO mailpost VALUES (1564,'151-788','','Ǳ','Ÿ9 ǿ5Ʈ','(101102)','02');
INSERT INTO mailpost VALUES (1565,'151-789','','Ǳ','Ÿ9 ȣ1Ʈ','(101102)','02');
INSERT INTO mailpost VALUES (1566,'151-744','','Ǳ','Ÿ9 б','','02');
INSERT INTO mailpost VALUES (1567,'151-749','','Ǳ','Ÿ9 б','','02');
INSERT INTO mailpost VALUES (1568,'151-743','','Ǳ','Ÿ9 б','','02');
INSERT INTO mailpost VALUES (1569,'151-748','','Ǳ','Ÿ9 б','','02');
INSERT INTO mailpost VALUES (1570,'151-746','','Ǳ','Ÿ9 бȸд','','02');
INSERT INTO mailpost VALUES (1571,'151-745','','Ǳ','Ÿ9 бι','','02');
INSERT INTO mailpost VALUES (1572,'151-747','','Ǳ','Ÿ9 бڿд','','02');
INSERT INTO mailpost VALUES (1573,'151-742','','Ǳ','Ÿ9 б','','02');
INSERT INTO mailpost VALUES (1574,'151-790','','Ǳ','Ÿ9 Ʈ','','02');
INSERT INTO mailpost VALUES (1575,'151-019','','Ǳ','Ÿ9','','02');
INSERT INTO mailpost VALUES (1576,'151-861','','Ǳ','Ÿ10','298311','02');
INSERT INTO mailpost VALUES (1577,'151-863','','Ǳ','Ÿ10','312355','02');
INSERT INTO mailpost VALUES (1578,'151-861','','Ǳ','Ÿ10','808809','02');
INSERT INTO mailpost VALUES (1579,'151-863','','Ǳ','Ÿ10','6062','02');
INSERT INTO mailpost VALUES (1580,'151-863','','Ǳ','Ÿ10','6486','02');
INSERT INTO mailpost VALUES (1581,'151-767','','Ǳ','Ÿ10 Ʈ','','02');
INSERT INTO mailpost VALUES (1582,'151-791','','Ǳ','Ÿ10 Ʈ','','02');
INSERT INTO mailpost VALUES (1583,'151-792','','Ǳ','Ÿ10 ξƮ','','02');
INSERT INTO mailpost VALUES (1584,'151-704','','Ǳ','Ÿ10 ＺƮ','(301309)','02');
INSERT INTO mailpost VALUES (1585,'151-793','','Ǳ','Ÿ10 ְ1Ʈ','(101107)','02');
INSERT INTO mailpost VALUES (1586,'151-794','','Ǳ','Ÿ10 ְ2Ʈ','(201206)','02');
INSERT INTO mailpost VALUES (1587,'151-020','','Ǳ','Ÿ10','','02');
INSERT INTO mailpost VALUES (1588,'151-857','','Ǳ','Ÿ11','201','02');
INSERT INTO mailpost VALUES (1589,'151-857','','Ǳ','Ÿ11','767770','02');
INSERT INTO mailpost VALUES (1590,'151-894','','Ǳ','Ÿ11','14741491','02');
INSERT INTO mailpost VALUES (1591,'151-899','','Ǳ','Ÿ11','15651576','02');
INSERT INTO mailpost VALUES (1592,'151-907','','Ǳ','Ÿ11','1690','02');
INSERT INTO mailpost VALUES (1593,'151-907','','Ǳ','Ÿ11','1707','02');
INSERT INTO mailpost VALUES (1594,'151-907','','Ǳ','Ÿ11','189197','02');
INSERT INTO mailpost VALUES (1595,'151-771','','Ǳ','Ÿ11 ǿ1Ʈ','(ٵ)','02');
INSERT INTO mailpost VALUES (1596,'151-773','','Ǳ','Ÿ11 Ʈ','','02');
INSERT INTO mailpost VALUES (1597,'151-772','','Ǳ','Ÿ11 ̵Ʈ','','02');
INSERT INTO mailpost VALUES (1598,'151-021','','Ǳ','Ÿ11','','02');
INSERT INTO mailpost VALUES (1599,'151-878','','Ǳ','Ÿ12','585609','02');
INSERT INTO mailpost VALUES (1600,'151-887','','Ǳ','Ÿ12','723744','02');
INSERT INTO mailpost VALUES (1601,'151-887','','Ǳ','Ÿ12','745752','02');
INSERT INTO mailpost VALUES (1602,'151-888','','Ǳ','Ÿ12','753755','02');
INSERT INTO mailpost VALUES (1603,'151-887','','Ǳ','Ÿ12','756766','02');
INSERT INTO mailpost VALUES (1604,'151-898','','Ǳ','Ÿ12','1563','02');
INSERT INTO mailpost VALUES (1605,'151-906','','Ǳ','Ÿ12','1680','02');
INSERT INTO mailpost VALUES (1606,'151-898','','Ǳ','Ÿ12','117121','02');
INSERT INTO mailpost VALUES (1607,'151-878','','Ǳ','Ÿ12','124','02');
INSERT INTO mailpost VALUES (1608,'151-750','','Ǳ','Ÿ12 ','','02');
INSERT INTO mailpost VALUES (1609,'151-796','','Ǳ','Ÿ12 ֿƮ','','02');
INSERT INTO mailpost VALUES (1610,'151-022','','Ǳ','Ÿ12','','02');
INSERT INTO mailpost VALUES (1611,'151-883','','Ǳ','Ÿ13','637649','02');
INSERT INTO mailpost VALUES (1612,'151-883','','Ǳ','Ÿ13','650662','02');
INSERT INTO mailpost VALUES (1613,'151-881','','Ǳ','Ÿ13','691699','02');
INSERT INTO mailpost VALUES (1614,'151-883','','Ǳ','Ÿ13','700703','02');
INSERT INTO mailpost VALUES (1615,'151-881','','Ǳ','Ÿ13','704722','02');
INSERT INTO mailpost VALUES (1616,'151-889','','Ǳ','Ÿ13','808','02');
INSERT INTO mailpost VALUES (1617,'151-889','','Ǳ','Ÿ13','92-(1)','02');
INSERT INTO mailpost VALUES (1618,'151-889','','Ǳ','Ÿ13','108','02');
INSERT INTO mailpost VALUES (1619,'151-881','','Ǳ','Ÿ13','111114','02');
INSERT INTO mailpost VALUES (1620,'151-797','','Ǳ','Ÿ13 ǿ2Ʈ','()','02');
INSERT INTO mailpost VALUES (1621,'151-023','','Ǳ','Ÿ13','','02');
INSERT INTO mailpost VALUES (1622,'151-852','','Ǳ','Ÿ','10','02');
INSERT INTO mailpost VALUES (1623,'151-853','','Ǳ','Ÿ','11','02');
INSERT INTO mailpost VALUES (1624,'151-853','','Ǳ','Ÿ','7592','02');
INSERT INTO mailpost VALUES (1625,'151-914','','Ǳ','Ÿ','94','02');
INSERT INTO mailpost VALUES (1626,'151-867','','Ǳ','Ÿ','409412','02');
INSERT INTO mailpost VALUES (1627,'151-852','','Ǳ','Ÿ','808','02');
INSERT INTO mailpost VALUES (1628,'151-852','','Ǳ','Ÿ','1411','02');
INSERT INTO mailpost VALUES (1629,'151-852','','Ǳ','Ÿ','15001510','02');
INSERT INTO mailpost VALUES (1630,'151-867','','Ǳ','Ÿ','1633','02');
INSERT INTO mailpost VALUES (1631,'151-853','','Ǳ','Ÿ','16371641','02');
INSERT INTO mailpost VALUES (1632,'151-852','','Ǳ','Ÿ','163168','02');
INSERT INTO mailpost VALUES (1633,'151-798','','Ǳ','Ÿ ǿ4Ʈ','(101105)','02');
INSERT INTO mailpost VALUES (1634,'151-730','','Ǳ','Ÿ ','','02');
INSERT INTO mailpost VALUES (1635,'151-799','','Ǳ','Ÿ Ʈ','','02');
INSERT INTO mailpost VALUES (1636,'151-710','','Ǳ','Ÿ ֻպ','','02');
INSERT INTO mailpost VALUES (1637,'151-711','','Ǳ','Ÿ ûͱ׸Ÿ','','02');
INSERT INTO mailpost VALUES (1638,'151-029','','Ǳ','Ÿ','','02');
INSERT INTO mailpost VALUES (1639,'151-010','','Ǳ','Ÿ','','02');
INSERT INTO mailpost VALUES (1640,'151-600','','Ǳ','ǿü缭','','02');
INSERT INTO mailpost VALUES (1641,'143-800','','','嵿','150','02');
INSERT INTO mailpost VALUES (1642,'143-801','','','嵿','51100','02');
INSERT INTO mailpost VALUES (1643,'143-802','','','嵿','101150','02');
INSERT INTO mailpost VALUES (1644,'143-803','','','嵿','151200','02');
INSERT INTO mailpost VALUES (1645,'143-804','','','嵿','201230','02');
INSERT INTO mailpost VALUES (1646,'143-805','','','嵿','231250','02');
INSERT INTO mailpost VALUES (1647,'143-806','','','嵿','251302','02');
INSERT INTO mailpost VALUES (1648,'143-807','','','嵿','303320','02');
INSERT INTO mailpost VALUES (1649,'143-808','','','嵿','321328','02');
INSERT INTO mailpost VALUES (1650,'143-809','','','嵿','329335','02');
INSERT INTO mailpost VALUES (1651,'143-810','','','嵿','336339','02');
INSERT INTO mailpost VALUES (1652,'143-811','','','嵿','340399','02');
INSERT INTO mailpost VALUES (1653,'143-812','','','嵿','413444','02');
INSERT INTO mailpost VALUES (1654,'143-813','','','嵿','445456','02');
INSERT INTO mailpost VALUES (1655,'143-814','','','嵿','457489','02');
INSERT INTO mailpost VALUES (1656,'143-815','','','嵿','512578','02');
INSERT INTO mailpost VALUES (1657,'143-753','','','嵿 Ʈ','','02');
INSERT INTO mailpost VALUES (1658,'143-751','','','嵿 ص1Ʈ','(116)','02');
INSERT INTO mailpost VALUES (1659,'143-751','','','嵿 ص2Ʈ','(116)','02');
INSERT INTO mailpost VALUES (1660,'143-752','','','嵿 ĿƮ','','02');
INSERT INTO mailpost VALUES (1661,'143-708','','','嵿 Ŀȣ','','02');
INSERT INTO mailpost VALUES (1662,'143-756','','','嵿 ȸдб','','02');
INSERT INTO mailpost VALUES (1663,'143-757','','','嵿 ûƮ','','02');
INSERT INTO mailpost VALUES (1664,'143-754','','','嵿 3Ʈ','(301310)','02');
INSERT INTO mailpost VALUES (1665,'143-755','','','嵿 5Ʈ','(501506)','02');
INSERT INTO mailpost VALUES (1666,'143-754','','','嵿 8Ʈ','(801803)','02');
INSERT INTO mailpost VALUES (1667,'143-768','','','嵿 9Ʈ','(901905)','02');
INSERT INTO mailpost VALUES (1668,'143-769','','','嵿 10ũƮ','(10011013)','02');
INSERT INTO mailpost VALUES (1669,'143-210','','','嵿','','02');
INSERT INTO mailpost VALUES (1670,'143-823','','','1','221231','02');
INSERT INTO mailpost VALUES (1671,'143-824','','','1','232241','02');
INSERT INTO mailpost VALUES (1672,'143-825','','','1','242246','02');
INSERT INTO mailpost VALUES (1673,'143-826','','','1','248252','02');
INSERT INTO mailpost VALUES (1674,'143-827','','','1','253254','02');
INSERT INTO mailpost VALUES (1675,'143-828','','','1','257','02');
INSERT INTO mailpost VALUES (1676,'143-834','','','1','630632','02');
INSERT INTO mailpost VALUES (1677,'143-835','','','1','633640','02');
INSERT INTO mailpost VALUES (1678,'143-836','','','1','641650','02');
INSERT INTO mailpost VALUES (1679,'143-703','','','1 ΰ','','02');
INSERT INTO mailpost VALUES (1680,'143-201','','','1','','02');
INSERT INTO mailpost VALUES (1681,'143-816','','','2','130','02');
INSERT INTO mailpost VALUES (1682,'143-817','','','2','3155','02');
INSERT INTO mailpost VALUES (1683,'143-818','','','2','5664','02');
INSERT INTO mailpost VALUES (1684,'143-819','','','2','6580','02');
INSERT INTO mailpost VALUES (1685,'143-820','','','2','100188','02');
INSERT INTO mailpost VALUES (1686,'143-829','','','2','404405','02');
INSERT INTO mailpost VALUES (1687,'143-830','','','2','549560','02');
INSERT INTO mailpost VALUES (1688,'143-833','','','2','612620','02');
INSERT INTO mailpost VALUES (1689,'143-202','','','2','','02');
INSERT INTO mailpost VALUES (1690,'143-821','','','3','189209','02');
INSERT INTO mailpost VALUES (1691,'143-822','','','3','210220','02');
INSERT INTO mailpost VALUES (1692,'143-831','','','3','580599','02');
INSERT INTO mailpost VALUES (1693,'143-832','','','3','610611','02');
INSERT INTO mailpost VALUES (1694,'143-759','','','3 켺Ʈ','','02');
INSERT INTO mailpost VALUES (1695,'143-715','','','3 ͹̳κ','','02');
INSERT INTO mailpost VALUES (1696,'143-709','','','3 Ʈǽ','','02');
INSERT INTO mailpost VALUES (1697,'143-710','','','3 ź','','02');
INSERT INTO mailpost VALUES (1698,'143-712','','','3 ϵĵ','','02');
INSERT INTO mailpost VALUES (1699,'143-721','','','3 ũ븶Ʈ','','02');
INSERT INTO mailpost VALUES (1700,'143-760','','','3 2Ʈ','(201215)','02');
INSERT INTO mailpost VALUES (1701,'143-760','','','3 6Ʈ','(601603)','02');
INSERT INTO mailpost VALUES (1702,'143-761','','','3 ӾƮ','','02');
INSERT INTO mailpost VALUES (1703,'143-203','','','3','','02');
INSERT INTO mailpost VALUES (1704,'143-200','','','ǵ','','02');
INSERT INTO mailpost VALUES (1705,'143-837','','','ڵ','190','02');
INSERT INTO mailpost VALUES (1706,'143-838','','','ڵ','9195','02');
INSERT INTO mailpost VALUES (1707,'143-839','','','ڵ','96159','02');
INSERT INTO mailpost VALUES (1708,'143-838','','','ڵ','160199','02');
INSERT INTO mailpost VALUES (1709,'143-837','','','ڵ','200303','02');
INSERT INTO mailpost VALUES (1710,'143-839','','','ڵ','304344','02');
INSERT INTO mailpost VALUES (1711,'143-840','','','ڵ','345374','02');
INSERT INTO mailpost VALUES (1712,'143-838','','','ڵ','463478','02');
INSERT INTO mailpost VALUES (1713,'143-747','','','ڵ б','','02');
INSERT INTO mailpost VALUES (1714,'143-762','','','ڵ ϼƮ','','02');
INSERT INTO mailpost VALUES (1715,'143-150','','','ڵ','','02');
INSERT INTO mailpost VALUES (1716,'143-841','','','1','125','02');
INSERT INTO mailpost VALUES (1717,'143-842','','','1','2644','02');
INSERT INTO mailpost VALUES (1718,'143-842','','','1','236251','02');
INSERT INTO mailpost VALUES (1719,'143-842','','','1','828852','02');
INSERT INTO mailpost VALUES (1720,'143-301','','','1','','02');
INSERT INTO mailpost VALUES (1721,'143-843','','','2','4549','02');
INSERT INTO mailpost VALUES (1722,'143-844','','','2','5059','02');
INSERT INTO mailpost VALUES (1723,'143-845','','','2','60116','02');
INSERT INTO mailpost VALUES (1724,'143-846','','','2','117235','02');
INSERT INTO mailpost VALUES (1725,'143-763','','','2 صƮ','','02');
INSERT INTO mailpost VALUES (1726,'143-764','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (1727,'143-302','','','2','','02');
INSERT INTO mailpost VALUES (1728,'143-300','','','','','02');
INSERT INTO mailpost VALUES (1729,'143-847','','','ɵ','1233','02');
INSERT INTO mailpost VALUES (1730,'143-848','','','ɵ','234239','02');
INSERT INTO mailpost VALUES (1731,'143-849','','','ɵ','240258','02');
INSERT INTO mailpost VALUES (1732,'143-847','','','ɵ','259437','02');
INSERT INTO mailpost VALUES (1733,'143-180','','','ɵ','','02');
INSERT INTO mailpost VALUES (1734,'143-140','','','','','02');
INSERT INTO mailpost VALUES (1735,'143-852','','','ھ1','217223','02');
INSERT INTO mailpost VALUES (1736,'143-853','','','ھ1','224226','02');
INSERT INTO mailpost VALUES (1737,'143-852','','','ھ1','228232','02');
INSERT INTO mailpost VALUES (1738,'143-866','','','ھ1','609625','02');
INSERT INTO mailpost VALUES (1739,'143-867','','','ھ1','626635','02');
INSERT INTO mailpost VALUES (1740,'143-867','','','ھ1','653661','02');
INSERT INTO mailpost VALUES (1741,'143-853','','','ھ1','764779','02');
INSERT INTO mailpost VALUES (1742,'143-702','','','ھ1 û','','02');
INSERT INTO mailpost VALUES (1743,'143-191','','','ھ1','','02');
INSERT INTO mailpost VALUES (1744,'143-850','','','ھ2','1215','02');
INSERT INTO mailpost VALUES (1745,'143-851','','','ھ2','216','02');
INSERT INTO mailpost VALUES (1746,'143-865','','','ھ2','591608','02');
INSERT INTO mailpost VALUES (1747,'143-868','','','ھ2','636641','02');
INSERT INTO mailpost VALUES (1748,'143-869','','','ھ2','642','02');
INSERT INTO mailpost VALUES (1749,'143-870','','','ھ2','643','02');
INSERT INTO mailpost VALUES (1750,'143-871','','','ھ2','644','02');
INSERT INTO mailpost VALUES (1751,'143-872','','','ھ2','645652','02');
INSERT INTO mailpost VALUES (1752,'143-873','','','ھ2','662679','02');
INSERT INTO mailpost VALUES (1753,'143-874','','','ھ2','680','02');
INSERT INTO mailpost VALUES (1754,'143-875','','','ھ2','681694','02');
INSERT INTO mailpost VALUES (1755,'143-876','','','ھ2','695','02');
INSERT INTO mailpost VALUES (1756,'143-877','','','ھ2','696700','02');
INSERT INTO mailpost VALUES (1757,'143-765','','','ھ2 泲Ʈ','','02');
INSERT INTO mailpost VALUES (1758,'143-003','','','ھ2 ߱','','02');
INSERT INTO mailpost VALUES (1759,'143-704','','','ھ2 ûû','','02');
INSERT INTO mailpost VALUES (1760,'143-705','','','ھ2 ','','02');
INSERT INTO mailpost VALUES (1761,'143-766','','','ھ2 ź','','02');
INSERT INTO mailpost VALUES (1762,'143-707','','','ھ2 ѱżﺻ','','02');
INSERT INTO mailpost VALUES (1763,'143-771','','','ھ2 ѾƮ','','02');
INSERT INTO mailpost VALUES (1764,'143-772','','','ھ2 1Ʈ','(101302)','02');
INSERT INTO mailpost VALUES (1765,'143-772','','','ھ2 2Ʈ','(101302)','02');
INSERT INTO mailpost VALUES (1766,'143-772','','','ھ2 3Ʈ','(101302)','02');
INSERT INTO mailpost VALUES (1767,'143-192','','','ھ2','','02');
INSERT INTO mailpost VALUES (1768,'143-854','','','ھ3','227','02');
INSERT INTO mailpost VALUES (1769,'143-855','','','ھ3','451','02');
INSERT INTO mailpost VALUES (1770,'143-856','','','ھ3','452','02');
INSERT INTO mailpost VALUES (1771,'143-857','','','ھ3','453','02');
INSERT INTO mailpost VALUES (1772,'143-858','','','ھ3','454499','02');
INSERT INTO mailpost VALUES (1773,'143-859','','','ھ3','500501','02');
INSERT INTO mailpost VALUES (1774,'143-860','','','ھ3','502','02');
INSERT INTO mailpost VALUES (1775,'143-861','','','ھ3','503552','02');
INSERT INTO mailpost VALUES (1776,'143-862','','','ھ3','553','02');
INSERT INTO mailpost VALUES (1777,'143-863','','','ھ3','578580','02');
INSERT INTO mailpost VALUES (1778,'143-864','','','ھ3','581590','02');
INSERT INTO mailpost VALUES (1779,'143-878','','','ھ3','761763','02');
INSERT INTO mailpost VALUES (1780,'143-879','','','ھ3','780782','02');
INSERT INTO mailpost VALUES (1781,'143-880','','','ھ3','783','02');
INSERT INTO mailpost VALUES (1782,'143-881','','','ھ3','784','02');
INSERT INTO mailpost VALUES (1783,'143-882','','','ھ3','785790','02');
INSERT INTO mailpost VALUES (1784,'143-773','','','ھ3 켺1Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (1785,'143-773','','','ھ3 켺2Ʈ','(201203)','02');
INSERT INTO mailpost VALUES (1786,'143-773','','','ھ3 켺3Ʈ','(301308)','02');
INSERT INTO mailpost VALUES (1787,'143-773','','','ھ3 켺4Ʈ','(111)','02');
INSERT INTO mailpost VALUES (1788,'143-773','','','ھ3 켺5Ʈ','(311)','02');
INSERT INTO mailpost VALUES (1789,'143-773','','','ھ3 켺6Ʈ','(309)','02');
INSERT INTO mailpost VALUES (1790,'143-773','','','ھ3 켺7Ʈ','(701705)','02');
INSERT INTO mailpost VALUES (1791,'143-193','','','ھ3','','02');
INSERT INTO mailpost VALUES (1792,'143-190','','','ھ絿','','02');
INSERT INTO mailpost VALUES (1793,'143-899','','','߰1','162165','02');
INSERT INTO mailpost VALUES (1794,'143-903','','','߰1','221241','02');
INSERT INTO mailpost VALUES (1795,'143-904','','','߰1','242259','02');
INSERT INTO mailpost VALUES (1796,'143-911','','','߰1','610','02');
INSERT INTO mailpost VALUES (1797,'143-912','','','߰1','611649','02');
INSERT INTO mailpost VALUES (1798,'143-221','','','߰1','','02');
INSERT INTO mailpost VALUES (1799,'143-885','','','߰2','3150','02');
INSERT INTO mailpost VALUES (1800,'143-886','','','߰2','5156','02');
INSERT INTO mailpost VALUES (1801,'143-890','','','߰2','116129','02');
INSERT INTO mailpost VALUES (1802,'143-891','','','߰2','130142','02');
INSERT INTO mailpost VALUES (1803,'143-894','','','߰2','149','02');
INSERT INTO mailpost VALUES (1804,'143-896','','','߰2','150-(100299)','02');
INSERT INTO mailpost VALUES (1805,'143-898','','','߰2','152161','02');
INSERT INTO mailpost VALUES (1806,'143-908','','','߰2','340343','02');
INSERT INTO mailpost VALUES (1807,'143-222','','','߰2','','02');
INSERT INTO mailpost VALUES (1808,'143-884','','','߰3','2830','02');
INSERT INTO mailpost VALUES (1809,'143-900','','','߰3','166174','02');
INSERT INTO mailpost VALUES (1810,'143-901','','','߰3','175193','02');
INSERT INTO mailpost VALUES (1811,'143-902','','','߰3','194212','02');
INSERT INTO mailpost VALUES (1812,'143-900','','','߰3','220','02');
INSERT INTO mailpost VALUES (1813,'143-909','','','߰3','500598','02');
INSERT INTO mailpost VALUES (1814,'143-711','','','߰3 ź','','02');
INSERT INTO mailpost VALUES (1815,'143-223','','','߰3','','02');
INSERT INTO mailpost VALUES (1816,'143-883','','','߰4','127','02');
INSERT INTO mailpost VALUES (1817,'143-887','','','߰4','5778','02');
INSERT INTO mailpost VALUES (1818,'143-888','','','߰4','7999','02');
INSERT INTO mailpost VALUES (1819,'143-889','','','߰4','100115','02');
INSERT INTO mailpost VALUES (1820,'143-892','','','߰4','143146','02');
INSERT INTO mailpost VALUES (1821,'143-893','','','߰4','147148','02');
INSERT INTO mailpost VALUES (1822,'143-895','','','߰4','150-(199)','02');
INSERT INTO mailpost VALUES (1823,'143-897','','','߰4','150-(301400)','02');
INSERT INTO mailpost VALUES (1824,'143-905','','','߰4','271','02');
INSERT INTO mailpost VALUES (1825,'143-906','','','߰4','284291','02');
INSERT INTO mailpost VALUES (1826,'143-907','','','߰4','292297','02');
INSERT INTO mailpost VALUES (1827,'143-910','','','߰4','599605','02');
INSERT INTO mailpost VALUES (1828,'143-913','','','߰4','318','02');
INSERT INTO mailpost VALUES (1829,'143-713','','','߰4 п','','02');
INSERT INTO mailpost VALUES (1830,'143-224','','','߰4','','02');
INSERT INTO mailpost VALUES (1831,'143-220','','','߰','','02');
INSERT INTO mailpost VALUES (1832,'143-914','','','ȭ絿','112','02');
INSERT INTO mailpost VALUES (1833,'143-915','','','ȭ絿','1316','02');
INSERT INTO mailpost VALUES (1834,'143-916','','','ȭ絿','1735','02');
INSERT INTO mailpost VALUES (1835,'143-917','','','ȭ絿','3650','02');
INSERT INTO mailpost VALUES (1836,'143-915','','','ȭ絿','51250','02');
INSERT INTO mailpost VALUES (1837,'143-701','','','ȭ絿 Ǳб','','02');
INSERT INTO mailpost VALUES (1838,'143-767','','','ȭ絿 Ʈ','','02');
INSERT INTO mailpost VALUES (1839,'143-130','','','ȭ絿','','02');
INSERT INTO mailpost VALUES (1840,'143-600','','','ﱤü缭','','02');
INSERT INTO mailpost VALUES (1841,'152-800','','α','1','1124','02');
INSERT INTO mailpost VALUES (1842,'152-801','','α','1','125139','02');
INSERT INTO mailpost VALUES (1843,'152-021','','α','1','','02');
INSERT INTO mailpost VALUES (1844,'152-022','','α','2','','02');
INSERT INTO mailpost VALUES (1845,'152-020','','α','','','02');
INSERT INTO mailpost VALUES (1846,'152-802','','α','1','159','02');
INSERT INTO mailpost VALUES (1847,'152-803','','α','1','6075','02');
INSERT INTO mailpost VALUES (1848,'152-804','','α','1','80125','02');
INSERT INTO mailpost VALUES (1849,'152-751','','α','1 ż1Ʈ','(101203)','02');
INSERT INTO mailpost VALUES (1850,'152-751','','α','1 ż2Ʈ','(101203)','02');
INSERT INTO mailpost VALUES (1851,'152-091','','α','1','','02');
INSERT INTO mailpost VALUES (1852,'152-808','','α','2','182194','02');
INSERT INTO mailpost VALUES (1853,'152-809','','α','2','195243','02');
INSERT INTO mailpost VALUES (1854,'152-810','','α','2','244263','02');
INSERT INTO mailpost VALUES (1855,'152-813','','α','2','299306','02');
INSERT INTO mailpost VALUES (1856,'152-814','','α','2','307311','02');
INSERT INTO mailpost VALUES (1857,'152-814','','α','2','317340','02');
INSERT INTO mailpost VALUES (1858,'152-817','','α','2','404406','02');
INSERT INTO mailpost VALUES (1859,'152-818','','α','2','407','02');
INSERT INTO mailpost VALUES (1860,'152-755','','α','2 Ʈ','','02');
INSERT INTO mailpost VALUES (1861,'152-753','','α','2 ȯƮ','','02');
INSERT INTO mailpost VALUES (1862,'152-092','','α','2','','02');
INSERT INTO mailpost VALUES (1863,'152-811','','α','3','264271','02');
INSERT INTO mailpost VALUES (1864,'152-812','','α','3','272298','02');
INSERT INTO mailpost VALUES (1865,'152-815','','α','3','312316','02');
INSERT INTO mailpost VALUES (1866,'152-815','','α','3','341373','02');
INSERT INTO mailpost VALUES (1867,'152-816','','α','3','374403','02');
INSERT INTO mailpost VALUES (1868,'152-819','','α','3','409447','02');
INSERT INTO mailpost VALUES (1869,'152-756','','α','3 ŸƮ','','02');
INSERT INTO mailpost VALUES (1870,'152-093','','α','3','','02');
INSERT INTO mailpost VALUES (1871,'152-090','','α','','','02');
INSERT INTO mailpost VALUES (1872,'152-805','','α','','134159','02');
INSERT INTO mailpost VALUES (1873,'152-806','','α','','160178','02');
INSERT INTO mailpost VALUES (1874,'152-807','','α','','179181','02');
INSERT INTO mailpost VALUES (1875,'152-820','','α','','448474','02');
INSERT INTO mailpost VALUES (1876,'152-821','','α','','475480','02');
INSERT INTO mailpost VALUES (1877,'152-752','','α',' ѸƮ','','02');
INSERT INTO mailpost VALUES (1878,'152-717','','α',' ѿд','','02');
INSERT INTO mailpost VALUES (1879,'152-099','','α','','','02');
INSERT INTO mailpost VALUES (1880,'152-823','','α','ô1','3451','02');
INSERT INTO mailpost VALUES (1881,'152-824','','α','ô1','5257','02');
INSERT INTO mailpost VALUES (1882,'152-825','','α','ô1','5862','02');
INSERT INTO mailpost VALUES (1883,'152-826','','α','ô1','6382','02');
INSERT INTO mailpost VALUES (1884,'152-827','','α','ô1','8396','02');
INSERT INTO mailpost VALUES (1885,'152-828','','α','ô1','97154','02');
INSERT INTO mailpost VALUES (1886,'152-837','','α','ô1','319350','02');
INSERT INTO mailpost VALUES (1887,'152-722','','α','ô1 123Ÿ','','02');
INSERT INTO mailpost VALUES (1888,'152-757','','α','ô1 ôǰ','','02');
INSERT INTO mailpost VALUES (1889,'152-714','','α','ô1 ','','02');
INSERT INTO mailpost VALUES (1890,'152-798','','α','ô1 ξƮ','','02');
INSERT INTO mailpost VALUES (1891,'152-760','','α','ô1 ﰡƮ','','02');
INSERT INTO mailpost VALUES (1892,'152-707','','α','ô1 ','','02');
INSERT INTO mailpost VALUES (1893,'152-707','','α','ô1 ġ','','02');
INSERT INTO mailpost VALUES (1894,'152-797','','α','ô1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (1895,'152-795','','α','ô1 ̾Ʈ','','02');
INSERT INTO mailpost VALUES (1896,'152-796','','α','ô1 ûƮ','','02');
INSERT INTO mailpost VALUES (1897,'152-797','','α','ô1 Ʈ','','02');
INSERT INTO mailpost VALUES (1898,'152-081','','α','ô1','','02');
INSERT INTO mailpost VALUES (1899,'152-822','','α','ô2','111','02');
INSERT INTO mailpost VALUES (1900,'152-829','','α','ô2','155163','02');
INSERT INTO mailpost VALUES (1901,'152-830','','α','ô2','164169','02');
INSERT INTO mailpost VALUES (1902,'152-831','','α','ô2','170196','02');
INSERT INTO mailpost VALUES (1903,'152-832','','α','ô2','197240','02');
INSERT INTO mailpost VALUES (1904,'152-833','','α','ô2','241252','02');
INSERT INTO mailpost VALUES (1905,'152-834','','α','ô2','253260','02');
INSERT INTO mailpost VALUES (1906,'152-835','','α','ô2','261267','02');
INSERT INTO mailpost VALUES (1907,'152-836','','α','ô2','268318','02');
INSERT INTO mailpost VALUES (1908,'152-794','','α','ô2 Ʈ','','02');
INSERT INTO mailpost VALUES (1909,'152-082','','α','ô2','','02');
INSERT INTO mailpost VALUES (1910,'152-080','','α','ô','','02');
INSERT INTO mailpost VALUES (1911,'152-867','','α','1','643651','02');
INSERT INTO mailpost VALUES (1912,'152-868','','α','1','667699','02');
INSERT INTO mailpost VALUES (1913,'152-869','','α','1','700703','02');
INSERT INTO mailpost VALUES (1914,'152-761','','α','1 ְƮ','','02');
INSERT INTO mailpost VALUES (1915,'152-763','','α','1 Ͽ켺Ʈ','','02');
INSERT INTO mailpost VALUES (1916,'152-762','','α','1 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (1917,'152-708','','α','1 ĥƮ','','02');
INSERT INTO mailpost VALUES (1918,'152-051','','α','1','','02');
INSERT INTO mailpost VALUES (1919,'152-840','','α','2','8090','02');
INSERT INTO mailpost VALUES (1920,'152-851','','α','2','387395','02');
INSERT INTO mailpost VALUES (1921,'152-852','','α','2','396405','02');
INSERT INTO mailpost VALUES (1922,'152-854','','α','2','412415','02');
INSERT INTO mailpost VALUES (1923,'152-854','','α','2','429430','02');
INSERT INTO mailpost VALUES (1924,'152-870','','α','2','704705','02');
INSERT INTO mailpost VALUES (1925,'152-871','','α','2','706730','02');
INSERT INTO mailpost VALUES (1926,'152-877','','α','2','808809','02');
INSERT INTO mailpost VALUES (1927,'152-703','','α','2 μӱκ','','02');
INSERT INTO mailpost VALUES (1928,'152-052','','α','2','','02');
INSERT INTO mailpost VALUES (1929,'152-847','','α','3','145182','02');
INSERT INTO mailpost VALUES (1930,'152-848','','α','3','183251','02');
INSERT INTO mailpost VALUES (1931,'152-849','','α','3','252266','02');
INSERT INTO mailpost VALUES (1932,'152-874','','α','3','773776','02');
INSERT INTO mailpost VALUES (1933,'152-875','','α','3','777801','02');
INSERT INTO mailpost VALUES (1934,'152-878','','α','3','810819','02');
INSERT INTO mailpost VALUES (1935,'152-879','','α','3','820861','02');
INSERT INTO mailpost VALUES (1936,'152-880','','α','3','11181252','02');
INSERT INTO mailpost VALUES (1937,'152-880','','α','3','1256','02');
INSERT INTO mailpost VALUES (1938,'152-880','','α','3','1260','02');
INSERT INTO mailpost VALUES (1939,'152-766','','α','3 ̽ũŸ','','02');
INSERT INTO mailpost VALUES (1940,'152-759','','α','3 Ű۽ó','','02');
INSERT INTO mailpost VALUES (1941,'152-053','','α','3','','02');
INSERT INTO mailpost VALUES (1942,'152-872','','α','4','731750','02');
INSERT INTO mailpost VALUES (1943,'152-873','','α','4','751772','02');
INSERT INTO mailpost VALUES (1944,'152-876','','α','4','802807','02');
INSERT INTO mailpost VALUES (1945,'152-764','','α','4 λƮ','','02');
INSERT INTO mailpost VALUES (1946,'152-054','','α','4','','02');
INSERT INTO mailpost VALUES (1947,'152-838','','α','5','162','02');
INSERT INTO mailpost VALUES (1948,'152-842','','α','5','100106','02');
INSERT INTO mailpost VALUES (1949,'152-843','','α','5','107108','02');
INSERT INTO mailpost VALUES (1950,'152-844','','α','5','109113','02');
INSERT INTO mailpost VALUES (1951,'152-856','','α','5','435440','02');
INSERT INTO mailpost VALUES (1952,'152-859','','α','5','522529','02');
INSERT INTO mailpost VALUES (1953,'152-860','','α','5','530537','02');
INSERT INTO mailpost VALUES (1954,'152-861','','α','5','538547','02');
INSERT INTO mailpost VALUES (1955,'152-862','','α','5','548587','02');
INSERT INTO mailpost VALUES (1956,'152-863','','α','5','588599','02');
INSERT INTO mailpost VALUES (1957,'152-704','','α','5 ȭ','','02');
INSERT INTO mailpost VALUES (1958,'152-705','','α','5 ǽ','','02');
INSERT INTO mailpost VALUES (1959,'152-770','','α','5 ԵƮ','','02');
INSERT INTO mailpost VALUES (1960,'152-715','','α','5 ְȭ','','02');
INSERT INTO mailpost VALUES (1961,'152-765','','α','5 ¿Ʈ','','02');
INSERT INTO mailpost VALUES (1962,'152-055','','α','5','','02');
INSERT INTO mailpost VALUES (1963,'152-839','','α','6','7374','02');
INSERT INTO mailpost VALUES (1964,'152-841','','α','6','9199','02');
INSERT INTO mailpost VALUES (1965,'152-845','','α','6','114131','02');
INSERT INTO mailpost VALUES (1966,'152-846','','α','6','132144','02');
INSERT INTO mailpost VALUES (1967,'152-850','','α','6','313386','02');
INSERT INTO mailpost VALUES (1968,'152-846','','α','6','1257','02');
INSERT INTO mailpost VALUES (1969,'152-056','','α','6','','02');
INSERT INTO mailpost VALUES (1970,'152-853','','α','κ','406411','02');
INSERT INTO mailpost VALUES (1971,'152-855','','α','κ','416428','02');
INSERT INTO mailpost VALUES (1972,'152-855','','α','κ','431440','02');
INSERT INTO mailpost VALUES (1973,'152-857','','α','κ','441471','02');
INSERT INTO mailpost VALUES (1974,'152-858','','α','κ','472521','02');
INSERT INTO mailpost VALUES (1975,'152-864','','α','κ','600604','02');
INSERT INTO mailpost VALUES (1976,'152-865','','α','κ','611620','02');
INSERT INTO mailpost VALUES (1977,'152-866','','α','κ','636642','02');
INSERT INTO mailpost VALUES (1978,'152-866','','α','κ','1262','02');
INSERT INTO mailpost VALUES (1979,'152-858','','α','κ','1269','02');
INSERT INTO mailpost VALUES (1980,'152-702','','α','κ ΰ','','02');
INSERT INTO mailpost VALUES (1981,'152-701','','α','κ αû','','02');
INSERT INTO mailpost VALUES (1982,'152-723','','α','κ ','','02');
INSERT INTO mailpost VALUES (1983,'152-721','','α','κ ߾','','02');
INSERT INTO mailpost VALUES (1984,'152-059','','α','κ','','02');
INSERT INTO mailpost VALUES (1985,'152-050','','α','ε','','02');
INSERT INTO mailpost VALUES (1986,'152-881','','α','õ','161','02');
INSERT INTO mailpost VALUES (1987,'152-882','','α','õ','62100','02');
INSERT INTO mailpost VALUES (1988,'152-883','','α','õ','101240','02');
INSERT INTO mailpost VALUES (1989,'152-884','','α','õ','241277','02');
INSERT INTO mailpost VALUES (1990,'152-885','','α','õ','278289','02');
INSERT INTO mailpost VALUES (1991,'152-706','','α','õ ','','02');
INSERT INTO mailpost VALUES (1992,'152-792','','α','õ ź','','02');
INSERT INTO mailpost VALUES (1993,'152-110','','α','õ','','02');
INSERT INTO mailpost VALUES (1994,'152-886','','α','ŵ','269300','02');
INSERT INTO mailpost VALUES (1995,'152-887','','α','ŵ','301420','02');
INSERT INTO mailpost VALUES (1996,'152-888','','α','ŵ','421700','02');
INSERT INTO mailpost VALUES (1997,'152-774','','α','ŵ 븲1Ʈ','','02');
INSERT INTO mailpost VALUES (1998,'152-774','','α','ŵ 븲2Ʈ','','02');
INSERT INTO mailpost VALUES (1999,'152-773','','α','ŵ 1Ʈ','','02');
INSERT INTO mailpost VALUES (2000,'152-773','','α','ŵ 2Ʈ','','02');
INSERT INTO mailpost VALUES (2001,'152-773','','α','ŵ 3Ʈ','','02');
INSERT INTO mailpost VALUES (2002,'152-771','','α','ŵ ̼Ʈ','','02');
INSERT INTO mailpost VALUES (2003,'152-772','','α','ŵ 켺Ʈ','','02');
INSERT INTO mailpost VALUES (2004,'152-070','','α','ŵ','','02');
INSERT INTO mailpost VALUES (2005,'152-889','','α','1','112','02');
INSERT INTO mailpost VALUES (2006,'152-890','','α','1','1322','02');
INSERT INTO mailpost VALUES (2007,'152-891','','α','1','2326','02');
INSERT INTO mailpost VALUES (2008,'152-892','','α','1','2734','02');
INSERT INTO mailpost VALUES (2009,'152-893','','α','1','3542','02');
INSERT INTO mailpost VALUES (2010,'152-894','','α','1','4367','02');
INSERT INTO mailpost VALUES (2011,'152-894','','α','1','6989','02');
INSERT INTO mailpost VALUES (2012,'152-904','','α','1','1200','02');
INSERT INTO mailpost VALUES (2013,'152-783','','α','1 ΰƮ','','02');
INSERT INTO mailpost VALUES (2014,'152-101','','α','1','','02');
INSERT INTO mailpost VALUES (2015,'152-896','','α','2','68','02');
INSERT INTO mailpost VALUES (2016,'152-895','','α','2','90129','02');
INSERT INTO mailpost VALUES (2017,'152-896','','α','2','130155','02');
INSERT INTO mailpost VALUES (2018,'152-897','','α','2','156176','02');
INSERT INTO mailpost VALUES (2019,'152-898','','α','2','177180','02');
INSERT INTO mailpost VALUES (2020,'152-899','','α','2','181211','02');
INSERT INTO mailpost VALUES (2021,'152-900','','α','2','212217','02');
INSERT INTO mailpost VALUES (2022,'152-901','','α','2','218226','02');
INSERT INTO mailpost VALUES (2023,'152-902','','α','2','231259','02');
INSERT INTO mailpost VALUES (2024,'152-903','','α','2','260312','02');
INSERT INTO mailpost VALUES (2025,'152-781','','α','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2026,'152-782','','α','2 ȫƮ','','02');
INSERT INTO mailpost VALUES (2027,'152-102','','α','2','','02');
INSERT INTO mailpost VALUES (2028,'152-100','','α','','','02');
INSERT INTO mailpost VALUES (2029,'152-905','','α','¼','134','02');
INSERT INTO mailpost VALUES (2030,'152-906','','α','¼','35198','02');
INSERT INTO mailpost VALUES (2031,'152-791','','α','¼ ¼','','02');
INSERT INTO mailpost VALUES (2032,'152-120','','α','¼','','02');
INSERT INTO mailpost VALUES (2033,'152-130','','α','õյ','','02');
INSERT INTO mailpost VALUES (2034,'152-716','','α','׵ ȸб','','02');
INSERT INTO mailpost VALUES (2035,'152-140','','α','׵','','02');
INSERT INTO mailpost VALUES (2036,'152-650','','α','δü缭','','02');
INSERT INTO mailpost VALUES (2037,'153-800','','õ','굿','443','02');
INSERT INTO mailpost VALUES (2038,'153-801','','õ','굿','44239','02');
INSERT INTO mailpost VALUES (2039,'153-802','','õ','굿','316356','02');
INSERT INTO mailpost VALUES (2040,'153-803','','õ','굿','371716','02');
INSERT INTO mailpost VALUES (2041,'153-804','','õ','굿','769772','02');
INSERT INTO mailpost VALUES (2042,'153-754','','õ','굿 λƮ','','02');
INSERT INTO mailpost VALUES (2043,'153-710','','õ','굿 2','','02');
INSERT INTO mailpost VALUES (2044,'153-770','','õ','굿 ڿũ븮','','02');
INSERT INTO mailpost VALUES (2045,'153-023','','õ','굿','','02');
INSERT INTO mailpost VALUES (2046,'153-806','','õ','1','142152','02');
INSERT INTO mailpost VALUES (2047,'153-812','','õ','1','288290','02');
INSERT INTO mailpost VALUES (2048,'153-813','','õ','1','291331','02');
INSERT INTO mailpost VALUES (2049,'153-814','','õ','1','332336','02');
INSERT INTO mailpost VALUES (2050,'153-817','','õ','1','404875','02');
INSERT INTO mailpost VALUES (2051,'153-828','','õ','1','9951000','02');
INSERT INTO mailpost VALUES (2052,'153-829','','õ','1','10011011','02');
INSERT INTO mailpost VALUES (2053,'153-833','','õ','1','10801125','02');
INSERT INTO mailpost VALUES (2054,'153-834','','õ','1','11261131','02');
INSERT INTO mailpost VALUES (2055,'153-836','','õ','1','11351136','02');
INSERT INTO mailpost VALUES (2056,'153-753','','õ','1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2057,'153-751','','õ','1 ְ13Ʈ','(13141320)','02');
INSERT INTO mailpost VALUES (2058,'153-752','','õ','1 ְ14Ʈ','(14011405)','02');
INSERT INTO mailpost VALUES (2059,'153-011','','õ','1','','02');
INSERT INTO mailpost VALUES (2060,'153-816','','õ','2','376391','02');
INSERT INTO mailpost VALUES (2061,'153-830','','õ','2','10311037','02');
INSERT INTO mailpost VALUES (2062,'153-831','','õ','2','10381041','02');
INSERT INTO mailpost VALUES (2063,'153-832','','õ','2','10421077','02');
INSERT INTO mailpost VALUES (2064,'153-012','','õ','2','','02');
INSERT INTO mailpost VALUES (2065,'153-805','','õ','3','4763','02');
INSERT INTO mailpost VALUES (2066,'153-810','','õ','3','234','02');
INSERT INTO mailpost VALUES (2067,'153-818','','õ','3','876883','02');
INSERT INTO mailpost VALUES (2068,'153-819','','õ','3','884893','02');
INSERT INTO mailpost VALUES (2069,'153-820','','õ','3','894908','02');
INSERT INTO mailpost VALUES (2070,'153-822','','õ','3','946950','02');
INSERT INTO mailpost VALUES (2071,'153-824','','õ','3','977','02');
INSERT INTO mailpost VALUES (2072,'153-826','','õ','3','991','02');
INSERT INTO mailpost VALUES (2073,'153-827','','õ','3','992994','02');
INSERT INTO mailpost VALUES (2074,'153-835','','õ','3','11321134','02');
INSERT INTO mailpost VALUES (2075,'153-013','','õ','3','','02');
INSERT INTO mailpost VALUES (2076,'153-808','','õ','4','179193','02');
INSERT INTO mailpost VALUES (2077,'153-809','','õ','4','194201','02');
INSERT INTO mailpost VALUES (2078,'153-811','','õ','4','284287','02');
INSERT INTO mailpost VALUES (2079,'153-815','','õ','4','371375','02');
INSERT INTO mailpost VALUES (2080,'153-821','','õ','4','909945','02');
INSERT INTO mailpost VALUES (2081,'153-821','','õ','4','10121030','02');
INSERT INTO mailpost VALUES (2082,'153-014','','õ','4','','02');
INSERT INTO mailpost VALUES (2083,'153-807','','õ','꺻','159178','02');
INSERT INTO mailpost VALUES (2084,'153-823','','õ','꺻','951973','02');
INSERT INTO mailpost VALUES (2085,'153-825','','õ','꺻','978990','02');
INSERT INTO mailpost VALUES (2086,'153-703','','õ','꺻 õ','','02');
INSERT INTO mailpost VALUES (2087,'153-019','','õ','꺻','','02');
INSERT INTO mailpost VALUES (2088,'153-010','','õ','굿','','02');
INSERT INTO mailpost VALUES (2089,'153-839','','õ','1','103124','02');
INSERT INTO mailpost VALUES (2090,'153-847','','õ','1','492562','02');
INSERT INTO mailpost VALUES (2091,'153-853','','õ','1','743789','02');
INSERT INTO mailpost VALUES (2092,'153-864','','õ','1','986999','02');
INSERT INTO mailpost VALUES (2093,'153-865','','õ','1','1002','02');
INSERT INTO mailpost VALUES (2094,'153-761','','õ','1 ŰƮ','','02');
INSERT INTO mailpost VALUES (2095,'153-762','','õ','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2096,'153-763','','õ','1 ѾƮ','','02');
INSERT INTO mailpost VALUES (2097,'153-031','','õ','1','','02');
INSERT INTO mailpost VALUES (2098,'153-842','','õ','2','230246','02');
INSERT INTO mailpost VALUES (2099,'153-844','','õ','2','253272','02');
INSERT INTO mailpost VALUES (2100,'153-845','','õ','2','384','02');
INSERT INTO mailpost VALUES (2101,'153-845','','õ','2','1006','02');
INSERT INTO mailpost VALUES (2102,'153-764','','õ','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2103,'153-032','','õ','2','','02');
INSERT INTO mailpost VALUES (2104,'153-848','','õ','3','573574','02');
INSERT INTO mailpost VALUES (2105,'153-849','','õ','3','589','02');
INSERT INTO mailpost VALUES (2106,'153-850','','õ','3','630655','02');
INSERT INTO mailpost VALUES (2107,'153-851','','õ','3','669677','02');
INSERT INTO mailpost VALUES (2108,'153-852','','õ','3','700','02');
INSERT INTO mailpost VALUES (2109,'153-861','','õ','3','937960','02');
INSERT INTO mailpost VALUES (2110,'153-862','','õ','3','961979','02');
INSERT INTO mailpost VALUES (2111,'153-863','','õ','3','980985','02');
INSERT INTO mailpost VALUES (2112,'153-866','','õ','3','10031005','02');
INSERT INTO mailpost VALUES (2113,'153-755','','õ','3 ','','02');
INSERT INTO mailpost VALUES (2114,'153-033','','õ','3','','02');
INSERT INTO mailpost VALUES (2115,'153-837','','õ','4','121','02');
INSERT INTO mailpost VALUES (2116,'153-838','','õ','4','5459','02');
INSERT INTO mailpost VALUES (2117,'153-840','','õ','4','169184','02');
INSERT INTO mailpost VALUES (2118,'153-854','','õ','4','790808','02');
INSERT INTO mailpost VALUES (2119,'153-855','','õ','4','809837','02');
INSERT INTO mailpost VALUES (2120,'153-034','','õ','4','','02');
INSERT INTO mailpost VALUES (2121,'153-841','','õ','5','199229','02');
INSERT INTO mailpost VALUES (2122,'153-843','','õ','5','247252','02');
INSERT INTO mailpost VALUES (2123,'153-846','','õ','5','273463','02');
INSERT INTO mailpost VALUES (2124,'153-859','','õ','5','908920','02');
INSERT INTO mailpost VALUES (2125,'153-860','','õ','5','921937','02');
INSERT INTO mailpost VALUES (2126,'153-035','','õ','5','','02');
INSERT INTO mailpost VALUES (2127,'153-030','','õ','ﵿ','','02');
INSERT INTO mailpost VALUES (2128,'153-856','','õ','ﺻ','838853','02');
INSERT INTO mailpost VALUES (2129,'153-857','','õ','ﺻ','854882','02');
INSERT INTO mailpost VALUES (2130,'153-858','','õ','ﺻ','883903','02');
INSERT INTO mailpost VALUES (2131,'153-858','','õ','ﺻ','904907','02');
INSERT INTO mailpost VALUES (2132,'153-701','','õ','ﺻ õû','','02');
INSERT INTO mailpost VALUES (2133,'153-039','','õ','ﺻ','','02');
INSERT INTO mailpost VALUES (2134,'153-600','','õ','õü缭','','02');
INSERT INTO mailpost VALUES (2135,'139-803','','','1','392407','02');
INSERT INTO mailpost VALUES (2136,'139-803','','','1','439490','02');
INSERT INTO mailpost VALUES (2137,'139-806','','','1','492528','02');
INSERT INTO mailpost VALUES (2138,'139-807','','','1','534598','02');
INSERT INTO mailpost VALUES (2139,'139-808','','','1','604690','02');
INSERT INTO mailpost VALUES (2140,'139-704','','','1 ûϺû','','02');
INSERT INTO mailpost VALUES (2141,'139-705','','','1 Ϻ','','02');
INSERT INTO mailpost VALUES (2142,'139-241','','','1','','02');
INSERT INTO mailpost VALUES (2143,'139-800','','','2','26123','02');
INSERT INTO mailpost VALUES (2144,'139-800','','','2','208271','02');
INSERT INTO mailpost VALUES (2145,'139-802','','','2','320','02');
INSERT INTO mailpost VALUES (2146,'139-802','','','2','329351','02');
INSERT INTO mailpost VALUES (2147,'139-804','','','2','408438','02');
INSERT INTO mailpost VALUES (2148,'139-804','','','2','740','02');
INSERT INTO mailpost VALUES (2149,'139-804','','','2','2-(2)','02');
INSERT INTO mailpost VALUES (2150,'139-945','','','2 ǿ̾Ʈ','','02');
INSERT INTO mailpost VALUES (2151,'139-944','','','2 ξƮ','(101104)','02');
INSERT INTO mailpost VALUES (2152,'139-728','','','2 žƮ','','02');
INSERT INTO mailpost VALUES (2153,'139-767','','','2 񼱾Ʈ','','02');
INSERT INTO mailpost VALUES (2154,'139-742','','','2 б','','02');
INSERT INTO mailpost VALUES (2155,'139-769','','','2 ;Ʈ','','02');
INSERT INTO mailpost VALUES (2156,'139-743','','','2 б','','02');
INSERT INTO mailpost VALUES (2157,'139-774','','','2 ￩ڴб','','02');
INSERT INTO mailpost VALUES (2158,'139-739','','','2 ųȿƮ','','02');
INSERT INTO mailpost VALUES (2159,'139-706','','','2 ڷº','','02');
INSERT INTO mailpost VALUES (2160,'139-772','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2161,'139-773','','','2 °Ʈ','','02');
INSERT INTO mailpost VALUES (2162,'139-890','','','2 ´ɿ켺Ʈ','','02');
INSERT INTO mailpost VALUES (2163,'139-780','','','2 ´Ʈ','','02');
INSERT INTO mailpost VALUES (2164,'139-738','','','2 ѺƮ','','02');
INSERT INTO mailpost VALUES (2165,'139-729','','','2 ȭŸƮ','','02');
INSERT INTO mailpost VALUES (2166,'139-242','','','2','','02');
INSERT INTO mailpost VALUES (2167,'139-801','','','3','312','02');
INSERT INTO mailpost VALUES (2168,'139-801','','','3','323','02');
INSERT INTO mailpost VALUES (2169,'139-801','','','3','362389','02');
INSERT INTO mailpost VALUES (2170,'139-805','','','3','491','02');
INSERT INTO mailpost VALUES (2171,'139-805','','','3','529533','02');
INSERT INTO mailpost VALUES (2172,'139-740','','','3 켺Ʈ','','02');
INSERT INTO mailpost VALUES (2173,'139-744','','','3 ÿ1Ʈ','(101404)','02');
INSERT INTO mailpost VALUES (2174,'139-744','','','3 ÿ2Ʈ','(101404)','02');
INSERT INTO mailpost VALUES (2175,'139-744','','','3 ÿ3Ʈ','(101404)','02');
INSERT INTO mailpost VALUES (2176,'139-744','','','3 ÿ4Ʈ','(101404)','02');
INSERT INTO mailpost VALUES (2177,'139-955','','','3 ǳƮ','(101114)','02');
INSERT INTO mailpost VALUES (2178,'139-243','','','3','','02');
INSERT INTO mailpost VALUES (2179,'139-240','','','','','02');
INSERT INTO mailpost VALUES (2180,'139-836','','','1','922929','02');
INSERT INTO mailpost VALUES (2181,'139-836','','','1','931996','02');
INSERT INTO mailpost VALUES (2182,'139-837','','','1','9981110','02');
INSERT INTO mailpost VALUES (2183,'139-837','','','1','11111120','02');
INSERT INTO mailpost VALUES (2184,'139-838','','','1','11211250','02');
INSERT INTO mailpost VALUES (2185,'139-838','','','1','12521269','02');
INSERT INTO mailpost VALUES (2186,'139-839','','','1','1276','02');
INSERT INTO mailpost VALUES (2187,'139-839','','','1','1278','02');
INSERT INTO mailpost VALUES (2188,'139-839','','','1','1280','02');
INSERT INTO mailpost VALUES (2189,'139-836','','','1','195','02');
INSERT INTO mailpost VALUES (2190,'139-741','','','1 صƮ','','02');
INSERT INTO mailpost VALUES (2191,'139-745','','','1 ־Ʈ','','02');
INSERT INTO mailpost VALUES (2192,'139-746','','','1 λְƮ','(101111)','02');
INSERT INTO mailpost VALUES (2193,'139-747','','','1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2194,'139-750','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2195,'139-947','','','1 Ʈ','(101103)','02');
INSERT INTO mailpost VALUES (2196,'139-891','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2197,'139-892','','','1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2198,'139-893','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2199,'139-201','','','1','','02');
INSERT INTO mailpost VALUES (2200,'139-816','','','2','176345','02');
INSERT INTO mailpost VALUES (2201,'139-816','','','2','347355','02');
INSERT INTO mailpost VALUES (2202,'139-816','','','2','357388','02');
INSERT INTO mailpost VALUES (2203,'139-818','','','2','389-(350)','02');
INSERT INTO mailpost VALUES (2204,'139-818','','','2','389-(230299)','02');
INSERT INTO mailpost VALUES (2205,'139-818','','','2','389-(340593)','02');
INSERT INTO mailpost VALUES (2206,'139-818','','','2','389-(680693)','02');
INSERT INTO mailpost VALUES (2207,'139-818','','','2','399403','02');
INSERT INTO mailpost VALUES (2208,'139-818','','','2','405429','02');
INSERT INTO mailpost VALUES (2209,'139-818','','','2','432433','02');
INSERT INTO mailpost VALUES (2210,'139-818','','','2','435','02');
INSERT INTO mailpost VALUES (2211,'139-821','','','2','581606','02');
INSERT INTO mailpost VALUES (2212,'139-821','','','2','616617','02');
INSERT INTO mailpost VALUES (2213,'139-821','','','2','716718','02');
INSERT INTO mailpost VALUES (2214,'139-821','','','2','1284','02');
INSERT INTO mailpost VALUES (2215,'139-708','','','2 ̵Ĺȭ','','02');
INSERT INTO mailpost VALUES (2216,'139-713','','','2 麴','','02');
INSERT INTO mailpost VALUES (2217,'139-714','','','2 ȸ','','02');
INSERT INTO mailpost VALUES (2218,'139-894','','','2 켺Ʈ','','02');
INSERT INTO mailpost VALUES (2219,'139-895','','','2 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (2220,'139-896','','','2 ڿվƮ','','02');
INSERT INTO mailpost VALUES (2221,'139-202','','','2','','02');
INSERT INTO mailpost VALUES (2222,'139-810','','','3','6568','02');
INSERT INTO mailpost VALUES (2223,'139-810','','','3','7279','02');
INSERT INTO mailpost VALUES (2224,'139-810','','','3','8285','02');
INSERT INTO mailpost VALUES (2225,'139-810','','','3','87101','02');
INSERT INTO mailpost VALUES (2226,'139-812','','','3','107110','02');
INSERT INTO mailpost VALUES (2227,'139-812','','','3','123128','02');
INSERT INTO mailpost VALUES (2228,'139-814','','','3','137138','02');
INSERT INTO mailpost VALUES (2229,'139-814','','','3','140142','02');
INSERT INTO mailpost VALUES (2230,'139-814','','','3','162','02');
INSERT INTO mailpost VALUES (2231,'139-814','','','3','172','02');
INSERT INTO mailpost VALUES (2232,'139-814','','','3','12751276','02');
INSERT INTO mailpost VALUES (2233,'139-814','','','3','145','02');
INSERT INTO mailpost VALUES (2234,'139-814','','','3','161173','02');
INSERT INTO mailpost VALUES (2235,'139-897','','','3 븲Ʈ','(101~106)','02');
INSERT INTO mailpost VALUES (2236,'139-898','','','3 ƾƮ','','02');
INSERT INTO mailpost VALUES (2237,'139-899','','','3 Ҿϴ븲Ʈ','','02');
INSERT INTO mailpost VALUES (2238,'139-900','','','3 Ʈ','','02');
INSERT INTO mailpost VALUES (2239,'139-203','','','3','','02');
INSERT INTO mailpost VALUES (2240,'139-809','','','4','5','02');
INSERT INTO mailpost VALUES (2241,'139-809','','','4','3564','02');
INSERT INTO mailpost VALUES (2242,'139-809','','','4','71','02');
INSERT INTO mailpost VALUES (2243,'139-811','','','4','86','02');
INSERT INTO mailpost VALUES (2244,'139-811','','','4','111113','02');
INSERT INTO mailpost VALUES (2245,'139-811','','','4','117','02');
INSERT INTO mailpost VALUES (2246,'139-817','','','4','324328','02');
INSERT INTO mailpost VALUES (2247,'139-817','','','4','346','02');
INSERT INTO mailpost VALUES (2248,'139-817','','','4','356','02');
INSERT INTO mailpost VALUES (2249,'139-817','','','4','474-(1)','02');
INSERT INTO mailpost VALUES (2250,'139-817','','','4','664-(1)','02');
INSERT INTO mailpost VALUES (2251,'139-817','','','4','152154','02');
INSERT INTO mailpost VALUES (2252,'139-811','','','4','161','02');
INSERT INTO mailpost VALUES (2253,'139-204','','','4','','02');
INSERT INTO mailpost VALUES (2254,'139-813','','','5','133136','02');
INSERT INTO mailpost VALUES (2255,'139-813','','','5','143158','02');
INSERT INTO mailpost VALUES (2256,'139-813','','','5','161168','02');
INSERT INTO mailpost VALUES (2257,'139-815','','','5','169-(1542)','02');
INSERT INTO mailpost VALUES (2258,'139-815','','','5','389-(1)','02');
INSERT INTO mailpost VALUES (2259,'139-815','','','5','389-(5160)','02');
INSERT INTO mailpost VALUES (2260,'139-815','','','5','389-(74218)','02');
INSERT INTO mailpost VALUES (2261,'139-815','','','5','389-(220229)','02');
INSERT INTO mailpost VALUES (2262,'139-815','','','5','389-(300339)','02');
INSERT INTO mailpost VALUES (2263,'139-815','','','5','389-(595660)','02');
INSERT INTO mailpost VALUES (2264,'139-815','','','5','389-(790)','02');
INSERT INTO mailpost VALUES (2265,'139-815','','','5','389','02');
INSERT INTO mailpost VALUES (2266,'139-820','','','5','430','02');
INSERT INTO mailpost VALUES (2267,'139-820','','','5','434','02');
INSERT INTO mailpost VALUES (2268,'139-820','','','5','436439','02');
INSERT INTO mailpost VALUES (2269,'139-820','','','5','441463','02');
INSERT INTO mailpost VALUES (2270,'139-901','','','5 ȣƮ','','02');
INSERT INTO mailpost VALUES (2271,'139-748','','','5 Ʈ','','02');
INSERT INTO mailpost VALUES (2272,'139-902','','','5 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (2273,'139-903','','','5 ѽ1Ʈ','(112)','02');
INSERT INTO mailpost VALUES (2274,'139-903','','','5 ѽ2Ʈ','(112)','02');
INSERT INTO mailpost VALUES (2275,'139-903','','','5 ѽ3Ʈ','(112)','02');
INSERT INTO mailpost VALUES (2276,'139-205','','','5','','02');
INSERT INTO mailpost VALUES (2277,'139-942','','','6','700712','02');
INSERT INTO mailpost VALUES (2278,'139-942','','','6','730731','02');
INSERT INTO mailpost VALUES (2279,'139-830','','','6','733735','02');
INSERT INTO mailpost VALUES (2280,'139-830','','','6','740','02');
INSERT INTO mailpost VALUES (2281,'139-830','','','6','742743','02');
INSERT INTO mailpost VALUES (2282,'139-831','','','6','746','02');
INSERT INTO mailpost VALUES (2283,'139-831','','','6','763764','02');
INSERT INTO mailpost VALUES (2284,'139-831','','','6','766','02');
INSERT INTO mailpost VALUES (2285,'139-831','','','6','769771','02');
INSERT INTO mailpost VALUES (2286,'139-715','','','6 ','','02');
INSERT INTO mailpost VALUES (2287,'139-717','','','6 ΰǰܳ','','02');
INSERT INTO mailpost VALUES (2288,'139-948','','','6 οݰܵ','','02');
INSERT INTO mailpost VALUES (2289,'139-703','','','6 û','','02');
INSERT INTO mailpost VALUES (2290,'139-716','','','6 ٸƺ','','02');
INSERT INTO mailpost VALUES (2291,'139-904','','','6 ̵Ʈ','','02');
INSERT INTO mailpost VALUES (2292,'139-718','','','6 Ｚī','','02');
INSERT INTO mailpost VALUES (2293,'139-719','','','6 ','','02');
INSERT INTO mailpost VALUES (2294,'139-720','','','6 â','','02');
INSERT INTO mailpost VALUES (2295,'139-751','','','6 ְ1Ʈ','(101124)','02');
INSERT INTO mailpost VALUES (2296,'139-752','','','6 ְ2Ʈ','(201223)','02');
INSERT INTO mailpost VALUES (2297,'139-753','','','6 ְ3Ʈ','(301326)','02');
INSERT INTO mailpost VALUES (2298,'139-721','','','6 û','','02');
INSERT INTO mailpost VALUES (2299,'139-949','','','6 LGǺ','','02');
INSERT INTO mailpost VALUES (2300,'139-206','','','6','','02');
INSERT INTO mailpost VALUES (2301,'139-943','','','7','722','02');
INSERT INTO mailpost VALUES (2302,'139-832','','','7','724728','02');
INSERT INTO mailpost VALUES (2303,'139-832','','','7','749','02');
INSERT INTO mailpost VALUES (2304,'139-943','','','7','754755','02');
INSERT INTO mailpost VALUES (2305,'139-722','','','7 ȭ','','02');
INSERT INTO mailpost VALUES (2306,'139-707','','','7 麴','','02');
INSERT INTO mailpost VALUES (2307,'139-754','','','7 ְ4Ʈ','(401417)','02');
INSERT INTO mailpost VALUES (2308,'139-755','','','7 ְ5Ʈ','(501519)','02');
INSERT INTO mailpost VALUES (2309,'139-756','','','7 ְ6Ʈ','(601628)','02');
INSERT INTO mailpost VALUES (2310,'139-791','','','7 ѱб','','02');
INSERT INTO mailpost VALUES (2311,'139-905','','','7 ѾƮ','','02');
INSERT INTO mailpost VALUES (2312,'139-207','','','7','','02');
INSERT INTO mailpost VALUES (2313,'139-823','','','8','651653','02');
INSERT INTO mailpost VALUES (2314,'139-823','','','8','657659','02');
INSERT INTO mailpost VALUES (2315,'139-824','','','8','664','02');
INSERT INTO mailpost VALUES (2316,'139-824','','','8','668669','02');
INSERT INTO mailpost VALUES (2317,'139-835','','','8','855856','02');
INSERT INTO mailpost VALUES (2318,'139-835','','','8','887','02');
INSERT INTO mailpost VALUES (2319,'139-906','','','8 ʵб','','02');
INSERT INTO mailpost VALUES (2320,'139-760','','','8 ְ10Ʈ','(10011027)','02');
INSERT INTO mailpost VALUES (2321,'139-761','','','8 ְ11Ʈ','(11011116)','02');
INSERT INTO mailpost VALUES (2322,'139-765','','','8 ְ15Ʈ','(15011512)','02');
INSERT INTO mailpost VALUES (2323,'139-766','','','8 ְ16Ʈ','(16011618)','02');
INSERT INTO mailpost VALUES (2324,'139-208','','','8','','02');
INSERT INTO mailpost VALUES (2325,'139-819','','','9','404-(8)','02');
INSERT INTO mailpost VALUES (2326,'139-819','','','9','626','02');
INSERT INTO mailpost VALUES (2327,'139-819','','','9','637','02');
INSERT INTO mailpost VALUES (2328,'139-822','','','9','639641','02');
INSERT INTO mailpost VALUES (2329,'139-822','','','9','648649','02');
INSERT INTO mailpost VALUES (2330,'139-826','','','9','682','02');
INSERT INTO mailpost VALUES (2331,'139-826','','','9','684685','02');
INSERT INTO mailpost VALUES (2332,'139-768','','','9 Ʈ','','02');
INSERT INTO mailpost VALUES (2333,'139-762','','','9 ְ12Ʈ','(12011215)','02');
INSERT INTO mailpost VALUES (2334,'139-763','','','9 ְ13Ʈ','(13011309)','02');
INSERT INTO mailpost VALUES (2335,'139-764','','','9 ְ14Ʈ','(14011426)','02');
INSERT INTO mailpost VALUES (2336,'139-209','','','9','','02');
INSERT INTO mailpost VALUES (2337,'139-825','','','10','672673','02');
INSERT INTO mailpost VALUES (2338,'139-825','','','10','676','02');
INSERT INTO mailpost VALUES (2339,'139-825','','','10','678','02');
INSERT INTO mailpost VALUES (2340,'139-825','','','10','686688','02');
INSERT INTO mailpost VALUES (2341,'139-827','','','10','690','02');
INSERT INTO mailpost VALUES (2342,'139-827','','','10','692697','02');
INSERT INTO mailpost VALUES (2343,'139-723','','','10 ','','02');
INSERT INTO mailpost VALUES (2344,'139-907','','','10 븲Ʈ','','02');
INSERT INTO mailpost VALUES (2345,'139-908','','','10 ӱƮ','','02');
INSERT INTO mailpost VALUES (2346,'139-757','','','10 ְ7Ʈ','(701721)','02');
INSERT INTO mailpost VALUES (2347,'139-758','','','10 ְ8Ʈ','(801818)','02');
INSERT INTO mailpost VALUES (2348,'139-759','','','10 ְ9Ʈ','(901923)','02');
INSERT INTO mailpost VALUES (2349,'139-210','','','10','','02');
INSERT INTO mailpost VALUES (2350,'139-200','','','赿','','02');
INSERT INTO mailpost VALUES (2351,'139-841','','','1','2021','02');
INSERT INTO mailpost VALUES (2352,'139-841','','','1','2676','02');
INSERT INTO mailpost VALUES (2353,'139-843','','','1','104','02');
INSERT INTO mailpost VALUES (2354,'139-843','','','1','383','02');
INSERT INTO mailpost VALUES (2355,'139-846','','','1','403449','02');
INSERT INTO mailpost VALUES (2356,'139-846','','','1','470495','02');
INSERT INTO mailpost VALUES (2357,'139-701','','','1 б','','02');
INSERT INTO mailpost VALUES (2358,'139-950','','','1 뵿Ʈ','','02');
INSERT INTO mailpost VALUES (2359,'139-909','','','1 žƮ','','02');
INSERT INTO mailpost VALUES (2360,'139-951','','','1 ϾƮ','','02');
INSERT INTO mailpost VALUES (2361,'139-051','','','1','','02');
INSERT INTO mailpost VALUES (2362,'139-848','','','2','554565','02');
INSERT INTO mailpost VALUES (2363,'139-848','','','2','580622','02');
INSERT INTO mailpost VALUES (2364,'139-851','','','2','774799','02');
INSERT INTO mailpost VALUES (2365,'139-852','','','2','800846','02');
INSERT INTO mailpost VALUES (2366,'139-852','','','2','850','02');
INSERT INTO mailpost VALUES (2367,'139-852','','','2','876915','02');
INSERT INTO mailpost VALUES (2368,'139-852','','','2','17','02');
INSERT INTO mailpost VALUES (2369,'139-910','','','2 صƮ','','02');
INSERT INTO mailpost VALUES (2370,'139-911','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2371,'139-912','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2372,'139-724','','','2 п','','02');
INSERT INTO mailpost VALUES (2373,'139-770','','','2 ְƮ','(101216)','02');
INSERT INTO mailpost VALUES (2374,'139-913','','','2 ûƮ','','02');
INSERT INTO mailpost VALUES (2375,'139-914','','','2 ʾȾƮ','','02');
INSERT INTO mailpost VALUES (2376,'139-052','','','2','','02');
INSERT INTO mailpost VALUES (2377,'139-840','','','3','119','02');
INSERT INTO mailpost VALUES (2378,'139-842','','','3','85','02');
INSERT INTO mailpost VALUES (2379,'139-842','','','3','106195','02');
INSERT INTO mailpost VALUES (2380,'139-842','','','3','223','02');
INSERT INTO mailpost VALUES (2381,'139-842','','','3','333','02');
INSERT INTO mailpost VALUES (2382,'139-956','','','3 ׶Ʈ','(101125)','02');
INSERT INTO mailpost VALUES (2383,'139-771','','','3 ̸Ʈ','(139)','02');
INSERT INTO mailpost VALUES (2384,'139-915','','','3 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (2385,'139-771','','','3 ȣƮ','(139)','02');
INSERT INTO mailpost VALUES (2386,'139-916','','','3 Ʈ','','02');
INSERT INTO mailpost VALUES (2387,'139-776','','','3 Ʈ','(401406)','02');
INSERT INTO mailpost VALUES (2388,'139-053','','','3','','02');
INSERT INTO mailpost VALUES (2389,'139-844','','','4','247298','02');
INSERT INTO mailpost VALUES (2390,'139-844','','','4','314','02');
INSERT INTO mailpost VALUES (2391,'139-845','','','4','359382','02');
INSERT INTO mailpost VALUES (2392,'139-845','','','4','384402','02');
INSERT INTO mailpost VALUES (2393,'139-845','','','4','465','02');
INSERT INTO mailpost VALUES (2394,'139-845','','','4','496','02');
INSERT INTO mailpost VALUES (2395,'139-847','','','4','500541','02');
INSERT INTO mailpost VALUES (2396,'139-847','','','4','569575','02');
INSERT INTO mailpost VALUES (2397,'139-844','','','4','626749','02');
INSERT INTO mailpost VALUES (2398,'139-847','','','4','868875','02');
INSERT INTO mailpost VALUES (2399,'139-844','','','4','45','02');
INSERT INTO mailpost VALUES (2400,'139-844','','','4','6168','02');
INSERT INTO mailpost VALUES (2401,'139-844','','','4','7475','02');
INSERT INTO mailpost VALUES (2402,'139-847','','','4','120128','02');
INSERT INTO mailpost VALUES (2403,'139-775','','','4 罿1Ʈ','(101305)','02');
INSERT INTO mailpost VALUES (2404,'139-775','','','4 罿2Ʈ','(101305)','02');
INSERT INTO mailpost VALUES (2405,'139-775','','','4 罿3Ʈ','(101305)','02');
INSERT INTO mailpost VALUES (2406,'139-917','','','4 Ͽ','','02');
INSERT INTO mailpost VALUES (2407,'139-749','','','4 δ','','02');
INSERT INTO mailpost VALUES (2408,'139-054','','','4','','02');
INSERT INTO mailpost VALUES (2409,'139-050','','','赿','','02');
INSERT INTO mailpost VALUES (2410,'139-857','','','߰1','235236','02');
INSERT INTO mailpost VALUES (2411,'139-860','','','߰1','359362','02');
INSERT INTO mailpost VALUES (2412,'139-862','','','߰1','411428','02');
INSERT INTO mailpost VALUES (2413,'139-862','','','߰1','440','02');
INSERT INTO mailpost VALUES (2414,'139-866','','','߰1','580','02');
INSERT INTO mailpost VALUES (2415,'139-857','','','߰1','53','02');
INSERT INTO mailpost VALUES (2416,'139-860','','','߰1','72','02');
INSERT INTO mailpost VALUES (2417,'139-920','','','߰1 365Ʈ','','02');
INSERT INTO mailpost VALUES (2418,'139-790','','','߰1 ǿ3Ʈ','(301312)','02');
INSERT INTO mailpost VALUES (2419,'139-918','','','߰1 Ե켺Ʈ','','02');
INSERT INTO mailpost VALUES (2420,'139-919','','','߰1 Ʈ','','02');
INSERT INTO mailpost VALUES (2421,'139-921','','','߰1 Ʈ','','02');
INSERT INTO mailpost VALUES (2422,'139-922','','','߰1 žȾƮ','','02');
INSERT INTO mailpost VALUES (2423,'139-923','','','߰1 븲Ʈ','','02');
INSERT INTO mailpost VALUES (2424,'139-952','','','߰1 켺3Ʈ','(301302)','02');
INSERT INTO mailpost VALUES (2425,'139-781','','','߰1 ְ5Ʈ','(501518)','02');
INSERT INTO mailpost VALUES (2426,'139-782','','','߰1 ְ8Ʈ','(801806)','02');
INSERT INTO mailpost VALUES (2427,'139-783','','','߰1 ְ10Ʈ','(10011003)','02');
INSERT INTO mailpost VALUES (2428,'139-924','','','߰1 û3Ʈ','','02');
INSERT INTO mailpost VALUES (2429,'139-221','','','߰1','','02');
INSERT INTO mailpost VALUES (2430,'139-863','','','߰2','501505','02');
INSERT INTO mailpost VALUES (2431,'139-864','','','߰2','507','02');
INSERT INTO mailpost VALUES (2432,'139-864','','','߰2','547','02');
INSERT INTO mailpost VALUES (2433,'139-709','','','߰2 ǿȴϹȭ','','02');
INSERT INTO mailpost VALUES (2434,'139-784','','','߰2 泲Ʈ','(16)','02');
INSERT INTO mailpost VALUES (2435,'139-784','','','߰2 ԵƮ','(711)','02');
INSERT INTO mailpost VALUES (2436,'139-784','','','߰2 ƾƮ','(1217)','02');
INSERT INTO mailpost VALUES (2437,'139-785','','','߰2 ÿ1׸Ʈ','(101125)','02');
INSERT INTO mailpost VALUES (2438,'139-222','','','߰2','','02');
INSERT INTO mailpost VALUES (2439,'139-858','','','߰3','310','02');
INSERT INTO mailpost VALUES (2440,'139-865','','','߰3','511515','02');
INSERT INTO mailpost VALUES (2441,'139-726','','','߰3 2001ƿ﷿','','02');
INSERT INTO mailpost VALUES (2442,'139-925','','','߰3 ǿƮ','','02');
INSERT INTO mailpost VALUES (2443,'139-926','','','߰3 ','','02');
INSERT INTO mailpost VALUES (2444,'139-725','','','߰3 п','','02');
INSERT INTO mailpost VALUES (2445,'139-786','','','߰3 ÿ2Ʈ','(201214)','02');
INSERT INTO mailpost VALUES (2446,'139-787','','','߰3 ÿ3þƮ','(301311)','02');
INSERT INTO mailpost VALUES (2447,'139-788','','','߰3 ÿ4ȭƮ','(401414)','02');
INSERT INTO mailpost VALUES (2448,'139-789','','','߰3 ְƮ1','(101103)','02');
INSERT INTO mailpost VALUES (2449,'139-223','','','߰3','','02');
INSERT INTO mailpost VALUES (2450,'139-856','','','߰4','130134','02');
INSERT INTO mailpost VALUES (2451,'139-856','','','߰4','137','02');
INSERT INTO mailpost VALUES (2452,'139-856','','','߰4','142','02');
INSERT INTO mailpost VALUES (2453,'139-856','','','߰4','150188','02');
INSERT INTO mailpost VALUES (2454,'139-859','','','߰4','358','02');
INSERT INTO mailpost VALUES (2455,'139-859','','','߰4','369','02');
INSERT INTO mailpost VALUES (2456,'139-859','','','߰4','430439','02');
INSERT INTO mailpost VALUES (2457,'139-859','','','߰4','441450','02');
INSERT INTO mailpost VALUES (2458,'139-867','','','߰4','581582','02');
INSERT INTO mailpost VALUES (2459,'139-867','','','߰4','584589','02');
INSERT INTO mailpost VALUES (2460,'139-856','','','߰4','2630','02');
INSERT INTO mailpost VALUES (2461,'139-927','','','߰4 Ʈ','','02');
INSERT INTO mailpost VALUES (2462,'139-928','','','߰4 п','','02');
INSERT INTO mailpost VALUES (2463,'139-792','','','߰4 ְƮ2','(201210)','02');
INSERT INTO mailpost VALUES (2464,'139-793','','','߰4 ְƮ3','(301305)','02');
INSERT INTO mailpost VALUES (2465,'139-794','','','߰4 ְƮ4','(401405)','02');
INSERT INTO mailpost VALUES (2466,'139-929','','','߰4 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (2467,'139-224','','','߰4','','02');
INSERT INTO mailpost VALUES (2468,'139-854','','','߰躻','1377','02');
INSERT INTO mailpost VALUES (2469,'139-855','','','߰躻','78126','02');
INSERT INTO mailpost VALUES (2470,'139-861','','','߰躻','363368','02');
INSERT INTO mailpost VALUES (2471,'139-861','','','߰躻','576579','02');
INSERT INTO mailpost VALUES (2472,'139-868','','','߰躻','312','02');
INSERT INTO mailpost VALUES (2473,'139-868','','','߰躻','127129','02');
INSERT INTO mailpost VALUES (2474,'139-868','','','߰躻','140142','02');
INSERT INTO mailpost VALUES (2475,'139-930','','','߰躻 ȣƮ','','02');
INSERT INTO mailpost VALUES (2476,'139-931','','','߰躻 ＺƮ','','02');
INSERT INTO mailpost VALUES (2477,'139-798','','','߰躻 žȵƮ','(101108)','02');
INSERT INTO mailpost VALUES (2478,'139-710','','','߰躻 ȭ','','02');
INSERT INTO mailpost VALUES (2479,'139-796','','','߰躻 ְƮ6','(601604)','02');
INSERT INTO mailpost VALUES (2480,'139-797','','','߰躻 ְƮ7','(701705)','02');
INSERT INTO mailpost VALUES (2481,'139-795','','','߰躻 ûŵƾƮ','(101117)','02');
INSERT INTO mailpost VALUES (2482,'139-932','','','߰躻 1Ʈ','(111115)','02');
INSERT INTO mailpost VALUES (2483,'139-933','','','߰躻 5Ʈ','(211213)','02');
INSERT INTO mailpost VALUES (2484,'139-934','','','߰躻 6Ʈ','(101105)','02');
INSERT INTO mailpost VALUES (2485,'139-229','','','߰躻','','02');
INSERT INTO mailpost VALUES (2486,'139-220','','','߰赿','','02');
INSERT INTO mailpost VALUES (2487,'139-869','','','ϰ1','978','02');
INSERT INTO mailpost VALUES (2488,'139-871','','','ϰ1','141','02');
INSERT INTO mailpost VALUES (2489,'139-871','','','ϰ1','152172','02');
INSERT INTO mailpost VALUES (2490,'139-872','','','ϰ1','175213','02');
INSERT INTO mailpost VALUES (2491,'139-872','','','ϰ1','241','02');
INSERT INTO mailpost VALUES (2492,'139-872','','','ϰ1','251252','02');
INSERT INTO mailpost VALUES (2493,'139-872','','','ϰ1','276281','02');
INSERT INTO mailpost VALUES (2494,'139-872','','','ϰ1','286287','02');
INSERT INTO mailpost VALUES (2495,'139-869','','','ϰ1','11','02');
INSERT INTO mailpost VALUES (2496,'139-702','','','ϰ1 ','','02');
INSERT INTO mailpost VALUES (2497,'139-935','','','ϰ1 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (2498,'139-777','','','ϰ1 ͼƮ','','02');
INSERT INTO mailpost VALUES (2499,'139-737','','','ϰ1 ÿ7û־Ʈ','(701708)','02');
INSERT INTO mailpost VALUES (2500,'139-711','','','ϰ1 ','','02');
INSERT INTO mailpost VALUES (2501,'139-779','','','ϰ1 ְƮ9','(901911)','02');
INSERT INTO mailpost VALUES (2502,'139-936','','','ϰ1 ûƮ','','02');
INSERT INTO mailpost VALUES (2503,'139-727','','','ϰ1 ϰƮ','','02');
INSERT INTO mailpost VALUES (2504,'139-778','','','ϰ1 ѽŵƮ','','02');
INSERT INTO mailpost VALUES (2505,'139-937','','','ϰ1 ѽûƮ','','02');
INSERT INTO mailpost VALUES (2506,'139-712','','','ϰ1 ѽھƹȭ','','02');
INSERT INTO mailpost VALUES (2507,'139-953','','','ϰ1 ѽھƺ','','02');
INSERT INTO mailpost VALUES (2508,'139-941','','','ϰ1 2Ʈ','(201212)','02');
INSERT INTO mailpost VALUES (2509,'139-231','','','ϰ1','','02');
INSERT INTO mailpost VALUES (2510,'139-870','','','ϰ2','104140','02');
INSERT INTO mailpost VALUES (2511,'139-870','','','ϰ2','142151','02');
INSERT INTO mailpost VALUES (2512,'139-873','','','ϰ2','270273','02');
INSERT INTO mailpost VALUES (2513,'139-873','','','ϰ2','313340','02');
INSERT INTO mailpost VALUES (2514,'139-939','','','ϰ2 صǿƮ','','02');
INSERT INTO mailpost VALUES (2515,'139-735','','','ϰ2 ÿ5Ʈ','(501513)','02');
INSERT INTO mailpost VALUES (2516,'139-736','','','ϰ2 ÿ6̾Ʈ','(601615)','02');
INSERT INTO mailpost VALUES (2517,'139-734','','','ϰ2 пûƮ','','02');
INSERT INTO mailpost VALUES (2518,'139-940','','','ϰ2 켺Ʈ','(101112)','02');
INSERT INTO mailpost VALUES (2519,'139-232','','','ϰ2','','02');
INSERT INTO mailpost VALUES (2520,'139-230','','','ϰ赿','','02');
INSERT INTO mailpost VALUES (2521,'139-600','','','ü缭','','02');
INSERT INTO mailpost VALUES (2522,'132-804','','','1','198199','02');
INSERT INTO mailpost VALUES (2523,'132-805','','','1','201203','02');
INSERT INTO mailpost VALUES (2524,'132-806','','','1','270381','02');
INSERT INTO mailpost VALUES (2525,'132-807','','','1','401417','02');
INSERT INTO mailpost VALUES (2526,'132-808','','','1','420437','02');
INSERT INTO mailpost VALUES (2527,'132-819','','','1','438','02');
INSERT INTO mailpost VALUES (2528,'132-809','','','1','441490','02');
INSERT INTO mailpost VALUES (2529,'132-810','','','1','494502','02');
INSERT INTO mailpost VALUES (2530,'132-811','','','1','527546','02');
INSERT INTO mailpost VALUES (2531,'132-812','','','1','555559','02');
INSERT INTO mailpost VALUES (2532,'132-813','','','1','560562','02');
INSERT INTO mailpost VALUES (2533,'132-814','','','1','563567','02');
INSERT INTO mailpost VALUES (2534,'132-815','','','1','568576','02');
INSERT INTO mailpost VALUES (2535,'132-816','','','1','577592','02');
INSERT INTO mailpost VALUES (2536,'132-817','','','1','593594','02');
INSERT INTO mailpost VALUES (2537,'132-818','','','1','595','02');
INSERT INTO mailpost VALUES (2538,'132-819','','','1','596604','02');
INSERT INTO mailpost VALUES (2539,'132-820','','','1','605620','02');
INSERT INTO mailpost VALUES (2540,'132-823','','','1','17','02');
INSERT INTO mailpost VALUES (2541,'132-824','','','1','6579','02');
INSERT INTO mailpost VALUES (2542,'132-751','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2543,'132-752','','','1 ŰƮ','','02');
INSERT INTO mailpost VALUES (2544,'132-011','','','1','','02');
INSERT INTO mailpost VALUES (2545,'132-800','','','2','1644','02');
INSERT INTO mailpost VALUES (2546,'132-801','','','2','5189','02');
INSERT INTO mailpost VALUES (2547,'132-802','','','2','9094','02');
INSERT INTO mailpost VALUES (2548,'132-803','','','2','95107','02');
INSERT INTO mailpost VALUES (2549,'132-821','','','2','622626','02');
INSERT INTO mailpost VALUES (2550,'132-822','','','2','627641','02');
INSERT INTO mailpost VALUES (2551,'132-709','','','2 ()Ʈδн','','02');
INSERT INTO mailpost VALUES (2552,'132-753','','','2 صƮ','','02');
INSERT INTO mailpost VALUES (2553,'132-759','','','2 ƾƮ','','02');
INSERT INTO mailpost VALUES (2554,'132-756','','','2 ȯƮ','','02');
INSERT INTO mailpost VALUES (2555,'132-758','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2556,'132-754','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2557,'132-760','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2558,'132-757','','','2 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2559,'132-012','','','2','','02');
INSERT INTO mailpost VALUES (2560,'132-010','','','','','02');
INSERT INTO mailpost VALUES (2561,'132-933','','','1','160','02');
INSERT INTO mailpost VALUES (2562,'132-827','','','1','232264','02');
INSERT INTO mailpost VALUES (2563,'132-845','','','1','645650','02');
INSERT INTO mailpost VALUES (2564,'132-846','','','1','651655','02');
INSERT INTO mailpost VALUES (2565,'132-847','','','1','656660','02');
INSERT INTO mailpost VALUES (2566,'132-849','','','1','671677','02');
INSERT INTO mailpost VALUES (2567,'132-850','','','1','680689','02');
INSERT INTO mailpost VALUES (2568,'132-851','','','1','690695','02');
INSERT INTO mailpost VALUES (2569,'132-852','','','1','696700','02');
INSERT INTO mailpost VALUES (2570,'132-853','','','1','701704','02');
INSERT INTO mailpost VALUES (2571,'132-854','','','1','705729','02');
INSERT INTO mailpost VALUES (2572,'132-702','','','1 ()','','02');
INSERT INTO mailpost VALUES (2573,'132-798','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2574,'132-763','','','1 Ʈ','','02');
INSERT INTO mailpost VALUES (2575,'132-021','','','1','','02');
INSERT INTO mailpost VALUES (2576,'132-826','','','2','155158','02');
INSERT INTO mailpost VALUES (2577,'132-829','','','2','302305','02');
INSERT INTO mailpost VALUES (2578,'132-831','','','2','311318','02');
INSERT INTO mailpost VALUES (2579,'132-832','','','2','343347','02');
INSERT INTO mailpost VALUES (2580,'132-833','','','2','384413','02');
INSERT INTO mailpost VALUES (2581,'132-837','','','2','599601','02');
INSERT INTO mailpost VALUES (2582,'132-838','','','2','602610','02');
INSERT INTO mailpost VALUES (2583,'132-839','','','2','611620','02');
INSERT INTO mailpost VALUES (2584,'132-840','','','2','621627','02');
INSERT INTO mailpost VALUES (2585,'132-841','','','2','628631','02');
INSERT INTO mailpost VALUES (2586,'132-842','','','2','632','02');
INSERT INTO mailpost VALUES (2587,'132-843','','','2','633635','02');
INSERT INTO mailpost VALUES (2588,'132-844','','','2','636644','02');
INSERT INTO mailpost VALUES (2589,'132-848','','','2','661668','02');
INSERT INTO mailpost VALUES (2590,'132-838','','','2','737','02');
INSERT INTO mailpost VALUES (2591,'132-857','','','2','1225','02');
INSERT INTO mailpost VALUES (2592,'132-022','','','2','','02');
INSERT INTO mailpost VALUES (2593,'132-828','','','3','271273','02');
INSERT INTO mailpost VALUES (2594,'132-932','','','3','274275','02');
INSERT INTO mailpost VALUES (2595,'132-830','','','3','278285','02');
INSERT INTO mailpost VALUES (2596,'132-830','','','3','306310','02');
INSERT INTO mailpost VALUES (2597,'132-830','','','3','421446','02');
INSERT INTO mailpost VALUES (2598,'132-835','','','3','498','02');
INSERT INTO mailpost VALUES (2599,'132-932','','','3','669670','02');
INSERT INTO mailpost VALUES (2600,'132-855','','','3','730733','02');
INSERT INTO mailpost VALUES (2601,'132-856','','','3','736','02');
INSERT INTO mailpost VALUES (2602,'132-856','','','3','738','02');
INSERT INTO mailpost VALUES (2603,'132-830','','','3','60','02');
INSERT INTO mailpost VALUES (2604,'132-764','','','3 Ʈ','','02');
INSERT INTO mailpost VALUES (2605,'132-761','','','3 Ʈ','','02');
INSERT INTO mailpost VALUES (2606,'132-755','','','3 ;Ʈ','','02');
INSERT INTO mailpost VALUES (2607,'132-762','','','3 ŵ1Ʈ','(131)','02');
INSERT INTO mailpost VALUES (2608,'132-023','','','3','','02');
INSERT INTO mailpost VALUES (2609,'132-825','','','4','90','02');
INSERT INTO mailpost VALUES (2610,'132-834','','','4','465496','02');
INSERT INTO mailpost VALUES (2611,'132-825','','','4','507508','02');
INSERT INTO mailpost VALUES (2612,'132-836','','','4','518596','02');
INSERT INTO mailpost VALUES (2613,'132-834','','','4','6281','02');
INSERT INTO mailpost VALUES (2614,'132-765','','','4 ŵ2Ʈ','(101110)','02');
INSERT INTO mailpost VALUES (2615,'132-765','','','4 ŵ3Ʈ','(111113)','02');
INSERT INTO mailpost VALUES (2616,'132-766','','','4 켺1Ʈ','(101204)','02');
INSERT INTO mailpost VALUES (2617,'132-766','','','4 켺2Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (2618,'132-767','','','4 ûƮ','','02');
INSERT INTO mailpost VALUES (2619,'132-024','','','4','','02');
INSERT INTO mailpost VALUES (2620,'132-020','','','е','','02');
INSERT INTO mailpost VALUES (2621,'132-874','','','ֹ1','266281','02');
INSERT INTO mailpost VALUES (2622,'132-875','','','ֹ1','285287','02');
INSERT INTO mailpost VALUES (2623,'132-876','','','ֹ1','291293','02');
INSERT INTO mailpost VALUES (2624,'132-877','','','ֹ1','294297','02');
INSERT INTO mailpost VALUES (2625,'132-878','','','ֹ1','298309','02');
INSERT INTO mailpost VALUES (2626,'132-879','','','ֹ1','318','02');
INSERT INTO mailpost VALUES (2627,'132-881','','','ֹ1','342358','02');
INSERT INTO mailpost VALUES (2628,'132-882','','','ֹ1','359361','02');
INSERT INTO mailpost VALUES (2629,'132-883','','','ֹ1','364','02');
INSERT INTO mailpost VALUES (2630,'132-884','','','ֹ1','371389','02');
INSERT INTO mailpost VALUES (2631,'132-885','','','ֹ1','414437','02');
INSERT INTO mailpost VALUES (2632,'132-886','','','ֹ1','443461','02');
INSERT INTO mailpost VALUES (2633,'132-887','','','ֹ1','468487','02');
INSERT INTO mailpost VALUES (2634,'132-888','','','ֹ1','490493','02');
INSERT INTO mailpost VALUES (2635,'132-889','','','ֹ1','494','02');
INSERT INTO mailpost VALUES (2636,'132-890','','','ֹ1','495514','02');
INSERT INTO mailpost VALUES (2637,'132-891','','','ֹ1','515533','02');
INSERT INTO mailpost VALUES (2638,'132-878','','','ֹ1','719','02');
INSERT INTO mailpost VALUES (2639,'132-740','','','ֹ1 صƮ','','02');
INSERT INTO mailpost VALUES (2640,'132-714','','','ֹ1 ڴб','','02');
INSERT INTO mailpost VALUES (2641,'132-771','','','ֹ1 ;Ʈ','','02');
INSERT INTO mailpost VALUES (2642,'132-745','','','ֹ1 Ʈ','','02');
INSERT INTO mailpost VALUES (2643,'132-772','','','ֹ1 3Ʈ','(13)','02');
INSERT INTO mailpost VALUES (2644,'132-031','','','ֹ1','','02');
INSERT INTO mailpost VALUES (2645,'132-858','','','ֹ2','142','02');
INSERT INTO mailpost VALUES (2646,'132-859','','','ֹ2','4349','02');
INSERT INTO mailpost VALUES (2647,'132-863','','','ֹ2','5658','02');
INSERT INTO mailpost VALUES (2648,'132-862','','','ֹ2','6474','02');
INSERT INTO mailpost VALUES (2649,'132-863','','','ֹ2','7587','02');
INSERT INTO mailpost VALUES (2650,'132-870','','','ֹ2','163179','02');
INSERT INTO mailpost VALUES (2651,'132-895','','','ֹ2','195208','02');
INSERT INTO mailpost VALUES (2652,'132-892','','','ֹ2','554631','02');
INSERT INTO mailpost VALUES (2653,'132-893','','','ֹ2','637684','02');
INSERT INTO mailpost VALUES (2654,'132-894','','','ֹ2','688','02');
INSERT INTO mailpost VALUES (2655,'132-895','','','ֹ2','699701','02');
INSERT INTO mailpost VALUES (2656,'132-896','','','ֹ2','707718','02');
INSERT INTO mailpost VALUES (2657,'132-897','','','ֹ2','723','02');
INSERT INTO mailpost VALUES (2658,'132-773','','','ֹ2 ;Ʈ','','02');
INSERT INTO mailpost VALUES (2659,'132-744','','','ֹ2 ûƮ','','02');
INSERT INTO mailpost VALUES (2660,'132-032','','','ֹ2','','02');
INSERT INTO mailpost VALUES (2661,'132-866','','','ֹ3','88','02');
INSERT INTO mailpost VALUES (2662,'132-864','','','ֹ3','94108','02');
INSERT INTO mailpost VALUES (2663,'132-865','','','ֹ3','109','02');
INSERT INTO mailpost VALUES (2664,'132-866','','','ֹ3','110123','02');
INSERT INTO mailpost VALUES (2665,'132-867','','','ֹ3','138139','02');
INSERT INTO mailpost VALUES (2666,'132-868','','','ֹ3','141143','02');
INSERT INTO mailpost VALUES (2667,'132-880','','','ֹ3','320340','02');
INSERT INTO mailpost VALUES (2668,'132-743','','','ֹ3 Ʈ','','02');
INSERT INTO mailpost VALUES (2669,'132-712','','','ֹ3 ѱ°','','02');
INSERT INTO mailpost VALUES (2670,'132-741','','','ֹ3 Ѿ1Ʈ','(19)','02');
INSERT INTO mailpost VALUES (2671,'132-703','','','ֹ3 Ϻ','','02');
INSERT INTO mailpost VALUES (2672,'132-033','','','ֹ3','','02');
INSERT INTO mailpost VALUES (2673,'132-860','','','ֹ4','50','02');
INSERT INTO mailpost VALUES (2674,'132-861','','','ֹ4','5355','02');
INSERT INTO mailpost VALUES (2675,'132-861','','','ֹ4','59','02');
INSERT INTO mailpost VALUES (2676,'132-873','','','ֹ4','137','02');
INSERT INTO mailpost VALUES (2677,'132-869','','','ֹ4','144162','02');
INSERT INTO mailpost VALUES (2678,'132-871','','','ֹ4','209211','02');
INSERT INTO mailpost VALUES (2679,'132-872','','','ֹ4','212248','02');
INSERT INTO mailpost VALUES (2680,'132-873','','','ֹ4','256263','02');
INSERT INTO mailpost VALUES (2681,'132-776','','','ֹ4 ȣ1Ʈ','(18)','02');
INSERT INTO mailpost VALUES (2682,'132-742','','','ֹ4 ȣ2Ʈ','(201206)','02');
INSERT INTO mailpost VALUES (2683,'132-747','','','ֹ4 ũ','','02');
INSERT INTO mailpost VALUES (2684,'132-748','','','ֹ4 ̶󺸾Ʈ','','02');
INSERT INTO mailpost VALUES (2685,'132-715','','','ֹ4 б','','02');
INSERT INTO mailpost VALUES (2686,'132-749','','','ֹ4 Ʈ','','02');
INSERT INTO mailpost VALUES (2687,'132-716','','','ֹ4 б','','02');
INSERT INTO mailpost VALUES (2688,'132-777','','','ֹ4 Ѿ2Ʈ','(110)','02');
INSERT INTO mailpost VALUES (2689,'132-777','','','ֹ4 Ѿ3Ʈ','(110)','02');
INSERT INTO mailpost VALUES (2690,'132-777','','','ֹ4 Ѿ4Ʈ','(110)','02');
INSERT INTO mailpost VALUES (2691,'132-778','','','ֹ4 Ѿ5Ʈ','(5153)','02');
INSERT INTO mailpost VALUES (2692,'132-746','','','ֹ4 Ѿ6Ʈ','(601606)','02');
INSERT INTO mailpost VALUES (2693,'132-778','','','ֹ4 Ѿ7Ʈ','(701703)','02');
INSERT INTO mailpost VALUES (2694,'132-779','','','ֹ4 1Ʈ','(101202)','02');
INSERT INTO mailpost VALUES (2695,'132-779','','','ֹ4 2Ʈ','(101202)','02');
INSERT INTO mailpost VALUES (2696,'132-034','','','ֹ4','','02');
INSERT INTO mailpost VALUES (2697,'132-030','','','ֹ','','02');
INSERT INTO mailpost VALUES (2698,'132-902','','','â1','4461','02');
INSERT INTO mailpost VALUES (2699,'132-909','','','â1','341345','02');
INSERT INTO mailpost VALUES (2700,'132-910','','','â1','347356','02');
INSERT INTO mailpost VALUES (2701,'132-911','','','â1','357405','02');
INSERT INTO mailpost VALUES (2702,'132-925','','','â1','651','02');
INSERT INTO mailpost VALUES (2703,'132-924','','','â1','655664','02');
INSERT INTO mailpost VALUES (2704,'132-925','','','â1','665673','02');
INSERT INTO mailpost VALUES (2705,'132-925','','','â1','676690','02');
INSERT INTO mailpost VALUES (2706,'132-925','','','â1','692694','02');
INSERT INTO mailpost VALUES (2707,'132-925','','','â1','812','02');
INSERT INTO mailpost VALUES (2708,'132-930','','','â1','126183','02');
INSERT INTO mailpost VALUES (2709,'132-782','','','â1 ＺƮ','','02');
INSERT INTO mailpost VALUES (2710,'132-781','','','â1 ְ3Ʈ','(301332)','02');
INSERT INTO mailpost VALUES (2711,'132-786','','','â1 ְ4Ʈ','(401410)','02');
INSERT INTO mailpost VALUES (2712,'132-041','','','â1','','02');
INSERT INTO mailpost VALUES (2713,'132-912','','','â2','442','02');
INSERT INTO mailpost VALUES (2714,'132-918','','','â2','553','02');
INSERT INTO mailpost VALUES (2715,'132-918','','','â2','580585','02');
INSERT INTO mailpost VALUES (2716,'132-919','','','â2','593609','02');
INSERT INTO mailpost VALUES (2717,'132-920','','','â2','621629','02');
INSERT INTO mailpost VALUES (2718,'132-921','','','â2','630','02');
INSERT INTO mailpost VALUES (2719,'132-922','','','â2','632635','02');
INSERT INTO mailpost VALUES (2720,'132-923','','','â2','643650','02');
INSERT INTO mailpost VALUES (2721,'132-920','','','â2','674675','02');
INSERT INTO mailpost VALUES (2722,'132-750','','','â2 ǿƮ','','02');
INSERT INTO mailpost VALUES (2723,'132-784','','','â2 Ʈ','','02');
INSERT INTO mailpost VALUES (2724,'132-042','','','â2','','02');
INSERT INTO mailpost VALUES (2725,'132-913','','','â3','443453','02');
INSERT INTO mailpost VALUES (2726,'132-914','','','â3','454456','02');
INSERT INTO mailpost VALUES (2727,'132-915','','','â3','457466','02');
INSERT INTO mailpost VALUES (2728,'132-916','','','â3','467524','02');
INSERT INTO mailpost VALUES (2729,'132-917','','','â3','525552','02');
INSERT INTO mailpost VALUES (2730,'132-917','','','â3','554579','02');
INSERT INTO mailpost VALUES (2731,'132-931','','','â3','192198','02');
INSERT INTO mailpost VALUES (2732,'132-780','','','â3 âƮ','','02');
INSERT INTO mailpost VALUES (2733,'132-783','','','â3 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2734,'132-043','','','â3','','02');
INSERT INTO mailpost VALUES (2735,'132-898','','','â4','113','02');
INSERT INTO mailpost VALUES (2736,'132-899','','','â4','1418','02');
INSERT INTO mailpost VALUES (2737,'132-900','','','â4','26','02');
INSERT INTO mailpost VALUES (2738,'132-901','','','â4','2938','02');
INSERT INTO mailpost VALUES (2739,'132-905','','','â4','181','02');
INSERT INTO mailpost VALUES (2740,'132-927','','','â4','743745','02');
INSERT INTO mailpost VALUES (2741,'132-929','','','â4','756793','02');
INSERT INTO mailpost VALUES (2742,'132-705','','','â4 ','','02');
INSERT INTO mailpost VALUES (2743,'132-713','','','â4 Ǽ','','02');
INSERT INTO mailpost VALUES (2744,'132-790','','','â4 ƾƮ','','02');
INSERT INTO mailpost VALUES (2745,'132-791','','','â4 û־Ʈ','','02');
INSERT INTO mailpost VALUES (2746,'132-710','','','â4 ','','02');
INSERT INTO mailpost VALUES (2747,'132-792','','','â4 ֿƮ','','02');
INSERT INTO mailpost VALUES (2748,'132-711','','','â4 Ϻ','','02');
INSERT INTO mailpost VALUES (2749,'132-787','','','â4 ְ17Ʈ','(17011711)','02');
INSERT INTO mailpost VALUES (2750,'132-788','','','â4 ְ18Ʈ','(18011813)','02');
INSERT INTO mailpost VALUES (2751,'132-789','','','â4 ְ19Ʈ','(19011912)','02');
INSERT INTO mailpost VALUES (2752,'132-791','','','â4 û־Ʈ','','02');
INSERT INTO mailpost VALUES (2753,'132-799','','','â4 Ʈ','','02');
INSERT INTO mailpost VALUES (2754,'132-044','','','â4','','02');
INSERT INTO mailpost VALUES (2755,'132-903','','','â5','70130','02');
INSERT INTO mailpost VALUES (2756,'132-904','','','â5','131180','02');
INSERT INTO mailpost VALUES (2757,'132-906','','','â5','182289','02');
INSERT INTO mailpost VALUES (2758,'132-907','','','â5','290299','02');
INSERT INTO mailpost VALUES (2759,'132-908','','','â5','300340','02');
INSERT INTO mailpost VALUES (2760,'132-926','','','â5','691','02');
INSERT INTO mailpost VALUES (2761,'132-926','','','â5','695730','02');
INSERT INTO mailpost VALUES (2762,'132-904','','','â5','731','02');
INSERT INTO mailpost VALUES (2763,'132-928','','','â5','746750','02');
INSERT INTO mailpost VALUES (2764,'132-785','','','â5 뵿Ʈ','','02');
INSERT INTO mailpost VALUES (2765,'132-717','','','â5 ȸ','','02');
INSERT INTO mailpost VALUES (2766,'132-701','','','â5 û','','02');
INSERT INTO mailpost VALUES (2767,'132-706','','','â5 ','','02');
INSERT INTO mailpost VALUES (2768,'132-793','','','â5 Ʊ׸Ʈ','','02');
INSERT INTO mailpost VALUES (2769,'132-718','','','â5 Ϻαû','','02');
INSERT INTO mailpost VALUES (2770,'132-796','','','â5 1Ʈ','(15)','02');
INSERT INTO mailpost VALUES (2771,'132-797','','','â5 2Ʈ','(69)','02');
INSERT INTO mailpost VALUES (2772,'132-794','','','â5 ְ1Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (2773,'132-795','','','â5 ְ2Ʈ','(201206)','02');
INSERT INTO mailpost VALUES (2774,'132-719','','','â5 ','','02');
INSERT INTO mailpost VALUES (2775,'132-045','','','â5','','02');
INSERT INTO mailpost VALUES (2776,'132-040','','','â','','02');
INSERT INTO mailpost VALUES (2777,'130-801','','빮','ʸ1','96','02');
INSERT INTO mailpost VALUES (2778,'130-801','','빮','ʸ1','98101','02');
INSERT INTO mailpost VALUES (2779,'130-802','','빮','ʸ1','102105','02');
INSERT INTO mailpost VALUES (2780,'130-802','','빮','ʸ1','110111','02');
INSERT INTO mailpost VALUES (2781,'130-802','','빮','ʸ1','112128','02');
INSERT INTO mailpost VALUES (2782,'130-802','','빮','ʸ1','134257','02');
INSERT INTO mailpost VALUES (2783,'130-802','','빮','ʸ1','259264','02');
INSERT INTO mailpost VALUES (2784,'130-802','','빮','ʸ1','266273','02');
INSERT INTO mailpost VALUES (2785,'130-802','','빮','ʸ1','310313','02');
INSERT INTO mailpost VALUES (2786,'130-802','','빮','ʸ1','476','02');
INSERT INTO mailpost VALUES (2787,'130-802','','빮','ʸ1','478479','02');
INSERT INTO mailpost VALUES (2788,'130-752','','빮','ʸ1 Ʈ','','02');
INSERT INTO mailpost VALUES (2789,'130-031','','빮','ʸ1','','02');
INSERT INTO mailpost VALUES (2790,'130-754','','빮','ʸ2 λƮ','','02');
INSERT INTO mailpost VALUES (2791,'130-756','','빮','ʸ2 ûֿ켺Ʈ','','02');
INSERT INTO mailpost VALUES (2792,'130-753','','빮','ʸ2 ѾƮ','','02');
INSERT INTO mailpost VALUES (2793,'130-032','','빮','ʸ2','','02');
INSERT INTO mailpost VALUES (2794,'130-804','','빮','ʸ3','106109','02');
INSERT INTO mailpost VALUES (2795,'130-804','','빮','ʸ3','420423','02');
INSERT INTO mailpost VALUES (2796,'130-804','','빮','ʸ3','463475','02');
INSERT INTO mailpost VALUES (2797,'130-806','','빮','ʸ3','521522','02');
INSERT INTO mailpost VALUES (2798,'130-806','','빮','ʸ3','541557','02');
INSERT INTO mailpost VALUES (2799,'130-807','','빮','ʸ3','645','02');
INSERT INTO mailpost VALUES (2800,'130-733','','빮','ʸ3 ¾Ʈ','','02');
INSERT INTO mailpost VALUES (2801,'130-033','','빮','ʸ3','','02');
INSERT INTO mailpost VALUES (2802,'130-800','','빮','ʸ4','18','02');
INSERT INTO mailpost VALUES (2803,'130-800','','빮','ʸ4','10','02');
INSERT INTO mailpost VALUES (2804,'130-800','','빮','ʸ4','1219','02');
INSERT INTO mailpost VALUES (2805,'130-808','','빮','ʸ4','42','02');
INSERT INTO mailpost VALUES (2806,'130-808','','빮','ʸ4','720910','02');
INSERT INTO mailpost VALUES (2807,'130-808','','빮','ʸ4','911947','02');
INSERT INTO mailpost VALUES (2808,'130-809','','빮','ʸ4','952988','02');
INSERT INTO mailpost VALUES (2809,'130-808','','빮','ʸ4','113','02');
INSERT INTO mailpost VALUES (2810,'130-758','','빮','ʸ4 ƾƮ','','02');
INSERT INTO mailpost VALUES (2811,'130-755','','빮','ʸ4 켺׸Ʈ','','02');
INSERT INTO mailpost VALUES (2812,'130-705','','빮','ʸ4 ѱڵǰ','','02');
INSERT INTO mailpost VALUES (2813,'130-731','','빮','ʸ4 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2814,'130-034','','빮','ʸ4','','02');
INSERT INTO mailpost VALUES (2815,'130-803','','빮','ʸ5','129133','02');
INSERT INTO mailpost VALUES (2816,'130-803','','빮','ʸ5','274276','02');
INSERT INTO mailpost VALUES (2817,'130-803','','빮','ʸ5','294309','02');
INSERT INTO mailpost VALUES (2818,'130-803','','빮','ʸ5','314330','02');
INSERT INTO mailpost VALUES (2819,'130-805','','빮','ʸ5','477','02');
INSERT INTO mailpost VALUES (2820,'130-805','','빮','ʸ5','481498','02');
INSERT INTO mailpost VALUES (2821,'130-805','','빮','ʸ5','528540','02');
INSERT INTO mailpost VALUES (2822,'130-803','','빮','ʸ5','646719','02');
INSERT INTO mailpost VALUES (2823,'130-759','','빮','ʸ5 ȭƮ','','02');
INSERT INTO mailpost VALUES (2824,'130-035','','빮','ʸ5','','02');
INSERT INTO mailpost VALUES (2825,'130-030','','빮','ʸ','','02');
INSERT INTO mailpost VALUES (2826,'130-810','','빮','ż','189','02');
INSERT INTO mailpost VALUES (2827,'130-811','','빮','ż','90100','02');
INSERT INTO mailpost VALUES (2828,'130-812','','빮','ż','101104','02');
INSERT INTO mailpost VALUES (2829,'130-813','','빮','ż','105113','02');
INSERT INTO mailpost VALUES (2830,'130-814','','빮','ż','114117','02');
INSERT INTO mailpost VALUES (2831,'130-815','','빮','ż','118133','02');
INSERT INTO mailpost VALUES (2832,'130-810','','빮','ż','168169','02');
INSERT INTO mailpost VALUES (2833,'130-810','','빮','ż','396','02');
INSERT INTO mailpost VALUES (2834,'130-706','','빮','ż ','','02');
INSERT INTO mailpost VALUES (2835,'130-110','','빮','ż','','02');
INSERT INTO mailpost VALUES (2836,'130-816','','빮','1','9','02');
INSERT INTO mailpost VALUES (2837,'130-817','','빮','1','1045','02');
INSERT INTO mailpost VALUES (2838,'130-818','','빮','1','4654','02');
INSERT INTO mailpost VALUES (2839,'130-819','','빮','1','5576','02');
INSERT INTO mailpost VALUES (2840,'130-822','','빮','1','8092','02');
INSERT INTO mailpost VALUES (2841,'130-822','','빮','1','678686','02');
INSERT INTO mailpost VALUES (2842,'130-819','','빮','1','687712','02');
INSERT INTO mailpost VALUES (2843,'130-703','','빮','1 빮û','','02');
INSERT INTO mailpost VALUES (2844,'130-071','','빮','1','','02');
INSERT INTO mailpost VALUES (2845,'130-820','','빮','2','100121','02');
INSERT INTO mailpost VALUES (2846,'130-821','','빮','2','122130','02');
INSERT INTO mailpost VALUES (2847,'130-823','','빮','2','138255','02');
INSERT INTO mailpost VALUES (2848,'130-824','','빮','2','713767','02');
INSERT INTO mailpost VALUES (2849,'130-707','','빮','2 νø','','02');
INSERT INTO mailpost VALUES (2850,'130-708','','빮','2 ()','','02');
INSERT INTO mailpost VALUES (2851,'130-757','','빮','2 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (2852,'130-072','','빮','2','','02');
INSERT INTO mailpost VALUES (2853,'130-070','','빮','ε','','02');
INSERT INTO mailpost VALUES (2854,'130-825','','빮','̹1','7199','02');
INSERT INTO mailpost VALUES (2855,'130-825','','빮','̹1','100126','02');
INSERT INTO mailpost VALUES (2856,'130-826','','빮','̹1','130162','02');
INSERT INTO mailpost VALUES (2857,'130-826','','빮','̹1','289','02');
INSERT INTO mailpost VALUES (2858,'130-826','','빮','̹1','293304','02');
INSERT INTO mailpost VALUES (2859,'130-832','','빮','̹1','355','02');
INSERT INTO mailpost VALUES (2860,'130-832','','빮','̹1','360363','02');
INSERT INTO mailpost VALUES (2861,'130-768','','빮','̹1 ;Ʈ','','02');
INSERT INTO mailpost VALUES (2862,'130-081','','빮','̹1','','02');
INSERT INTO mailpost VALUES (2863,'130-829','','빮','̹2','257','02');
INSERT INTO mailpost VALUES (2864,'130-829','','빮','̹2','262268','02');
INSERT INTO mailpost VALUES (2865,'130-830','','빮','̹2','271287','02');
INSERT INTO mailpost VALUES (2866,'130-831','','빮','̹2','291','02');
INSERT INTO mailpost VALUES (2867,'130-831','','빮','̹2','306338','02');
INSERT INTO mailpost VALUES (2868,'130-831','','빮','̹2','339353','02');
INSERT INTO mailpost VALUES (2869,'130-833','','빮','̹2','375385','02');
INSERT INTO mailpost VALUES (2870,'130-834','','빮','̹2','386422','02');
INSERT INTO mailpost VALUES (2871,'130-830','','빮','̹2','423426','02');
INSERT INTO mailpost VALUES (2872,'130-791','','빮','̹2 ѱܱб','','02');
INSERT INTO mailpost VALUES (2873,'130-082','','빮','̹2','','02');
INSERT INTO mailpost VALUES (2874,'130-827','','빮','̹3','170','02');
INSERT INTO mailpost VALUES (2875,'130-827','','빮','̹3','164208','02');
INSERT INTO mailpost VALUES (2876,'130-828','','빮','̹3','209238','02');
INSERT INTO mailpost VALUES (2877,'130-827','','빮','̹3','239254','02');
INSERT INTO mailpost VALUES (2878,'130-827','','빮','̹3','256','02');
INSERT INTO mailpost VALUES (2879,'130-828','','빮','̹3','354','02');
INSERT INTO mailpost VALUES (2880,'130-828','','빮','̹3','356359','02');
INSERT INTO mailpost VALUES (2881,'130-763','','빮','̹3 Ʈ','','02');
INSERT INTO mailpost VALUES (2882,'130-765','','빮','̹3 ֿƮ','','02');
INSERT INTO mailpost VALUES (2883,'130-766','','빮','̹3 Ʈ','','02');
INSERT INTO mailpost VALUES (2884,'130-083','','빮','̹3','','02');
INSERT INTO mailpost VALUES (2885,'130-080','','빮','̹','','02');
INSERT INTO mailpost VALUES (2886,'130-837','','빮','1','144245','02');
INSERT INTO mailpost VALUES (2887,'130-842','','빮','1','369398','02');
INSERT INTO mailpost VALUES (2888,'130-843','','빮','1','399414','02');
INSERT INTO mailpost VALUES (2889,'130-844','','빮','1','415432','02');
INSERT INTO mailpost VALUES (2890,'130-787','','빮','1 Ｚǹ','','02');
INSERT INTO mailpost VALUES (2891,'130-101','','빮','1','','02');
INSERT INTO mailpost VALUES (2892,'130-839','','빮','2','308329','02');
INSERT INTO mailpost VALUES (2893,'130-840','','빮','2','330332','02');
INSERT INTO mailpost VALUES (2894,'130-840','','빮','2','335348','02');
INSERT INTO mailpost VALUES (2895,'130-840','','빮','2','364368','02');
INSERT INTO mailpost VALUES (2896,'130-762','','빮','2 ȾƮ2','(5199)','02');
INSERT INTO mailpost VALUES (2897,'130-102','','빮','2','','02');
INSERT INTO mailpost VALUES (2898,'130-841','','빮','3','333334','02');
INSERT INTO mailpost VALUES (2899,'130-841','','빮','3','349363','02');
INSERT INTO mailpost VALUES (2900,'130-845','','빮','3','433449','02');
INSERT INTO mailpost VALUES (2901,'130-846','','빮','3','450467','02');
INSERT INTO mailpost VALUES (2902,'130-761','','빮','3 ȾƮ1','(150)','02');
INSERT INTO mailpost VALUES (2903,'130-761','','빮','3 ȾƮ1','(100107)','02');
INSERT INTO mailpost VALUES (2904,'130-103','','빮','3','','02');
INSERT INTO mailpost VALUES (2905,'130-835','','빮','4','92106','02');
INSERT INTO mailpost VALUES (2906,'130-836','','빮','4','107140','02');
INSERT INTO mailpost VALUES (2907,'130-838','','빮','4','283299','02');
INSERT INTO mailpost VALUES (2908,'130-836','','빮','4','300307','02');
INSERT INTO mailpost VALUES (2909,'130-847','','빮','4','483555','02');
INSERT INTO mailpost VALUES (2910,'130-767','','빮','4 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2911,'130-764','','빮','4 Ʈ','','02');
INSERT INTO mailpost VALUES (2912,'130-104','','빮','4','','02');
INSERT INTO mailpost VALUES (2913,'130-100','','빮','ȵ','','02');
INSERT INTO mailpost VALUES (2914,'130-855','','빮','1','311316','02');
INSERT INTO mailpost VALUES (2915,'130-855','','빮','1','324','02');
INSERT INTO mailpost VALUES (2916,'130-855','','빮','1','326332','02');
INSERT INTO mailpost VALUES (2917,'130-856','','빮','1','333352','02');
INSERT INTO mailpost VALUES (2918,'130-856','','빮','1','374383','02');
INSERT INTO mailpost VALUES (2919,'130-856','','빮','1','384492','02');
INSERT INTO mailpost VALUES (2920,'130-857','','빮','1','493554','02');
INSERT INTO mailpost VALUES (2921,'130-859','','빮','1','642683','02');
INSERT INTO mailpost VALUES (2922,'130-713','','빮','1 ƾƮ','','02');
INSERT INTO mailpost VALUES (2923,'130-021','','빮','1','','02');
INSERT INTO mailpost VALUES (2924,'130-851','','빮','2','96101','02');
INSERT INTO mailpost VALUES (2925,'130-851','','빮','2','112123','02');
INSERT INTO mailpost VALUES (2926,'130-851','','빮','2','125128','02');
INSERT INTO mailpost VALUES (2927,'130-851','','빮','2','152','02');
INSERT INTO mailpost VALUES (2928,'130-851','','빮','2','574580','02');
INSERT INTO mailpost VALUES (2929,'130-851','','빮','2','588608','02');
INSERT INTO mailpost VALUES (2930,'130-851','','빮','2','617618','02');
INSERT INTO mailpost VALUES (2931,'130-851','','빮','2','620636','02');
INSERT INTO mailpost VALUES (2932,'130-709','','빮','2 ٿκ','','02');
INSERT INTO mailpost VALUES (2933,'130-022','','빮','2','','02');
INSERT INTO mailpost VALUES (2934,'130-848','','빮','3','120','02');
INSERT INTO mailpost VALUES (2935,'130-849','','빮','3','2125','02');
INSERT INTO mailpost VALUES (2936,'130-849','','빮','3','2730','02');
INSERT INTO mailpost VALUES (2937,'130-850','','빮','3','3259','02');
INSERT INTO mailpost VALUES (2938,'130-850','','빮','3','6194','02');
INSERT INTO mailpost VALUES (2939,'130-849','','빮','3','142149','02');
INSERT INTO mailpost VALUES (2940,'130-849','','빮','3','151','02');
INSERT INTO mailpost VALUES (2941,'130-849','','빮','3','153154','02');
INSERT INTO mailpost VALUES (2942,'130-853','','빮','3','155182','02');
INSERT INTO mailpost VALUES (2943,'130-853','','빮','3','186189','02');
INSERT INTO mailpost VALUES (2944,'130-849','','빮','3','1154','02');
INSERT INTO mailpost VALUES (2945,'130-770','','빮','3 ＺƮ','','02');
INSERT INTO mailpost VALUES (2946,'130-743','','빮','3 øб','','02');
INSERT INTO mailpost VALUES (2947,'130-771','','빮','3 켺Ʈ','','02');
INSERT INTO mailpost VALUES (2948,'130-769','','빮','3 SKƮ','','02');
INSERT INTO mailpost VALUES (2949,'130-023','','빮','3','','02');
INSERT INTO mailpost VALUES (2950,'130-852','','빮','4','124','02');
INSERT INTO mailpost VALUES (2951,'130-852','','빮','4','130134','02');
INSERT INTO mailpost VALUES (2952,'130-852','','빮','4','136141','02');
INSERT INTO mailpost VALUES (2953,'130-852','','빮','4','183','02');
INSERT INTO mailpost VALUES (2954,'130-852','','빮','4','190202','02');
INSERT INTO mailpost VALUES (2955,'130-854','','빮','4','204221','02');
INSERT INTO mailpost VALUES (2956,'130-854','','빮','4','223294','02');
INSERT INTO mailpost VALUES (2957,'130-854','','빮','4','296304','02');
INSERT INTO mailpost VALUES (2958,'130-854','','빮','4','305310','02');
INSERT INTO mailpost VALUES (2959,'130-854','','빮','4','317319','02');
INSERT INTO mailpost VALUES (2960,'130-854','','빮','4','353371','02');
INSERT INTO mailpost VALUES (2961,'130-858','','빮','4','566570','02');
INSERT INTO mailpost VALUES (2962,'130-858','','빮','4','571','02');
INSERT INTO mailpost VALUES (2963,'130-858','','빮','4','582','02');
INSERT INTO mailpost VALUES (2964,'130-858','','빮','4','584','02');
INSERT INTO mailpost VALUES (2965,'130-024','','빮','4','','02');
INSERT INTO mailpost VALUES (2966,'130-020','','빮','','','02');
INSERT INTO mailpost VALUES (2967,'130-863','','빮','1','120121','02');
INSERT INTO mailpost VALUES (2968,'130-862','','빮','1','285645','02');
INSERT INTO mailpost VALUES (2969,'130-863','','빮','1','646669','02');
INSERT INTO mailpost VALUES (2970,'130-863','','빮','1','678701','02');
INSERT INTO mailpost VALUES (2971,'130-863','','빮','1','738798','02');
INSERT INTO mailpost VALUES (2972,'130-863','','빮','1','838856','02');
INSERT INTO mailpost VALUES (2973,'130-863','','빮','1','893927','02');
INSERT INTO mailpost VALUES (2974,'130-865','','빮','1','9881048','02');
INSERT INTO mailpost VALUES (2975,'130-865','','빮','1','11421149','02');
INSERT INTO mailpost VALUES (2976,'130-865','','빮','1','1211','02');
INSERT INTO mailpost VALUES (2977,'130-862','','빮','1','18','02');
INSERT INTO mailpost VALUES (2978,'130-772','','빮','1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (2979,'130-061','','빮','1','','02');
INSERT INTO mailpost VALUES (2980,'130-860','','빮','2','5167','02');
INSERT INTO mailpost VALUES (2981,'130-860','','빮','2','132135','02');
INSERT INTO mailpost VALUES (2982,'130-860','','빮','2','137146','02');
INSERT INTO mailpost VALUES (2983,'130-861','','빮','2','147274','02');
INSERT INTO mailpost VALUES (2984,'130-864','','빮','2','670677','02');
INSERT INTO mailpost VALUES (2985,'130-864','','빮','2','705737','02');
INSERT INTO mailpost VALUES (2986,'130-864','','빮','2','801837','02');
INSERT INTO mailpost VALUES (2987,'130-864','','빮','2','857892','02');
INSERT INTO mailpost VALUES (2988,'130-864','','빮','2','928987','02');
INSERT INTO mailpost VALUES (2989,'130-864','','빮','2','10501141','02');
INSERT INTO mailpost VALUES (2990,'130-864','','빮','2','11511210','02');
INSERT INTO mailpost VALUES (2991,'130-774','','빮','2 浿־Ʈ','','02');
INSERT INTO mailpost VALUES (2992,'130-773','','빮','2 Ʈ','','02');
INSERT INTO mailpost VALUES (2993,'130-062','','빮','2','','02');
INSERT INTO mailpost VALUES (2994,'130-060','','빮','⵿','','02');
INSERT INTO mailpost VALUES (2995,'130-866','','빮','û1','139','02');
INSERT INTO mailpost VALUES (2996,'130-867','','빮','û1','4064','02');
INSERT INTO mailpost VALUES (2997,'130-867','','빮','û1','172','02');
INSERT INTO mailpost VALUES (2998,'130-867','','빮','û1','216221','02');
INSERT INTO mailpost VALUES (2999,'130-867','','빮','û1','223286','02');
INSERT INTO mailpost VALUES (3000,'130-867','','빮','û1','287341','02');
INSERT INTO mailpost VALUES (3001,'130-867','','빮','û1','444','02');
INSERT INTO mailpost VALUES (3002,'130-867','','빮','û1','661688','02');
INSERT INTO mailpost VALUES (3003,'130-870','','빮','û1','689793','02');
INSERT INTO mailpost VALUES (3004,'130-867','','빮','û1','916922','02');
INSERT INTO mailpost VALUES (3005,'130-704','','빮','û1 빮','','02');
INSERT INTO mailpost VALUES (3006,'130-781','','빮','û1 ־Ʈ','','02');
INSERT INTO mailpost VALUES (3007,'130-775','','빮','û1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (3008,'130-776','','빮','û1 Ʈ','','02');
INSERT INTO mailpost VALUES (3009,'130-011','','빮','û1','','02');
INSERT INTO mailpost VALUES (3010,'130-868','','빮','û2','65171','02');
INSERT INTO mailpost VALUES (3011,'130-868','','빮','û2','199214','02');
INSERT INTO mailpost VALUES (3012,'130-869','','빮','û2','342443','02');
INSERT INTO mailpost VALUES (3013,'130-869','','빮','û2','445659','02');
INSERT INTO mailpost VALUES (3014,'130-871','','빮','û2','822913','02');
INSERT INTO mailpost VALUES (3015,'130-871','','빮','û2','923944','02');
INSERT INTO mailpost VALUES (3016,'130-871','','빮','û2','111','02');
INSERT INTO mailpost VALUES (3017,'130-742','','빮','û2 ǹ','','02');
INSERT INTO mailpost VALUES (3018,'130-712','','빮','û2 Ӿ','','02');
INSERT INTO mailpost VALUES (3019,'130-012','','빮','û2','','02');
INSERT INTO mailpost VALUES (3020,'130-010','','빮','û','','02');
INSERT INTO mailpost VALUES (3021,'130-872','','빮','ȸ⵿','182','02');
INSERT INTO mailpost VALUES (3022,'130-873','','빮','ȸ⵿','83110','02');
INSERT INTO mailpost VALUES (3023,'130-881','','빮','ȸ⵿','111350','02');
INSERT INTO mailpost VALUES (3024,'130-872','','빮','ȸ⵿','13','02');
INSERT INTO mailpost VALUES (3025,'130-701','','빮','ȸ⵿ б','','02');
INSERT INTO mailpost VALUES (3026,'130-702','','빮','ȸ⵿ Ƿ','','02');
INSERT INTO mailpost VALUES (3027,'130-792','','빮','ȸ⵿ Ʈ','','02');
INSERT INTO mailpost VALUES (3028,'130-710','','빮','ȸ⵿ ѱ̰','','02');
INSERT INTO mailpost VALUES (3029,'130-050','','빮','ȸ⵿','','02');
INSERT INTO mailpost VALUES (3030,'130-875','','빮','ְ1','71113','02');
INSERT INTO mailpost VALUES (3031,'130-875','','빮','ְ1','114171','02');
INSERT INTO mailpost VALUES (3032,'130-876','','빮','ְ1','172187','02');
INSERT INTO mailpost VALUES (3033,'130-876','','빮','ְ1','191266','02');
INSERT INTO mailpost VALUES (3034,'130-876','','빮','ְ1','270','02');
INSERT INTO mailpost VALUES (3035,'130-876','','빮','ְ1','316','02');
INSERT INTO mailpost VALUES (3036,'130-876','','빮','ְ1','318347','02');
INSERT INTO mailpost VALUES (3037,'130-777','','빮','ְ1 Ʈ','','02');
INSERT INTO mailpost VALUES (3038,'130-779','','빮','ְ1 ԵƮ','','02');
INSERT INTO mailpost VALUES (3039,'130-778','','빮','ְ1 żϼƮ','','02');
INSERT INTO mailpost VALUES (3040,'130-091','','빮','ְ1','','02');
INSERT INTO mailpost VALUES (3041,'130-874','','빮','ְ2','668','02');
INSERT INTO mailpost VALUES (3042,'130-878','','빮','ְ2','268','02');
INSERT INTO mailpost VALUES (3043,'130-878','','빮','ְ2','275298','02');
INSERT INTO mailpost VALUES (3044,'130-879','','빮','ְ2','308','02');
INSERT INTO mailpost VALUES (3045,'130-879','','빮','ְ2','359363','02');
INSERT INTO mailpost VALUES (3046,'130-783','','빮','ְ2 Ʈ','','02');
INSERT INTO mailpost VALUES (3047,'130-711','','빮','ְ2 ','','02');
INSERT INTO mailpost VALUES (3048,'130-782','','빮','ְ2 ְƮ','','02');
INSERT INTO mailpost VALUES (3049,'130-732','','빮','ְ2 Ʈ','','02');
INSERT INTO mailpost VALUES (3050,'130-092','','빮','ְ2','','02');
INSERT INTO mailpost VALUES (3051,'130-090','','빮','ְ浿','','02');
INSERT INTO mailpost VALUES (3052,'130-600','','빮','빮ü缭','','02');
INSERT INTO mailpost VALUES (3053,'130-650','','빮','ûü缭','','02');
INSERT INTO mailpost VALUES (3054,'156-800','','۱','뷮1','13112','02');
INSERT INTO mailpost VALUES (3055,'156-801','','۱','뷮1','113199','02');
INSERT INTO mailpost VALUES (3056,'156-802','','۱','뷮1','200224','02');
INSERT INTO mailpost VALUES (3057,'156-752','','۱','뷮1 ǿƮ','','02');
INSERT INTO mailpost VALUES (3058,'156-702','','۱','뷮1 뷮','','02');
INSERT INTO mailpost VALUES (3059,'156-703','','۱','뷮1 뷮','','02');
INSERT INTO mailpost VALUES (3060,'156-751','','۱','뷮1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (3061,'156-051','','۱','뷮1','','02');
INSERT INTO mailpost VALUES (3062,'156-803','','۱','뷮2','226240','02');
INSERT INTO mailpost VALUES (3063,'156-804','','۱','뷮2','241281','02');
INSERT INTO mailpost VALUES (3064,'156-805','','۱','뷮2','282298','02');
INSERT INTO mailpost VALUES (3065,'156-806','','۱','뷮2','299315','02');
INSERT INTO mailpost VALUES (3066,'156-701','','۱','뷮2 ۱û','','02');
INSERT INTO mailpost VALUES (3067,'156-052','','۱','뷮2','','02');
INSERT INTO mailpost VALUES (3068,'156-050','','۱','뷮','','02');
INSERT INTO mailpost VALUES (3069,'156-807','','۱','浿','1100','02');
INSERT INTO mailpost VALUES (3070,'156-808','','۱','浿','101359','02');
INSERT INTO mailpost VALUES (3071,'156-809','','۱','浿','360377','02');
INSERT INTO mailpost VALUES (3072,'156-810','','۱','浿','378391','02');
INSERT INTO mailpost VALUES (3073,'156-811','','۱','浿','392506','02');
INSERT INTO mailpost VALUES (3074,'156-761','','۱','浿 븲Ʈ','','02');
INSERT INTO mailpost VALUES (3075,'156-765','','۱','浿 ְƮ','','02');
INSERT INTO mailpost VALUES (3076,'156-762','','۱','浿 Ʈ','','02');
INSERT INTO mailpost VALUES (3077,'156-754','','۱','浿 Ѿ','','02');
INSERT INTO mailpost VALUES (3078,'156-704','','۱','浿 ','','02');
INSERT INTO mailpost VALUES (3079,'156-020','','۱','浿','','02');
INSERT INTO mailpost VALUES (3080,'156-080','','۱','۵','','02');
INSERT INTO mailpost VALUES (3081,'156-812','','۱','','1200','02');
INSERT INTO mailpost VALUES (3082,'156-813','','۱','','201482','02');
INSERT INTO mailpost VALUES (3083,'156-767','','۱',' Ʈ','','02');
INSERT INTO mailpost VALUES (3084,'156-768','','۱',' ŵƾƮ','','02');
INSERT INTO mailpost VALUES (3085,'156-060','','۱','','','02');
INSERT INTO mailpost VALUES (3086,'156-824','','۱','1','383','02');
INSERT INTO mailpost VALUES (3087,'156-827','','۱','1','419','02');
INSERT INTO mailpost VALUES (3088,'156-825','','۱','1','421437','02');
INSERT INTO mailpost VALUES (3089,'156-875','','۱','1','438446','02');
INSERT INTO mailpost VALUES (3090,'156-827','','۱','1','449','02');
INSERT INTO mailpost VALUES (3091,'156-824','','۱','1','708','02');
INSERT INTO mailpost VALUES (3092,'156-824','','۱','1','10011015','02');
INSERT INTO mailpost VALUES (3093,'156-825','','۱','1','10161029','02');
INSERT INTO mailpost VALUES (3094,'156-826','','۱','1','10301038','02');
INSERT INTO mailpost VALUES (3095,'156-827','','۱','1','10391052','02');
INSERT INTO mailpost VALUES (3096,'156-826','','۱','1','1112','02');
INSERT INTO mailpost VALUES (3097,'156-705','','۱','1 ָ','','02');
INSERT INTO mailpost VALUES (3098,'156-091','','۱','1','','02');
INSERT INTO mailpost VALUES (3099,'156-814','','۱','2','4475','02');
INSERT INTO mailpost VALUES (3100,'156-815','','۱','2','76129','02');
INSERT INTO mailpost VALUES (3101,'156-816','','۱','2','130149','02');
INSERT INTO mailpost VALUES (3102,'156-828','','۱','2','11','02');
INSERT INTO mailpost VALUES (3103,'156-772','','۱','2 صƮ','','02');
INSERT INTO mailpost VALUES (3104,'156-771','','۱','2 ŵƾƮ','(401408)','02');
INSERT INTO mailpost VALUES (3105,'156-777','','۱','2 ŵƾƮ','(501505)','02');
INSERT INTO mailpost VALUES (3106,'156-773','','۱','2 켺Ʈ','(201208)','02');
INSERT INTO mailpost VALUES (3107,'156-773','','۱','2 켺Ʈ','(301306)','02');
INSERT INTO mailpost VALUES (3108,'156-092','','۱','2','','02');
INSERT INTO mailpost VALUES (3109,'156-817','','۱','3','150154','02');
INSERT INTO mailpost VALUES (3110,'156-820','','۱','3','155','02');
INSERT INTO mailpost VALUES (3111,'156-817','','۱','3','156167','02');
INSERT INTO mailpost VALUES (3112,'156-818','','۱','3','168178','02');
INSERT INTO mailpost VALUES (3113,'156-819','','۱','3','179180','02');
INSERT INTO mailpost VALUES (3114,'156-819','','۱','3','207210','02');
INSERT INTO mailpost VALUES (3115,'156-819','','۱','3','218220','02');
INSERT INTO mailpost VALUES (3116,'156-819','','۱','3','255257','02');
INSERT INTO mailpost VALUES (3117,'156-820','','۱','3','258264','02');
INSERT INTO mailpost VALUES (3118,'156-820','','۱','3','323324','02');
INSERT INTO mailpost VALUES (3119,'156-775','','۱','3 븲Ʈ','','02');
INSERT INTO mailpost VALUES (3120,'156-785','','۱','3 ƾƮ','','02');
INSERT INTO mailpost VALUES (3121,'156-776','','۱','3 Ｚ̾ȾƮ','','02');
INSERT INTO mailpost VALUES (3122,'156-784','','۱','3 ƾƮ','','02');
INSERT INTO mailpost VALUES (3123,'156-763','','۱','3 ѽŴб','','02');
INSERT INTO mailpost VALUES (3124,'156-093','','۱','3','','02');
INSERT INTO mailpost VALUES (3125,'156-821','','۱','4','265279','02');
INSERT INTO mailpost VALUES (3126,'156-822','','۱','4','280304','02');
INSERT INTO mailpost VALUES (3127,'156-823','','۱','4','305322','02');
INSERT INTO mailpost VALUES (3128,'156-823','','۱','4','1000','02');
INSERT INTO mailpost VALUES (3129,'156-829','','۱','4','32','02');
INSERT INTO mailpost VALUES (3130,'156-094','','۱','4','','02');
INSERT INTO mailpost VALUES (3131,'156-095','','۱','5','','02');
INSERT INTO mailpost VALUES (3132,'156-090','','۱','絿','','02');
INSERT INTO mailpost VALUES (3133,'156-830','','۱','1','17','02');
INSERT INTO mailpost VALUES (3134,'156-866','','۱','1','3639','02');
INSERT INTO mailpost VALUES (3135,'156-834','','۱','1','5356','02');
INSERT INTO mailpost VALUES (3136,'156-834','','۱','1','78-(185)','02');
INSERT INTO mailpost VALUES (3137,'156-836','','۱','1','243250','02');
INSERT INTO mailpost VALUES (3138,'156-836','','۱','1','258-(23)','02');
INSERT INTO mailpost VALUES (3139,'156-836','','۱','1','260268','02');
INSERT INTO mailpost VALUES (3140,'156-836','','۱','1','309312','02');
INSERT INTO mailpost VALUES (3141,'156-834','','۱','1','313330','02');
INSERT INTO mailpost VALUES (3142,'156-834','','۱','1','332333','02');
INSERT INTO mailpost VALUES (3143,'156-834','','۱','1','335-(110)','02');
INSERT INTO mailpost VALUES (3144,'156-836','','۱','1','339362','02');
INSERT INTO mailpost VALUES (3145,'156-836','','۱','1','363-(14)','02');
INSERT INTO mailpost VALUES (3146,'156-836','','۱','1','364','02');
INSERT INTO mailpost VALUES (3147,'156-836','','۱','1','365377','02');
INSERT INTO mailpost VALUES (3148,'156-836','','۱','1','390413','02');
INSERT INTO mailpost VALUES (3149,'156-834','','۱','1','415419','02');
INSERT INTO mailpost VALUES (3150,'156-830','','۱','1','424','02');
INSERT INTO mailpost VALUES (3151,'156-836','','۱','1','425428','02');
INSERT INTO mailpost VALUES (3152,'156-830','','۱','1','429438','02');
INSERT INTO mailpost VALUES (3153,'156-830','','۱','1','447482','02');
INSERT INTO mailpost VALUES (3154,'156-834','','۱','1','483487','02');
INSERT INTO mailpost VALUES (3155,'156-830','','۱','1','488699','02');
INSERT INTO mailpost VALUES (3156,'156-871','','۱','1','700751','02');
INSERT INTO mailpost VALUES (3157,'156-830','','۱','1','752793','02');
INSERT INTO mailpost VALUES (3158,'156-871','','۱','1','794812','02');
INSERT INTO mailpost VALUES (3159,'156-830','','۱','1','3139','02');
INSERT INTO mailpost VALUES (3160,'156-834','','۱','1','47','02');
INSERT INTO mailpost VALUES (3161,'156-836','','۱','1','64','02');
INSERT INTO mailpost VALUES (3162,'156-031','','۱','1','','02');
INSERT INTO mailpost VALUES (3163,'156-831','','۱','2','1524','02');
INSERT INTO mailpost VALUES (3164,'156-832','','۱','2','25','02');
INSERT INTO mailpost VALUES (3165,'156-831','','۱','2','2636','02');
INSERT INTO mailpost VALUES (3166,'156-831','','۱','2','152156','02');
INSERT INTO mailpost VALUES (3167,'156-837','','۱','2','157166','02');
INSERT INTO mailpost VALUES (3168,'156-831','','۱','2','167172','02');
INSERT INTO mailpost VALUES (3169,'156-838','','۱','2','173175','02');
INSERT INTO mailpost VALUES (3170,'156-832','','۱','2','176179','02');
INSERT INTO mailpost VALUES (3171,'156-838','','۱','2','180201','02');
INSERT INTO mailpost VALUES (3172,'156-838','','۱','2','204206','02');
INSERT INTO mailpost VALUES (3173,'156-832','','۱','2','356','02');
INSERT INTO mailpost VALUES (3174,'156-832','','۱','2','358361','02');
INSERT INTO mailpost VALUES (3175,'156-868','','۱','2','362','02');
INSERT INTO mailpost VALUES (3176,'156-832','','۱','2','363-(5248)','02');
INSERT INTO mailpost VALUES (3177,'156-832','','۱','2','365373','02');
INSERT INTO mailpost VALUES (3178,'156-837','','۱','2','431','02');
INSERT INTO mailpost VALUES (3179,'156-837','','۱','2','65','02');
INSERT INTO mailpost VALUES (3180,'156-718','','۱','2 ǿƮ','','02');
INSERT INTO mailpost VALUES (3181,'156-716','','۱','2 븲Ʈ','(112)','02');
INSERT INTO mailpost VALUES (3182,'156-717','','۱','2 󵵾Ʈ','(18)','02');
INSERT INTO mailpost VALUES (3183,'156-032','','۱','2','','02');
INSERT INTO mailpost VALUES (3184,'156-839','','۱','3','187-(1)','02');
INSERT INTO mailpost VALUES (3185,'156-839','','۱','3','189','02');
INSERT INTO mailpost VALUES (3186,'156-844','','۱','3','256','02');
INSERT INTO mailpost VALUES (3187,'156-844','','۱','3','259','02');
INSERT INTO mailpost VALUES (3188,'156-844','','۱','3','272274','02');
INSERT INTO mailpost VALUES (3189,'156-844','','۱','3','278','02');
INSERT INTO mailpost VALUES (3190,'156-873','','۱','3','279','02');
INSERT INTO mailpost VALUES (3191,'156-846','','۱','3','280283','02');
INSERT INTO mailpost VALUES (3192,'156-846','','۱','3','285287','02');
INSERT INTO mailpost VALUES (3193,'156-844','','۱','3','288298','02');
INSERT INTO mailpost VALUES (3194,'156-846','','۱','3','299302','02');
INSERT INTO mailpost VALUES (3195,'156-844','','۱','3','303308','02');
INSERT INTO mailpost VALUES (3196,'156-844','','۱','3','312323','02');
INSERT INTO mailpost VALUES (3197,'156-839','','۱','3','324328','02');
INSERT INTO mailpost VALUES (3198,'156-839','','۱','3','331-(1153)','02');
INSERT INTO mailpost VALUES (3199,'156-839','','۱','3','333-(13)','02');
INSERT INTO mailpost VALUES (3200,'156-839','','۱','3','335347','02');
INSERT INTO mailpost VALUES (3201,'156-839','','۱','3','348-(1181)','02');
INSERT INTO mailpost VALUES (3202,'156-839','','۱','3','350354','02');
INSERT INTO mailpost VALUES (3203,'156-839','','۱','3','356357','02');
INSERT INTO mailpost VALUES (3204,'156-846','','۱','3','374381','02');
INSERT INTO mailpost VALUES (3205,'156-839','','۱','3','13','02');
INSERT INTO mailpost VALUES (3206,'156-846','','۱','3','7282','02');
INSERT INTO mailpost VALUES (3207,'156-033','','۱','3','','02');
INSERT INTO mailpost VALUES (3208,'156-840','','۱','4','187-(3)','02');
INSERT INTO mailpost VALUES (3209,'156-840','','۱','4','188','02');
INSERT INTO mailpost VALUES (3210,'156-840','','۱','4','190199','02');
INSERT INTO mailpost VALUES (3211,'156-840','','۱','4','202','02');
INSERT INTO mailpost VALUES (3212,'156-841','','۱','4','203','02');
INSERT INTO mailpost VALUES (3213,'156-841','','۱','4','207212','02');
INSERT INTO mailpost VALUES (3214,'156-842','','۱','4','213217','02');
INSERT INTO mailpost VALUES (3215,'156-842','','۱','4','221227','02');
INSERT INTO mailpost VALUES (3216,'156-841','','۱','4','228232','02');
INSERT INTO mailpost VALUES (3217,'156-840','','۱','4','235236','02');
INSERT INTO mailpost VALUES (3218,'156-843','','۱','4','237','02');
INSERT INTO mailpost VALUES (3219,'156-840','','۱','4','238243','02');
INSERT INTO mailpost VALUES (3220,'156-843','','۱','4','244','02');
INSERT INTO mailpost VALUES (3221,'156-840','','۱','4','245246','02');
INSERT INTO mailpost VALUES (3222,'156-843','','۱','4','247258','02');
INSERT INTO mailpost VALUES (3223,'156-843','','۱','4','260267','02');
INSERT INTO mailpost VALUES (3224,'156-872','','۱','4','268271','02');
INSERT INTO mailpost VALUES (3225,'156-869','','۱','4','275277','02');
INSERT INTO mailpost VALUES (3226,'156-845','','۱','4','279','02');
INSERT INTO mailpost VALUES (3227,'156-869','','۱','4','345','02');
INSERT INTO mailpost VALUES (3228,'156-843','','۱','4','346347','02');
INSERT INTO mailpost VALUES (3229,'156-869','','۱','4','353','02');
INSERT INTO mailpost VALUES (3230,'156-843','','۱','4','355','02');
INSERT INTO mailpost VALUES (3231,'156-845','','۱','4','65','02');
INSERT INTO mailpost VALUES (3232,'156-843','','۱','4','66','02');
INSERT INTO mailpost VALUES (3233,'156-034','','۱','4','','02');
INSERT INTO mailpost VALUES (3234,'156-833','','۱','5','1','02');
INSERT INTO mailpost VALUES (3235,'156-833','','۱','5','4251','02');
INSERT INTO mailpost VALUES (3236,'156-833','','۱','5','5560','02');
INSERT INTO mailpost VALUES (3237,'156-833','','۱','5','6777','02');
INSERT INTO mailpost VALUES (3238,'156-833','','۱','5','78-(86159)','02');
INSERT INTO mailpost VALUES (3239,'156-833','','۱','5','79106','02');
INSERT INTO mailpost VALUES (3240,'156-835','','۱','5','107119','02');
INSERT INTO mailpost VALUES (3241,'156-833','','۱','5','120124','02');
INSERT INTO mailpost VALUES (3242,'156-835','','۱','5','125129','02');
INSERT INTO mailpost VALUES (3243,'156-870','','۱','5','134-(150)','02');
INSERT INTO mailpost VALUES (3244,'156-835','','۱','5','134-(51329)','02');
INSERT INTO mailpost VALUES (3245,'156-835','','۱','5','135','02');
INSERT INTO mailpost VALUES (3246,'156-833','','۱','5','136153','02');
INSERT INTO mailpost VALUES (3247,'156-870','','۱','5','209242','02');
INSERT INTO mailpost VALUES (3248,'156-870','','۱','5','270308','02');
INSERT INTO mailpost VALUES (3249,'156-833','','۱','5','407','02');
INSERT INTO mailpost VALUES (3250,'156-867','','۱','5','47','02');
INSERT INTO mailpost VALUES (3251,'156-835','','۱','5','4858','02');
INSERT INTO mailpost VALUES (3252,'156-870','','۱','5','64','02');
INSERT INTO mailpost VALUES (3253,'156-781','','۱','5 Ʈ','','02');
INSERT INTO mailpost VALUES (3254,'156-783','','۱','5 븲Ʈ','(101103)','02');
INSERT INTO mailpost VALUES (3255,'156-782','','۱','5 ȣƮ','','02');
INSERT INTO mailpost VALUES (3256,'156-743','','۱','5 Ǵб','','02');
INSERT INTO mailpost VALUES (3257,'156-035','','۱','5','','02');
INSERT INTO mailpost VALUES (3258,'156-030','','۱','󵵵','','02');
INSERT INTO mailpost VALUES (3259,'156-851','','۱','Ŵ1','492499','02');
INSERT INTO mailpost VALUES (3260,'156-852','','۱','Ŵ1','500597','02');
INSERT INTO mailpost VALUES (3261,'156-853','','۱','Ŵ1','598645','02');
INSERT INTO mailpost VALUES (3262,'156-854','','۱','Ŵ1','646698','02');
INSERT INTO mailpost VALUES (3263,'156-706','','۱','Ŵ1 ѱ','','02');
INSERT INTO mailpost VALUES (3264,'156-786','','۱','Ŵ1 켺Ʈ','(117)','02');
INSERT INTO mailpost VALUES (3265,'156-757','','۱','Ŵ1 ߿','','02');
INSERT INTO mailpost VALUES (3266,'156-787','','۱','Ŵ1 Ʈ','','02');
INSERT INTO mailpost VALUES (3267,'156-011','','۱','Ŵ1','','02');
INSERT INTO mailpost VALUES (3268,'156-847','','۱','Ŵ2','338356','02');
INSERT INTO mailpost VALUES (3269,'156-848','','۱','Ŵ2','357377','02');
INSERT INTO mailpost VALUES (3270,'156-849','','۱','Ŵ2','378469','02');
INSERT INTO mailpost VALUES (3271,'156-850','','۱','Ŵ2','470491','02');
INSERT INTO mailpost VALUES (3272,'156-855','','۱','Ŵ2','705791','02');
INSERT INTO mailpost VALUES (3273,'156-720','','۱','Ŵ2 û','','02');
INSERT INTO mailpost VALUES (3274,'156-709','','۱','Ŵ2 ɻ','','02');
INSERT INTO mailpost VALUES (3275,'156-711','','۱','Ŵ2 ԵŸ','','02');
INSERT INTO mailpost VALUES (3276,'156-710','','۱','Ŵ2 ų꽺Ʈ','','02');
INSERT INTO mailpost VALUES (3277,'156-713','','۱','Ŵ2 žī','','02');
INSERT INTO mailpost VALUES (3278,'156-712','','۱','Ŵ2 ＺſȴŸ','','02');
INSERT INTO mailpost VALUES (3279,'156-707','','۱','Ŵ2 øź','','02');
INSERT INTO mailpost VALUES (3280,'156-715','','۱','Ŵ2 Ŵ','','02');
INSERT INTO mailpost VALUES (3281,'156-708','','۱','Ŵ2 ','','02');
INSERT INTO mailpost VALUES (3282,'156-714','','۱','Ŵ2 Ǽȸ','','02');
INSERT INTO mailpost VALUES (3283,'156-012','','۱','Ŵ2','','02');
INSERT INTO mailpost VALUES (3284,'156-010','','۱','Ŵ浿','','02');
INSERT INTO mailpost VALUES (3285,'156-856','','۱','漮1','111','02');
INSERT INTO mailpost VALUES (3286,'156-860','','۱','漮1','99181','02');
INSERT INTO mailpost VALUES (3287,'156-861','','۱','漮1','182235','02');
INSERT INTO mailpost VALUES (3288,'156-862','','۱','漮1','236259','02');
INSERT INTO mailpost VALUES (3289,'156-864','','۱','漮1','350','02');
INSERT INTO mailpost VALUES (3290,'156-756','','۱','漮1 ߾Ӵб','','02');
INSERT INTO mailpost VALUES (3291,'156-071','','۱','漮1','','02');
INSERT INTO mailpost VALUES (3292,'156-857','','۱','漮2','1254','02');
INSERT INTO mailpost VALUES (3293,'156-863','','۱','漮2','260291','02');
INSERT INTO mailpost VALUES (3294,'156-791','','۱','漮2 Ʈ','(101109)','02');
INSERT INTO mailpost VALUES (3295,'156-792','','۱','漮2 ѰƮ','(101114)','02');
INSERT INTO mailpost VALUES (3296,'156-072','','۱','漮2','','02');
INSERT INTO mailpost VALUES (3297,'156-858','','۱','漮3','5579','02');
INSERT INTO mailpost VALUES (3298,'156-859','','۱','漮3','8098','02');
INSERT INTO mailpost VALUES (3299,'156-865','','۱','漮3','6379','02');
INSERT INTO mailpost VALUES (3300,'156-073','','۱','漮3','','02');
INSERT INTO mailpost VALUES (3301,'156-070','','۱','漮','','02');
INSERT INTO mailpost VALUES (3302,'156-600','','۱','ﵿۿü缭','','02');
INSERT INTO mailpost VALUES (3303,'121-800','','','1','199','02');
INSERT INTO mailpost VALUES (3304,'121-801','','','1','100117','02');
INSERT INTO mailpost VALUES (3305,'121-750','','','1 ѰܷŹ','','02');
INSERT INTO mailpost VALUES (3306,'121-021','','','1','','02');
INSERT INTO mailpost VALUES (3307,'121-802','','','2','119129','02');
INSERT INTO mailpost VALUES (3308,'121-802','','','2','130190','02');
INSERT INTO mailpost VALUES (3309,'121-803','','','2','191256','02');
INSERT INTO mailpost VALUES (3310,'121-804','','','2','257380','02');
INSERT INTO mailpost VALUES (3311,'121-805','','','2','381499','02');
INSERT INTO mailpost VALUES (3312,'121-762','','','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (3313,'121-705','','','2 SK','','02');
INSERT INTO mailpost VALUES (3314,'121-761','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (3315,'121-710','','','2 Ѻ','','02');
INSERT INTO mailpost VALUES (3316,'121-713','','','2 ','','02');
INSERT INTO mailpost VALUES (3317,'121-744','','','2 ſ뺸ݺ','','02');
INSERT INTO mailpost VALUES (3318,'121-719','','','2 ȸ','','02');
INSERT INTO mailpost VALUES (3319,'121-758','','','2 Ϻ','','02');
INSERT INTO mailpost VALUES (3320,'121-756','','','2 ȸǹ','','02');
INSERT INTO mailpost VALUES (3321,'121-717','','','2 ¿','','02');
INSERT INTO mailpost VALUES (3322,'121-718','','','2 ǳ','','02');
INSERT INTO mailpost VALUES (3323,'121-757','','','2 ѱη°','','02');
INSERT INTO mailpost VALUES (3324,'121-720','','','2 ȿ','','02');
INSERT INTO mailpost VALUES (3325,'121-721','','','2 LG','','02');
INSERT INTO mailpost VALUES (3326,'121-022','','','2','','02');
INSERT INTO mailpost VALUES (3327,'121-020','','','','','02');
INSERT INTO mailpost VALUES (3328,'121-130','','','','','02');
INSERT INTO mailpost VALUES (3329,'121-806','','','굿','140','02');
INSERT INTO mailpost VALUES (3330,'121-807','','','굿','41130','02');
INSERT INTO mailpost VALUES (3331,'121-722','','','굿 ȭ','','02');
INSERT INTO mailpost VALUES (3332,'121-723','','','굿 ̻','','02');
INSERT INTO mailpost VALUES (3333,'121-100','','','굿','','02');
INSERT INTO mailpost VALUES (3334,'121-738','','','ε ȭ¹','','02');
INSERT INTO mailpost VALUES (3335,'121-180','','','ε','','02');
INSERT INTO mailpost VALUES (3336,'121-808','','','ﵿ','117','02');
INSERT INTO mailpost VALUES (3337,'121-809','','','ﵿ','18316','02');
INSERT INTO mailpost VALUES (3338,'121-810','','','ﵿ','317399','02');
INSERT INTO mailpost VALUES (3339,'121-811','','','ﵿ','400850','02');
INSERT INTO mailpost VALUES (3340,'121-727','','','ﵿ óϽ','','02');
INSERT INTO mailpost VALUES (3341,'121-724','','','ﵿ ߾Ӻ','','02');
INSERT INTO mailpost VALUES (3342,'121-725','','','ﵿ ߿','','02');
INSERT INTO mailpost VALUES (3343,'121-764','','','ﵿ ¿Ʈ','','02');
INSERT INTO mailpost VALUES (3344,'121-726','','','ﵿ ѱ濵ȸ','','02');
INSERT INTO mailpost VALUES (3345,'121-080','','','ﵿ','','02');
INSERT INTO mailpost VALUES (3346,'121-812','','','ȭ1','16','02');
INSERT INTO mailpost VALUES (3347,'121-812','','','ȭ1','1726','02');
INSERT INTO mailpost VALUES (3348,'121-812','','','ȭ1','38','02');
INSERT INTO mailpost VALUES (3349,'121-812','','','ȭ1','181185','02');
INSERT INTO mailpost VALUES (3350,'121-812','','','ȭ1','194196','02');
INSERT INTO mailpost VALUES (3351,'121-813','','','ȭ1','348349','02');
INSERT INTO mailpost VALUES (3352,'121-814','','','ȭ1','350359','02');
INSERT INTO mailpost VALUES (3353,'121-815','','','ȭ1','360400','02');
INSERT INTO mailpost VALUES (3354,'121-771','','','ȭ1 ȭƮ1','(101113)','02');
INSERT INTO mailpost VALUES (3355,'121-772','','','ȭ1 ＺƮ','','02');
INSERT INTO mailpost VALUES (3356,'121-763','','','ȭ1 â','','02');
INSERT INTO mailpost VALUES (3357,'121-041','','','ȭ1','','02');
INSERT INTO mailpost VALUES (3358,'121-704','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3359,'121-702','','','ȭ2 ٽź','','02');
INSERT INTO mailpost VALUES (3360,'121-728','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3361,'121-774','','','ȭ2 ȭ켺Ʈ','','02');
INSERT INTO mailpost VALUES (3362,'121-773','','','ȭ2 ȭ2Ʈ','(201212)','02');
INSERT INTO mailpost VALUES (3363,'121-730','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3364,'121-745','','','ȭ2 â','','02');
INSERT INTO mailpost VALUES (3365,'121-715','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3366,'121-743','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3367,'121-729','','','ȭ2 ſ','','02');
INSERT INTO mailpost VALUES (3368,'121-701','','','ȭ2 Ͻź','','02');
INSERT INTO mailpost VALUES (3369,'121-716','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3370,'121-731','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3371,'121-732','','','ȭ2 ','','02');
INSERT INTO mailpost VALUES (3372,'121-042','','','ȭ2','','02');
INSERT INTO mailpost VALUES (3373,'121-040','','','ȭ','','02');
INSERT INTO mailpost VALUES (3374,'121-816','','','','113159','02');
INSERT INTO mailpost VALUES (3375,'121-817','','','','160170','02');
INSERT INTO mailpost VALUES (3376,'121-818','','','','171190','02');
INSERT INTO mailpost VALUES (3377,'121-819','','','','191210','02');
INSERT INTO mailpost VALUES (3378,'121-755','','',' ƺ','','02');
INSERT INTO mailpost VALUES (3379,'121-753','','',' ̷','','02');
INSERT INTO mailpost VALUES (3380,'121-733','','',' ѱ','','02');
INSERT INTO mailpost VALUES (3381,'121-754','','',' LG縮','','02');
INSERT INTO mailpost VALUES (3382,'121-200','','','','','02');
INSERT INTO mailpost VALUES (3383,'121-703','','',' ѽھƺ','','02');
INSERT INTO mailpost VALUES (3384,'121-734','','',' ȣ','','02');
INSERT INTO mailpost VALUES (3385,'121-714','','',' ٺ','','02');
INSERT INTO mailpost VALUES (3386,'121-708','','',' ','','02');
INSERT INTO mailpost VALUES (3387,'121-735','','',' ȭ','','02');
INSERT INTO mailpost VALUES (3388,'121-736','','',' ѽź','','02');
INSERT INTO mailpost VALUES (3389,'121-737','','',' ','','02');
INSERT INTO mailpost VALUES (3390,'121-050','','','','','02');
INSERT INTO mailpost VALUES (3391,'121-820','','','1','50390','02');
INSERT INTO mailpost VALUES (3392,'121-821','','','1','391409','02');
INSERT INTO mailpost VALUES (3393,'121-822','','','1','410418','02');
INSERT INTO mailpost VALUES (3394,'121-889','','','1','454462','02');
INSERT INTO mailpost VALUES (3395,'121-889','','','1','484486','02');
INSERT INTO mailpost VALUES (3396,'121-889','','','1','489490','02');
INSERT INTO mailpost VALUES (3397,'121-890','','','1','492','02');
INSERT INTO mailpost VALUES (3398,'121-231','','','1','','02');
INSERT INTO mailpost VALUES (3399,'121-823','','','2','419420','02');
INSERT INTO mailpost VALUES (3400,'121-823','','','2','421435','02');
INSERT INTO mailpost VALUES (3401,'121-824','','','2','436450','02');
INSERT INTO mailpost VALUES (3402,'121-825','','','2','451453','02');
INSERT INTO mailpost VALUES (3403,'121-826','','','2','463479','02');
INSERT INTO mailpost VALUES (3404,'121-827','','','2','480483','02');
INSERT INTO mailpost VALUES (3405,'121-826','','','2','491','02');
INSERT INTO mailpost VALUES (3406,'121-232','','','2','','02');
INSERT INTO mailpost VALUES (3407,'121-230','','','','','02');
INSERT INTO mailpost VALUES (3408,'121-828','','','','1299','02');
INSERT INTO mailpost VALUES (3409,'121-829','','','','300400','02');
INSERT INTO mailpost VALUES (3410,'121-707','','',' ص۰ǹ','','02');
INSERT INTO mailpost VALUES (3411,'121-791','','',' ȫʹб','','02');
INSERT INTO mailpost VALUES (3412,'121-160','','','','','02');
INSERT INTO mailpost VALUES (3413,'121-830','','','ϵ','1100','02');
INSERT INTO mailpost VALUES (3414,'121-831','','','ϵ','101299','02');
INSERT INTO mailpost VALUES (3415,'121-832','','','ϵ','300499','02');
INSERT INTO mailpost VALUES (3416,'121-833','','','ϵ','500799','02');
INSERT INTO mailpost VALUES (3417,'121-834','','','ϵ','800999','02');
INSERT INTO mailpost VALUES (3418,'121-835','','','ϵ','10001599','02');
INSERT INTO mailpost VALUES (3419,'121-759','','','ϵ θ','','02');
INSERT INTO mailpost VALUES (3420,'121-270','','','ϵ','','02');
INSERT INTO mailpost VALUES (3421,'121-836','','','','1337','02');
INSERT INTO mailpost VALUES (3422,'121-837','','','','338353','02');
INSERT INTO mailpost VALUES (3423,'121-838','','','','354372','02');
INSERT INTO mailpost VALUES (3424,'121-839','','','','373393','02');
INSERT INTO mailpost VALUES (3425,'121-840','','','','394419','02');
INSERT INTO mailpost VALUES (3426,'121-841','','','','420465','02');
INSERT INTO mailpost VALUES (3427,'121-842','','','','466490','02');
INSERT INTO mailpost VALUES (3428,'121-741','','',' ټع۰ǹ','','02');
INSERT INTO mailpost VALUES (3429,'121-746','','',' Ｚȭػ','','02');
INSERT INTO mailpost VALUES (3430,'121-739','','',' ','','02');
INSERT INTO mailpost VALUES (3431,'121-740','','',' ','','02');
INSERT INTO mailpost VALUES (3432,'121-760','','',' Ÿǽ','','02');
INSERT INTO mailpost VALUES (3433,'121-210','','','','','02');
INSERT INTO mailpost VALUES (3434,'121-843','','','1','159','02');
INSERT INTO mailpost VALUES (3435,'121-844','','','1','6093','02');
INSERT INTO mailpost VALUES (3436,'121-844','','','1','101114','02');
INSERT INTO mailpost VALUES (3437,'121-846','','','1','206243','02');
INSERT INTO mailpost VALUES (3438,'121-847','','','1','244259','02');
INSERT INTO mailpost VALUES (3439,'121-848','','','1','260340','02');
INSERT INTO mailpost VALUES (3440,'121-846','','','1','572','02');
INSERT INTO mailpost VALUES (3441,'121-844','','','1','586588','02');
INSERT INTO mailpost VALUES (3442,'121-844','','','1','596','02');
INSERT INTO mailpost VALUES (3443,'121-847','','','1','516','02');
INSERT INTO mailpost VALUES (3444,'121-846','','','1','2324','02');
INSERT INTO mailpost VALUES (3445,'121-711','','','1 û','','02');
INSERT INTO mailpost VALUES (3446,'121-747','','','1 žȺ','','02');
INSERT INTO mailpost VALUES (3447,'121-251','','','1','','02');
INSERT INTO mailpost VALUES (3448,'121-849','','','2','94100','02');
INSERT INTO mailpost VALUES (3449,'121-849','','','2','115150','02');
INSERT INTO mailpost VALUES (3450,'121-845','','','2','151200','02');
INSERT INTO mailpost VALUES (3451,'121-849','','','2','201205','02');
INSERT INTO mailpost VALUES (3452,'121-850','','','2','341450','02');
INSERT INTO mailpost VALUES (3453,'121-849','','','2','451560','02');
INSERT INTO mailpost VALUES (3454,'121-850','','','2','561571','02');
INSERT INTO mailpost VALUES (3455,'121-850','','','2','573585','02');
INSERT INTO mailpost VALUES (3456,'121-850','','','2','589595','02');
INSERT INTO mailpost VALUES (3457,'121-850','','','2','597600','02');
INSERT INTO mailpost VALUES (3458,'121-850','','','2','14','02');
INSERT INTO mailpost VALUES (3459,'121-850','','','2','2558','02');
INSERT INTO mailpost VALUES (3460,'121-781','','','2 ÿƮ','(133)','02');
INSERT INTO mailpost VALUES (3461,'121-782','','','2 ӴƮ','(101107)','02');
INSERT INTO mailpost VALUES (3462,'121-252','','','2','','02');
INSERT INTO mailpost VALUES (3463,'121-250','','','굿','','02');
INSERT INTO mailpost VALUES (3464,'121-851','','','Ű','149','02');
INSERT INTO mailpost VALUES (3465,'121-852','','','Ű','50120','02');
INSERT INTO mailpost VALUES (3466,'121-853','','','Ű','121160','02');
INSERT INTO mailpost VALUES (3467,'121-765','','','Ű ＺƮ','','02');
INSERT INTO mailpost VALUES (3468,'121-030','','','Ű','','02');
INSERT INTO mailpost VALUES (3469,'121-854','','','ż','1100','02');
INSERT INTO mailpost VALUES (3470,'121-855','','','ż','101200','02');
INSERT INTO mailpost VALUES (3471,'121-856','','','ż','201460','02');
INSERT INTO mailpost VALUES (3472,'121-712','','','ż ','','02');
INSERT INTO mailpost VALUES (3473,'121-742','','','ż б','','02');
INSERT INTO mailpost VALUES (3474,'121-766','','','ż ̻;Ʈ','','02');
INSERT INTO mailpost VALUES (3475,'121-110','','','ż','','02');
INSERT INTO mailpost VALUES (3476,'121-140','','','','','02');
INSERT INTO mailpost VALUES (3477,'121-857','','','1','184','02');
INSERT INTO mailpost VALUES (3478,'121-858','','','1','85200','02');
INSERT INTO mailpost VALUES (3479,'121-860','','','1','371391','02');
INSERT INTO mailpost VALUES (3480,'121-861','','','1','392456','02');
INSERT INTO mailpost VALUES (3481,'121-861','','','1','600610','02');
INSERT INTO mailpost VALUES (3482,'121-860','','','1','3','02');
INSERT INTO mailpost VALUES (3483,'121-011','','','1','','02');
INSERT INTO mailpost VALUES (3484,'121-859','','','2','201269','02');
INSERT INTO mailpost VALUES (3485,'121-859','','','2','280370','02');
INSERT INTO mailpost VALUES (3486,'121-891','','','2','490599','02');
INSERT INTO mailpost VALUES (3487,'121-891','','','2','636637','02');
INSERT INTO mailpost VALUES (3488,'121-891','','','2','651681','02');
INSERT INTO mailpost VALUES (3489,'121-891','','','2','78','02');
INSERT INTO mailpost VALUES (3490,'121-012','','','2','','02');
INSERT INTO mailpost VALUES (3491,'121-862','','','3','270279','02');
INSERT INTO mailpost VALUES (3492,'121-862','','','3','457489','02');
INSERT INTO mailpost VALUES (3493,'121-862','','','3','611630','02');
INSERT INTO mailpost VALUES (3494,'121-863','','','3','631635','02');
INSERT INTO mailpost VALUES (3495,'121-863','','','3','638650','02');
INSERT INTO mailpost VALUES (3496,'121-864','','','3','682690','02');
INSERT INTO mailpost VALUES (3497,'121-709','','','3 ں','','02');
INSERT INTO mailpost VALUES (3498,'121-752','','','3 ','','02');
INSERT INTO mailpost VALUES (3499,'121-013','','','3','','02');
INSERT INTO mailpost VALUES (3500,'121-010','','','','','02');
INSERT INTO mailpost VALUES (3501,'121-865','','','','223260','02');
INSERT INTO mailpost VALUES (3502,'121-866','','','','261369','02');
INSERT INTO mailpost VALUES (3503,'121-867','','','','370400','02');
INSERT INTO mailpost VALUES (3504,'121-868','','','','401500','02');
INSERT INTO mailpost VALUES (3505,'121-869','','','','501580','02');
INSERT INTO mailpost VALUES (3506,'121-240','','','','','02');
INSERT INTO mailpost VALUES (3507,'121-870','','','','119','02');
INSERT INTO mailpost VALUES (3508,'121-871','','','','2050','02');
INSERT INTO mailpost VALUES (3509,'121-872','','','','51149','02');
INSERT INTO mailpost VALUES (3510,'121-873','','','','150160','02');
INSERT INTO mailpost VALUES (3511,'121-874','','','','161500','02');
INSERT INTO mailpost VALUES (3512,'121-749','','',' ΰǰ','','02');
INSERT INTO mailpost VALUES (3513,'121-768','','',' ϾƮ','','02');
INSERT INTO mailpost VALUES (3514,'121-090','','','','','02');
INSERT INTO mailpost VALUES (3515,'121-875','','','밭','1119','02');
INSERT INTO mailpost VALUES (3516,'121-876','','','밭','120499','02');
INSERT INTO mailpost VALUES (3517,'121-070','','','밭','','02');
INSERT INTO mailpost VALUES (3518,'121-877','','','ߵ','199','02');
INSERT INTO mailpost VALUES (3519,'121-878','','','ߵ','100350','02');
INSERT INTO mailpost VALUES (3520,'121-879','','','ߵ','351400','02');
INSERT INTO mailpost VALUES (3521,'121-783','','','ߵ ߵûƮ','','02');
INSERT INTO mailpost VALUES (3522,'121-260','','','ߵ','','02');
INSERT INTO mailpost VALUES (3523,'121-880','','','â','110','02');
INSERT INTO mailpost VALUES (3524,'121-881','','','â','11309','02');
INSERT INTO mailpost VALUES (3525,'121-882','','','â','310440','02');
INSERT INTO mailpost VALUES (3526,'121-751','','','â ̷','','02');
INSERT INTO mailpost VALUES (3527,'121-778','','','â âＺƮ','','02');
INSERT INTO mailpost VALUES (3528,'121-190','','','â','','02');
INSERT INTO mailpost VALUES (3529,'121-060','','','','','02');
INSERT INTO mailpost VALUES (3530,'121-150','','','ߵ','','02');
INSERT INTO mailpost VALUES (3531,'121-883','','','','1358','02');
INSERT INTO mailpost VALUES (3532,'121-884','','','','359376','02');
INSERT INTO mailpost VALUES (3533,'121-885','','','','377389','02');
INSERT INTO mailpost VALUES (3534,'121-886','','','','390429','02');
INSERT INTO mailpost VALUES (3535,'121-887','','','','430445','02');
INSERT INTO mailpost VALUES (3536,'121-888','','','','446499','02');
INSERT INTO mailpost VALUES (3537,'121-220','','','','','02');
INSERT INTO mailpost VALUES (3538,'121-120','','','','','02');
INSERT INTO mailpost VALUES (3539,'121-600','','','︶ü缭','','02');
INSERT INTO mailpost VALUES (3540,'120-802','','빮','1','102154','02');
INSERT INTO mailpost VALUES (3541,'120-803','','빮','1','155168','02');
INSERT INTO mailpost VALUES (3542,'120-805','','빮','1','276299','02');
INSERT INTO mailpost VALUES (3543,'120-121','','빮','1','','02');
INSERT INTO mailpost VALUES (3544,'120-800','','빮','2','110','02');
INSERT INTO mailpost VALUES (3545,'120-801','','빮','2','1181','02');
INSERT INTO mailpost VALUES (3546,'120-804','','빮','2','169236','02');
INSERT INTO mailpost VALUES (3547,'120-804','','빮','2','237275','02');
INSERT INTO mailpost VALUES (3548,'120-806','','빮','2','322338','02');
INSERT INTO mailpost VALUES (3549,'120-807','','빮','2','339374','02');
INSERT INTO mailpost VALUES (3550,'120-728','','빮','2 б','','02');
INSERT INTO mailpost VALUES (3551,'120-762','','빮','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (3552,'120-758','','빮','2 Ʈ','','02');
INSERT INTO mailpost VALUES (3553,'120-122','','빮','2','','02');
INSERT INTO mailpost VALUES (3554,'120-120','','빮','µ','','02');
INSERT INTO mailpost VALUES (3555,'120-701','','빮','õ д','','02');
INSERT INTO mailpost VALUES (3556,'120-050','','빮','õ','','02');
INSERT INTO mailpost VALUES (3557,'120-160','','빮','ŵ','','02');
INSERT INTO mailpost VALUES (3558,'120-808','','빮','','167','02');
INSERT INTO mailpost VALUES (3559,'120-809','','빮','','90142','02');
INSERT INTO mailpost VALUES (3560,'120-757','','빮',' ŰƮ','','02');
INSERT INTO mailpost VALUES (3561,'120-750','','빮',' ȭڴб','','02');
INSERT INTO mailpost VALUES (3562,'120-170','','빮','','','02');
INSERT INTO mailpost VALUES (3563,'120-704','','빮','̱ٵ û','','02');
INSERT INTO mailpost VALUES (3564,'120-705','','빮','̱ٵ ӱ','','02');
INSERT INTO mailpost VALUES (3565,'120-020','','빮','̱ٵ','','02');
INSERT INTO mailpost VALUES (3566,'120-150','','빮','','','02');
INSERT INTO mailpost VALUES (3567,'120-811','','빮','ϰ1','104257','02');
INSERT INTO mailpost VALUES (3568,'120-816','','빮','ϰ1','343389','02');
INSERT INTO mailpost VALUES (3569,'120-817','','빮','ϰ1','390447','02');
INSERT INTO mailpost VALUES (3570,'120-765','','빮','ϰ1 ѾƮ','','02');
INSERT INTO mailpost VALUES (3571,'120-131','','빮','ϰ1','','02');
INSERT INTO mailpost VALUES (3572,'120-810','','빮','ϰ2','1103','02');
INSERT INTO mailpost VALUES (3573,'120-812','','빮','ϰ2','273299','02');
INSERT INTO mailpost VALUES (3574,'120-813','','빮','ϰ2','300306','02');
INSERT INTO mailpost VALUES (3575,'120-814','','빮','ϰ2','307329','02');
INSERT INTO mailpost VALUES (3576,'120-815','','빮','ϰ2','330342','02');
INSERT INTO mailpost VALUES (3577,'120-810','','빮','ϰ2','448450','02');
INSERT INTO mailpost VALUES (3578,'120-766','','빮','ϰ2 ȣƮ','','02');
INSERT INTO mailpost VALUES (3579,'120-132','','빮','ϰ2','','02');
INSERT INTO mailpost VALUES (3580,'120-130','','빮','ϰµ','','02');
INSERT INTO mailpost VALUES (3581,'120-820','','빮','Ͼ1','4','02');
INSERT INTO mailpost VALUES (3582,'120-820','','빮','Ͼ1','5112','02');
INSERT INTO mailpost VALUES (3583,'120-819','','빮','Ͼ1','113117','02');
INSERT INTO mailpost VALUES (3584,'120-819','','빮','Ͼ1','119155','02');
INSERT INTO mailpost VALUES (3585,'120-820','','빮','Ͼ1','160162','02');
INSERT INTO mailpost VALUES (3586,'120-820','','빮','Ͼ1','171','02');
INSERT INTO mailpost VALUES (3587,'120-820','','빮','Ͼ1','3011006','02');
INSERT INTO mailpost VALUES (3588,'120-191','','빮','Ͼ1','','02');
INSERT INTO mailpost VALUES (3589,'120-821','','빮','Ͼ2','156159','02');
INSERT INTO mailpost VALUES (3590,'120-821','','빮','Ͼ2','163170','02');
INSERT INTO mailpost VALUES (3591,'120-821','','빮','Ͼ2','172175','02');
INSERT INTO mailpost VALUES (3592,'120-821','','빮','Ͼ2','208209','02');
INSERT INTO mailpost VALUES (3593,'120-821','','빮','Ͼ2','210215','02');
INSERT INTO mailpost VALUES (3594,'120-822','','빮','Ͼ2','216251','02');
INSERT INTO mailpost VALUES (3595,'120-795','','빮','Ͼ2 λƮ','','02');
INSERT INTO mailpost VALUES (3596,'120-192','','빮','Ͼ2','','02');
INSERT INTO mailpost VALUES (3597,'120-865','','빮','Ͼ3','1-(1500)','02');
INSERT INTO mailpost VALUES (3598,'120-866','','빮','Ͼ3','1-(5012000)','02');
INSERT INTO mailpost VALUES (3599,'120-818','','빮','Ͼ3','23','02');
INSERT INTO mailpost VALUES (3600,'120-818','','빮','Ͼ3','177207','02');
INSERT INTO mailpost VALUES (3601,'120-763','','빮','Ͼ3 ߰迹б','','02');
INSERT INTO mailpost VALUES (3602,'120-193','','빮','Ͼ3','','02');
INSERT INTO mailpost VALUES (3603,'120-190','','빮','Ͼ','','02');
INSERT INTO mailpost VALUES (3604,'120-749','','빮','̵ б','','02');
INSERT INTO mailpost VALUES (3605,'120-752','','빮','̵ Ƿǹ','','02');
INSERT INTO mailpost VALUES (3606,'120-140','','빮','̵','','02');
INSERT INTO mailpost VALUES (3607,'120-825','','빮','1','105131','02');
INSERT INTO mailpost VALUES (3608,'120-825','','빮','1','133134','02');
INSERT INTO mailpost VALUES (3609,'120-825','','빮','1','137','02');
INSERT INTO mailpost VALUES (3610,'120-825','','빮','1','188193','02');
INSERT INTO mailpost VALUES (3611,'120-828','','빮','1','218221','02');
INSERT INTO mailpost VALUES (3612,'120-831','','빮','1','272275','02');
INSERT INTO mailpost VALUES (3613,'120-831','','빮','1','357437','02');
INSERT INTO mailpost VALUES (3614,'120-832','','빮','1','438560','02');
INSERT INTO mailpost VALUES (3615,'120-832','','빮','1','601685','02');
INSERT INTO mailpost VALUES (3616,'120-711','','빮','1 ΰǰܼ빮','','02');
INSERT INTO mailpost VALUES (3617,'120-111','','빮','1','','02');
INSERT INTO mailpost VALUES (3618,'120-827','','빮','2','7778','02');
INSERT INTO mailpost VALUES (3619,'120-824','','빮','2','8186','02');
INSERT INTO mailpost VALUES (3620,'120-824','','빮','2','90','02');
INSERT INTO mailpost VALUES (3621,'120-824','','빮','2','92','02');
INSERT INTO mailpost VALUES (3622,'120-824','','빮','2','95','02');
INSERT INTO mailpost VALUES (3623,'120-824','','빮','2','100101','02');
INSERT INTO mailpost VALUES (3624,'120-824','','빮','2','103104','02');
INSERT INTO mailpost VALUES (3625,'120-827','','빮','2','142','02');
INSERT INTO mailpost VALUES (3626,'120-827','','빮','2','144148','02');
INSERT INTO mailpost VALUES (3627,'120-827','','빮','2','150164','02');
INSERT INTO mailpost VALUES (3628,'120-827','','빮','2','169170','02');
INSERT INTO mailpost VALUES (3629,'120-827','','빮','2','172181','02');
INSERT INTO mailpost VALUES (3630,'120-827','','빮','2','182186','02');
INSERT INTO mailpost VALUES (3631,'120-827','','빮','2','195196','02');
INSERT INTO mailpost VALUES (3632,'120-824','','빮','2','197211','02');
INSERT INTO mailpost VALUES (3633,'120-824','','빮','2','213217','02');
INSERT INTO mailpost VALUES (3634,'120-827','','빮','2','561600','02');
INSERT INTO mailpost VALUES (3635,'120-827','','빮','2','702723','02');
INSERT INTO mailpost VALUES (3636,'120-824','','빮','2','724733','02');
INSERT INTO mailpost VALUES (3637,'120-112','','빮','2','','02');
INSERT INTO mailpost VALUES (3638,'120-823','','빮','3','176','02');
INSERT INTO mailpost VALUES (3639,'120-829','','빮','3','7980','02');
INSERT INTO mailpost VALUES (3640,'120-829','','빮','3','8788','02');
INSERT INTO mailpost VALUES (3641,'120-829','','빮','3','91','02');
INSERT INTO mailpost VALUES (3642,'120-829','','빮','3','9394','02');
INSERT INTO mailpost VALUES (3643,'120-829','','빮','3','9699','02');
INSERT INTO mailpost VALUES (3644,'120-829','','빮','3','102','02');
INSERT INTO mailpost VALUES (3645,'120-830','','빮','3','135136','02');
INSERT INTO mailpost VALUES (3646,'120-829','','빮','3','139140','02');
INSERT INTO mailpost VALUES (3647,'120-826','','빮','3','141','02');
INSERT INTO mailpost VALUES (3648,'120-826','','빮','3','143','02');
INSERT INTO mailpost VALUES (3649,'120-826','','빮','3','149','02');
INSERT INTO mailpost VALUES (3650,'120-826','','빮','3','165168','02');
INSERT INTO mailpost VALUES (3651,'120-826','','빮','3','171','02');
INSERT INTO mailpost VALUES (3652,'120-830','','빮','3','194','02');
INSERT INTO mailpost VALUES (3653,'120-830','','빮','3','212','02');
INSERT INTO mailpost VALUES (3654,'120-830','','빮','3','222236','02');
INSERT INTO mailpost VALUES (3655,'120-829','','빮','3','237271','02');
INSERT INTO mailpost VALUES (3656,'120-830','','빮','3','287354','02');
INSERT INTO mailpost VALUES (3657,'120-830','','빮','3','355356','02');
INSERT INTO mailpost VALUES (3658,'120-712','','빮','3 ','','02');
INSERT INTO mailpost VALUES (3659,'120-759','','빮','3 븲Ʈ','','02');
INSERT INTO mailpost VALUES (3660,'120-703','','빮','3 빮û','','02');
INSERT INTO mailpost VALUES (3661,'120-113','','빮','3','','02');
INSERT INTO mailpost VALUES (3662,'120-110','','빮','','','02');
INSERT INTO mailpost VALUES (3663,'120-768','','빮','õ ȣƮ','','02');
INSERT INTO mailpost VALUES (3664,'120-070','','빮','õ','','02');
INSERT INTO mailpost VALUES (3665,'120-060','','빮','õ','','02');
INSERT INTO mailpost VALUES (3666,'120-833','','빮','âõ','229','02');
INSERT INTO mailpost VALUES (3667,'120-834','','빮','âõ','3072','02');
INSERT INTO mailpost VALUES (3668,'120-835','','빮','âõ','78116','02');
INSERT INTO mailpost VALUES (3669,'120-836','','빮','âõ','120515','02');
INSERT INTO mailpost VALUES (3670,'120-713','','빮','âõ ̺','','02');
INSERT INTO mailpost VALUES (3671,'120-706','','빮','âõ ȭ','','02');
INSERT INTO mailpost VALUES (3672,'120-180','','빮','âõ','','02');
INSERT INTO mailpost VALUES (3673,'120-040','','빮','õ','','02');
INSERT INTO mailpost VALUES (3674,'120-702','','빮','2 б','','02');
INSERT INTO mailpost VALUES (3675,'120-722','','빮','2 Ÿ','','02');
INSERT INTO mailpost VALUES (3676,'120-707','','빮','2 ','','02');
INSERT INTO mailpost VALUES (3677,'120-721','','빮','2 ','','02');
INSERT INTO mailpost VALUES (3678,'120-012','','빮','2','','02');
INSERT INTO mailpost VALUES (3679,'120-837','','빮','3','1120','02');
INSERT INTO mailpost VALUES (3680,'120-838','','빮','3','121185','02');
INSERT INTO mailpost VALUES (3681,'120-839','','빮','3','186190','02');
INSERT INTO mailpost VALUES (3682,'120-840','','빮','3','225365','02');
INSERT INTO mailpost VALUES (3683,'120-715','','빮','3 Ϻǹ','','02');
INSERT INTO mailpost VALUES (3684,'120-709','','빮','3 Ʈȭ纸','','02');
INSERT INTO mailpost VALUES (3685,'120-751','','빮','3 Ƽƿսдп','','02');
INSERT INTO mailpost VALUES (3686,'120-756','','빮','3 ٴ','','02');
INSERT INTO mailpost VALUES (3687,'120-723','','빮','3 Ÿ','','02');
INSERT INTO mailpost VALUES (3688,'120-708','','빮','3 Ǿ','','02');
INSERT INTO mailpost VALUES (3689,'120-013','','빮','3','','02');
INSERT INTO mailpost VALUES (3690,'120-030','','빮','յ','','02');
INSERT INTO mailpost VALUES (3691,'120-796','','빮',' صƮ','','02');
INSERT INTO mailpost VALUES (3692,'120-080','','빮','','','02');
INSERT INTO mailpost VALUES (3693,'120-771','','빮','ȫ1 Ʈ','','02');
INSERT INTO mailpost VALUES (3694,'120-760','','빮','ȫ1 ','','02');
INSERT INTO mailpost VALUES (3695,'120-761','','빮','ȫ1 ǳƮ','','02');
INSERT INTO mailpost VALUES (3696,'120-101','','빮','ȫ1','','02');
INSERT INTO mailpost VALUES (3697,'120-841','','빮','ȫ2','29','02');
INSERT INTO mailpost VALUES (3698,'120-842','','빮','ȫ2','1011','02');
INSERT INTO mailpost VALUES (3699,'120-843','','빮','ȫ2','1324','02');
INSERT INTO mailpost VALUES (3700,'120-849','','빮','ȫ2','1','02');
INSERT INTO mailpost VALUES (3701,'120-773','','빮','ȫ2 صƮ','','02');
INSERT INTO mailpost VALUES (3702,'120-774','','빮','ȫ2 Ʈ','','02');
INSERT INTO mailpost VALUES (3703,'120-102','','빮','ȫ2','','02');
INSERT INTO mailpost VALUES (3704,'120-844','','빮','ȫ3','78185','02');
INSERT INTO mailpost VALUES (3705,'120-845','','빮','ȫ3','186202','02');
INSERT INTO mailpost VALUES (3706,'120-846','','빮','ȫ3','203272','02');
INSERT INTO mailpost VALUES (3707,'120-847','','빮','ȫ3','273320','02');
INSERT INTO mailpost VALUES (3708,'120-848','','빮','ȫ3','321431','02');
INSERT INTO mailpost VALUES (3709,'120-850','','빮','ȫ3','311','02');
INSERT INTO mailpost VALUES (3710,'120-851','','빮','ȫ3','26','02');
INSERT INTO mailpost VALUES (3711,'120-775','','빮','ȫ3 λƮ','','02');
INSERT INTO mailpost VALUES (3712,'120-776','','빮','ȫ3 ','','02');
INSERT INTO mailpost VALUES (3713,'120-710','','빮','ȫ3 ׷ȣ','','02');
INSERT INTO mailpost VALUES (3714,'120-772','','빮','ȫ3 Ʈ','','02');
INSERT INTO mailpost VALUES (3715,'120-103','','빮','ȫ3','','02');
INSERT INTO mailpost VALUES (3716,'120-100','','빮','ȫ','','02');
INSERT INTO mailpost VALUES (3717,'120-859','','빮','ȫ1','158173','02');
INSERT INTO mailpost VALUES (3718,'120-858','','빮','ȫ1','306307','02');
INSERT INTO mailpost VALUES (3719,'120-859','','빮','ȫ1','308332','02');
INSERT INTO mailpost VALUES (3720,'120-861','','빮','ȫ1','333369','02');
INSERT INTO mailpost VALUES (3721,'120-861','','빮','ȫ1','440451','02');
INSERT INTO mailpost VALUES (3722,'120-861','','빮','ȫ1','3941','02');
INSERT INTO mailpost VALUES (3723,'120-784','','빮','ȫ1 Ʈ','','02');
INSERT INTO mailpost VALUES (3724,'120-091','','빮','ȫ1','','02');
INSERT INTO mailpost VALUES (3725,'120-853','','빮','ȫ2','25','02');
INSERT INTO mailpost VALUES (3726,'120-853','','빮','ȫ2','3034','02');
INSERT INTO mailpost VALUES (3727,'120-853','','빮','ȫ2','4190','02');
INSERT INTO mailpost VALUES (3728,'120-853','','빮','ȫ2','9196','02');
INSERT INTO mailpost VALUES (3729,'120-855','','빮','ȫ2','141155','02');
INSERT INTO mailpost VALUES (3730,'120-855','','빮','ȫ2','156157','02');
INSERT INTO mailpost VALUES (3731,'120-782','','빮','ȫ2 ѾƮ','','02');
INSERT INTO mailpost VALUES (3732,'120-092','','빮','ȫ2','','02');
INSERT INTO mailpost VALUES (3733,'120-852','','빮','ȫ3','110','02');
INSERT INTO mailpost VALUES (3734,'120-857','','빮','ȫ3','219274','02');
INSERT INTO mailpost VALUES (3735,'120-863','','빮','ȫ3','275293','02');
INSERT INTO mailpost VALUES (3736,'120-857','','빮','ȫ3','294305','02');
INSERT INTO mailpost VALUES (3737,'120-860','','빮','ȫ3','370384','02');
INSERT INTO mailpost VALUES (3738,'120-860','','빮','ȫ3','385391','02');
INSERT INTO mailpost VALUES (3739,'120-862','','빮','ȫ3','392439','02');
INSERT INTO mailpost VALUES (3740,'120-864','','빮','ȫ3','1','02');
INSERT INTO mailpost VALUES (3741,'120-764','','빮','ȫ3 ȭƮ','','02');
INSERT INTO mailpost VALUES (3742,'120-785','','빮','ȫ3 빮','','02');
INSERT INTO mailpost VALUES (3743,'120-742','','빮','ȫ3 ￩ڰȣ','','02');
INSERT INTO mailpost VALUES (3744,'120-781','','빮','ȫ3 ϳƮ','','02');
INSERT INTO mailpost VALUES (3745,'120-783','','빮','ȫ3 ׸Ʈ','','02');
INSERT INTO mailpost VALUES (3746,'120-093','','빮','ȫ3','','02');
INSERT INTO mailpost VALUES (3747,'120-854','','빮','ȫ4','1124','02');
INSERT INTO mailpost VALUES (3748,'120-854','','빮','ȫ4','2629','02');
INSERT INTO mailpost VALUES (3749,'120-854','','빮','ȫ4','3542','02');
INSERT INTO mailpost VALUES (3750,'120-854','','빮','ȫ4','102106','02');
INSERT INTO mailpost VALUES (3751,'120-854','','빮','ȫ4','107140','02');
INSERT INTO mailpost VALUES (3752,'120-856','','빮','ȫ4','174218','02');
INSERT INTO mailpost VALUES (3753,'120-787','','빮','ȫ4 οջƮ','','02');
INSERT INTO mailpost VALUES (3754,'120-786','','빮','ȫ4 ûƮ','','02');
INSERT INTO mailpost VALUES (3755,'120-788','','빮','ȫ4 ȫƮ','','02');
INSERT INTO mailpost VALUES (3756,'120-094','','빮','ȫ4','','02');
INSERT INTO mailpost VALUES (3757,'120-090','','빮','ȫ','','02');
INSERT INTO mailpost VALUES (3758,'120-600','','빮','빮ü缭','','02');
INSERT INTO mailpost VALUES (3759,'120-650','','빮','οü缭','','02');
INSERT INTO mailpost VALUES (3760,'137-180','','ʱ','','','02');
INSERT INTO mailpost VALUES (3761,'137-808','','ʱ','1','701715','02');
INSERT INTO mailpost VALUES (3762,'137-809','','ʱ','1','716729','02');
INSERT INTO mailpost VALUES (3763,'137-810','','ʱ','1','730748','02');
INSERT INTO mailpost VALUES (3764,'137-763','','ʱ','1 ְƮ','(301334)','02');
INSERT INTO mailpost VALUES (3765,'137-930','','ʱ','1 ְƮ','(335362)','02');
INSERT INTO mailpost VALUES (3766,'137-761','','ʱ','1 ȣ1Ʈ','(111)','02');
INSERT INTO mailpost VALUES (3767,'137-761','','ʱ','1 ȣ2Ʈ','(111)','02');
INSERT INTO mailpost VALUES (3768,'137-933','','ʱ','1 ȣ3Ʈ','(AF)','02');
INSERT INTO mailpost VALUES (3769,'137-932','','ʱ','1 ȣ4Ʈ','()','02');
INSERT INTO mailpost VALUES (3770,'137-931','','ʱ','1 ȣ5Ʈ','(501503)','02');
INSERT INTO mailpost VALUES (3771,'137-762','','ʱ','1 ѾƮ','','02');
INSERT INTO mailpost VALUES (3772,'137-041','','ʱ','1','','02');
INSERT INTO mailpost VALUES (3773,'137-800','','ʱ','2','117','02');
INSERT INTO mailpost VALUES (3774,'137-800','','ʱ','2','19','02');
INSERT INTO mailpost VALUES (3775,'137-801','','ʱ','2','2131','02');
INSERT INTO mailpost VALUES (3776,'137-801','','ʱ','2','3343','02');
INSERT INTO mailpost VALUES (3777,'137-765','','ʱ','2 泲Ʈ','','02');
INSERT INTO mailpost VALUES (3778,'137-766','','ʱ','2 ְƮ','(200220)','02');
INSERT INTO mailpost VALUES (3779,'137-764','','ʱ','2 ְƮ','(221245)','02');
INSERT INTO mailpost VALUES (3780,'137-767','','ʱ','2 ŹѽžƮ','(146)','02');
INSERT INTO mailpost VALUES (3781,'137-767','','ʱ','2 ѽžƮ','(146)','02');
INSERT INTO mailpost VALUES (3782,'137-042','','ʱ','2','','02');
INSERT INTO mailpost VALUES (3783,'137-711','','ʱ','3 ھƹȭ','','02');
INSERT INTO mailpost VALUES (3784,'137-043','','ʱ','3','','02');
INSERT INTO mailpost VALUES (3785,'137-802','','ʱ','4','4451','02');
INSERT INTO mailpost VALUES (3786,'137-803','','ʱ','4','5259','02');
INSERT INTO mailpost VALUES (3787,'137-804','','ʱ','4','6176','02');
INSERT INTO mailpost VALUES (3788,'137-805','','ʱ','4','7790','02');
INSERT INTO mailpost VALUES (3789,'137-806','','ʱ','4','91114','02');
INSERT INTO mailpost VALUES (3790,'137-807','','ʱ','4','500612','02');
INSERT INTO mailpost VALUES (3791,'137-701','','ʱ','4 縯бǱ','','02');
INSERT INTO mailpost VALUES (3792,'137-726','','ʱ','4 ӹ͹̳','','02');
INSERT INTO mailpost VALUES (3793,'137-702','','ʱ','4 ߾ӵ','','02');
INSERT INTO mailpost VALUES (3794,'137-713','','ʱ','4 ','','02');
INSERT INTO mailpost VALUES (3795,'137-788','','ʱ','4 ̵2Ʈ','(501503)','02');
INSERT INTO mailpost VALUES (3796,'137-769','','ʱ','4 ̵Ʈ','(301309)','02');
INSERT INTO mailpost VALUES (3797,'137-768','','ʱ','4 Ʈ','','02');
INSERT INTO mailpost VALUES (3798,'137-960','','ʱ','4 ƮƼ','','02');
INSERT INTO mailpost VALUES (3799,'137-714','','ʱ','4 ̼ȭ','','02');
INSERT INTO mailpost VALUES (3800,'137-756','','ʱ','4 û','','02');
INSERT INTO mailpost VALUES (3801,'137-044','','ʱ','4','','02');
INSERT INTO mailpost VALUES (3802,'137-040','','ʱ','','','02');
INSERT INTO mailpost VALUES (3803,'137-811','','ʱ','','9331160','02');
INSERT INTO mailpost VALUES (3804,'137-812','','ʱ','','11611219','02');
INSERT INTO mailpost VALUES (3805,'137-813','','ʱ','','12201400','02');
INSERT INTO mailpost VALUES (3806,'137-770','','ʱ',' ְƮ','(135)','02');
INSERT INTO mailpost VALUES (3807,'137-812','','ʱ',' ְƮ','(4873)','02');
INSERT INTO mailpost VALUES (3808,'137-813','','ʱ',' ְƮ','(7499)','02');
INSERT INTO mailpost VALUES (3809,'137-811','','ʱ',' ְƮ','(100114)','02');
INSERT INTO mailpost VALUES (3810,'137-049','','ʱ','','','02');
INSERT INTO mailpost VALUES (3811,'137-815','','ʱ','1','100199','02');
INSERT INTO mailpost VALUES (3812,'137-816','','ʱ','1','300399','02');
INSERT INTO mailpost VALUES (3813,'137-841','','ʱ','1','883901','02');
INSERT INTO mailpost VALUES (3814,'137-842','','ʱ','1','902913','02');
INSERT INTO mailpost VALUES (3815,'137-843','','ʱ','1','914928','02');
INSERT INTO mailpost VALUES (3816,'137-844','','ʱ','1','929941','02');
INSERT INTO mailpost VALUES (3817,'137-716','','ʱ','1 ȯī()','','02');
INSERT INTO mailpost VALUES (3818,'137-061','','ʱ','1','','02');
INSERT INTO mailpost VALUES (3819,'137-817','','ʱ','2','421439','02');
INSERT INTO mailpost VALUES (3820,'137-818','','ʱ','2','440454','02');
INSERT INTO mailpost VALUES (3821,'137-819','','ʱ','2','455475','02');
INSERT INTO mailpost VALUES (3822,'137-823','','ʱ','2','500529','02');
INSERT INTO mailpost VALUES (3823,'137-845','','ʱ','2','942958','02');
INSERT INTO mailpost VALUES (3824,'137-846','','ʱ','2','959977','02');
INSERT INTO mailpost VALUES (3825,'137-847','','ʱ','2','978980','02');
INSERT INTO mailpost VALUES (3826,'137-853','','ʱ','2','24003250','02');
INSERT INTO mailpost VALUES (3827,'137-854','','ʱ','2','1200','02');
INSERT INTO mailpost VALUES (3828,'137-710','','ʱ','2 ź','','02');
INSERT INTO mailpost VALUES (3829,'137-709','','ʱ','2 ','','02');
INSERT INTO mailpost VALUES (3830,'137-753','','ʱ','2 켺Ʈ','','02');
INSERT INTO mailpost VALUES (3831,'137-712','','ʱ','2 ö','','02');
INSERT INTO mailpost VALUES (3832,'137-062','','ʱ','2','','02');
INSERT INTO mailpost VALUES (3833,'137-824','','ʱ','3','250299','02');
INSERT INTO mailpost VALUES (3834,'137-820','','ʱ','3','476481','02');
INSERT INTO mailpost VALUES (3835,'137-821','','ʱ','3','482484','02');
INSERT INTO mailpost VALUES (3836,'137-822','','ʱ','3','488499','02');
INSERT INTO mailpost VALUES (3837,'137-824','','ʱ','3','530541','02');
INSERT INTO mailpost VALUES (3838,'137-825','','ʱ','3','542699','02');
INSERT INTO mailpost VALUES (3839,'137-848','','ʱ','3','981982','02');
INSERT INTO mailpost VALUES (3840,'137-849','','ʱ','3','9831000','02');
INSERT INTO mailpost VALUES (3841,'137-850','','ʱ','3','10011007','02');
INSERT INTO mailpost VALUES (3842,'137-850','','ʱ','3','10081018','02');
INSERT INTO mailpost VALUES (3843,'137-851','','ʱ','3','10191032','02');
INSERT INTO mailpost VALUES (3844,'137-752','','ʱ','3 泲Ʈ','','02');
INSERT INTO mailpost VALUES (3845,'137-934','','ʱ','3 ȿɾƮ','','02');
INSERT INTO mailpost VALUES (3846,'137-935','','ʱ','3 Ʈ','','02');
INSERT INTO mailpost VALUES (3847,'137-754','','ʱ','3 ;Ʈ','','02');
INSERT INTO mailpost VALUES (3848,'137-936','','ʱ','3 ҶƮ','','02');
INSERT INTO mailpost VALUES (3849,'137-758','','ʱ','3 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (3850,'137-755','','ʱ','3 ӱƮ','','02');
INSERT INTO mailpost VALUES (3851,'137-063','','ʱ','3','','02');
INSERT INTO mailpost VALUES (3852,'137-836','','ʱ','4','6199','02');
INSERT INTO mailpost VALUES (3853,'137-831','','ʱ','4','798811','02');
INSERT INTO mailpost VALUES (3854,'137-832','','ʱ','4','812821','02');
INSERT INTO mailpost VALUES (3855,'137-833','','ʱ','4','822827','02');
INSERT INTO mailpost VALUES (3856,'137-834','','ʱ','4','828836','02');
INSERT INTO mailpost VALUES (3857,'137-835','','ʱ','4','837839','02');
INSERT INTO mailpost VALUES (3858,'137-836','','ʱ','4','840849','02');
INSERT INTO mailpost VALUES (3859,'137-837','','ʱ','4','850855','02');
INSERT INTO mailpost VALUES (3860,'137-838','','ʱ','4','856869','02');
INSERT INTO mailpost VALUES (3861,'137-839','','ʱ','4','870874','02');
INSERT INTO mailpost VALUES (3862,'137-840','','ʱ','4','875882','02');
INSERT INTO mailpost VALUES (3863,'137-852','','ʱ','4','13001370','02');
INSERT INTO mailpost VALUES (3864,'137-852','','ʱ','4','13722399','02');
INSERT INTO mailpost VALUES (3865,'137-708','','ʱ','4 ','','02');
INSERT INTO mailpost VALUES (3866,'137-937','','ʱ','4 Ʈ','','02');
INSERT INTO mailpost VALUES (3867,'137-064','','ʱ','4','','02');
INSERT INTO mailpost VALUES (3868,'137-060','','ʱ','赿','','02');
INSERT INTO mailpost VALUES (3869,'137-814','','ʱ','躻','160','02');
INSERT INTO mailpost VALUES (3870,'137-826','','ʱ','躻','700723','02');
INSERT INTO mailpost VALUES (3871,'137-827','','ʱ','躻','724749','02');
INSERT INTO mailpost VALUES (3872,'137-828','','ʱ','躻','750764','02');
INSERT INTO mailpost VALUES (3873,'137-829','','ʱ','躻','765786','02');
INSERT INTO mailpost VALUES (3874,'137-830','','ʱ','躻','787797','02');
INSERT INTO mailpost VALUES (3875,'137-759','','ʱ','躻 ȣƮ','','02');
INSERT INTO mailpost VALUES (3876,'137-069','','ʱ','躻','','02');
INSERT INTO mailpost VALUES (3877,'137-864','','ʱ','1','14001430','02');
INSERT INTO mailpost VALUES (3878,'137-865','','ʱ','1','14311443','02');
INSERT INTO mailpost VALUES (3879,'137-866','','ʱ','1','14441445','02');
INSERT INTO mailpost VALUES (3880,'137-877','','ʱ','1','16001617','02');
INSERT INTO mailpost VALUES (3881,'137-878','','ʱ','1','16181626','02');
INSERT INTO mailpost VALUES (3882,'137-879','','ʱ','1','16271637','02');
INSERT INTO mailpost VALUES (3883,'137-880','','ʱ','1','16381649','02');
INSERT INTO mailpost VALUES (3884,'137-881','','ʱ','1','16561676','02');
INSERT INTO mailpost VALUES (3885,'137-728','','ʱ','1 ڼ','','02');
INSERT INTO mailpost VALUES (3886,'137-742','','ʱ','1 ﱳб','','02');
INSERT INTO mailpost VALUES (3887,'137-725','','ʱ','1 ϸ','','02');
INSERT INTO mailpost VALUES (3888,'137-071','','ʱ','1','','02');
INSERT INTO mailpost VALUES (3889,'137-857','','ʱ','2','13191326','02');
INSERT INTO mailpost VALUES (3890,'137-858','','ʱ','2','13271330','02');
INSERT INTO mailpost VALUES (3891,'137-859','','ʱ','2','13311336','02');
INSERT INTO mailpost VALUES (3892,'137-860','','ʱ','2','13371339','02');
INSERT INTO mailpost VALUES (3893,'137-861','','ʱ','2','13401354','02');
INSERT INTO mailpost VALUES (3894,'137-862','','ʱ','2','13551358','02');
INSERT INTO mailpost VALUES (3895,'137-863','','ʱ','2','13591399','02');
INSERT INTO mailpost VALUES (3896,'137-751','','ʱ','2 ηݺ','','02');
INSERT INTO mailpost VALUES (3897,'137-771','','ʱ','2 Ʈ','','02');
INSERT INTO mailpost VALUES (3898,'137-704','','ʱ','2 ʱû','','02');
INSERT INTO mailpost VALUES (3899,'137-772','','ʱ','2 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (3900,'137-773','','ʱ','2 켺Ʈ','','02');
INSERT INTO mailpost VALUES (3901,'137-072','','ʱ','2','','02');
INSERT INTO mailpost VALUES (3902,'137-867','','ʱ','3','14461457','02');
INSERT INTO mailpost VALUES (3903,'137-867','','ʱ','3','14581466','02');
INSERT INTO mailpost VALUES (3904,'137-868','','ʱ','3','14671480','02');
INSERT INTO mailpost VALUES (3905,'137-869','','ʱ','3','14811489','02');
INSERT INTO mailpost VALUES (3906,'137-870','','ʱ','3','14901507','02');
INSERT INTO mailpost VALUES (3907,'137-871','','ʱ','3','15081533','02');
INSERT INTO mailpost VALUES (3908,'137-872','','ʱ','3','15341548','02');
INSERT INTO mailpost VALUES (3909,'137-873','','ʱ','3','15491563','02');
INSERT INTO mailpost VALUES (3910,'137-874','','ʱ','3','15641573','02');
INSERT INTO mailpost VALUES (3911,'137-875','','ʱ','3','15741585','02');
INSERT INTO mailpost VALUES (3912,'137-876','','ʱ','3','15861599','02');
INSERT INTO mailpost VALUES (3913,'137-884','','ʱ','3','17021709','02');
INSERT INTO mailpost VALUES (3914,'137-885','','ʱ','3','17101720','02');
INSERT INTO mailpost VALUES (3915,'137-707','','ʱ','3 ڰǹ','','02');
INSERT INTO mailpost VALUES (3916,'137-730','','ʱ','3 û','','02');
INSERT INTO mailpost VALUES (3917,'137-750','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3918,'137-729','','ʱ','3 ׻󽺺','','02');
INSERT INTO mailpost VALUES (3919,'137-746','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3920,'137-745','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3921,'137-738','','ʱ','3 ﰡ','','02');
INSERT INTO mailpost VALUES (3922,'137-740','','ʱ','3 û','','02');
INSERT INTO mailpost VALUES (3923,'137-735','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3924,'137-737','','ʱ','3 λ','','02');
INSERT INTO mailpost VALUES (3925,'137-741','','ʱ','3 û','','02');
INSERT INTO mailpost VALUES (3926,'137-737','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3927,'137-744','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3928,'137-736','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3929,'137-705','','ʱ','3 ʰ','','02');
INSERT INTO mailpost VALUES (3930,'137-706','','ʱ','3 ʼ','','02');
INSERT INTO mailpost VALUES (3931,'137-757','','ʱ','3 ũ','','02');
INSERT INTO mailpost VALUES (3932,'137-718','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3933,'137-719','','ʱ','3 켺Ǽ','','02');
INSERT INTO mailpost VALUES (3934,'137-731','','ʱ','3 ','','02');
INSERT INTO mailpost VALUES (3935,'137-732','','ʱ','3 뼾Ÿ','','02');
INSERT INTO mailpost VALUES (3936,'137-720','','ʱ','3 ķ긮','','02');
INSERT INTO mailpost VALUES (3937,'137-727','','ʱ','3 Ư','','02');
INSERT INTO mailpost VALUES (3938,'137-721','','ʱ','3 Ǯ','','02');
INSERT INTO mailpost VALUES (3939,'137-777','','ʱ','3 BCī','','02');
INSERT INTO mailpost VALUES (3940,'137-073','','ʱ','3','','02');
INSERT INTO mailpost VALUES (3941,'137-855','','ʱ','4','13011306','02');
INSERT INTO mailpost VALUES (3942,'137-856','','ʱ','4','13071318','02');
INSERT INTO mailpost VALUES (3943,'137-882','','ʱ','4','16771692','02');
INSERT INTO mailpost VALUES (3944,'137-883','','ʱ','4','16931699','02');
INSERT INTO mailpost VALUES (3945,'137-775','','ʱ','4 صƮ','','02');
INSERT INTO mailpost VALUES (3946,'137-703','','ʱ','4 ݰ','','02');
INSERT INTO mailpost VALUES (3947,'137-774','','ʱ','4 ͰǼƮ','','02');
INSERT INTO mailpost VALUES (3948,'137-778','','ʱ','4 ;Ʈ','','02');
INSERT INTO mailpost VALUES (3949,'137-779','','ʱ','4 ǳƮ','','02');
INSERT INTO mailpost VALUES (3950,'137-786','','ʱ','4 ȣƮ','','02');
INSERT INTO mailpost VALUES (3951,'137-780','','ʱ','4 Ʈ','','02');
INSERT INTO mailpost VALUES (3952,'137-776','','ʱ','4 Ʈ','','02');
INSERT INTO mailpost VALUES (3953,'137-074','','ʱ','4','','02');
INSERT INTO mailpost VALUES (3954,'137-070','','ʱ','ʵ','','02');
INSERT INTO mailpost VALUES (3955,'137-160','','ʱ','ſ','','02');
INSERT INTO mailpost VALUES (3956,'137-886','','ʱ','1','17','02');
INSERT INTO mailpost VALUES (3957,'137-887','','ʱ','1','812','02');
INSERT INTO mailpost VALUES (3958,'137-888','','ʱ','1','1320','02');
INSERT INTO mailpost VALUES (3959,'137-889','','ʱ','1','2179','02');
INSERT INTO mailpost VALUES (3960,'137-890','','ʱ','1','8096','02');
INSERT INTO mailpost VALUES (3961,'137-891','','ʱ','1','97129','02');
INSERT INTO mailpost VALUES (3962,'137-892','','ʱ','1','130199','02');
INSERT INTO mailpost VALUES (3963,'137-793','','ʱ','1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (3964,'137-733','','ʱ','1 ϵ','','02');
INSERT INTO mailpost VALUES (3965,'137-131','','ʱ','1','','02');
INSERT INTO mailpost VALUES (3966,'137-893','','ʱ','2','200213','02');
INSERT INTO mailpost VALUES (3967,'137-893','','ʱ','2','215225','02');
INSERT INTO mailpost VALUES (3968,'137-893','','ʱ','2','227230','02');
INSERT INTO mailpost VALUES (3969,'137-893','','ʱ','2','233240','02');
INSERT INTO mailpost VALUES (3970,'137-894','','ʱ','2','241265','02');
INSERT INTO mailpost VALUES (3971,'137-895','','ʱ','2','266274','02');
INSERT INTO mailpost VALUES (3972,'137-895','','ʱ','2','276290','02');
INSERT INTO mailpost VALUES (3973,'137-896','','ʱ','2','291319','02');
INSERT INTO mailpost VALUES (3974,'137-897','','ʱ','2','320345','02');
INSERT INTO mailpost VALUES (3975,'137-898','','ʱ','2','346379','02');
INSERT INTO mailpost VALUES (3976,'137-899','','ʱ','2','380402','02');
INSERT INTO mailpost VALUES (3977,'137-939','','ʱ','2 ','','02');
INSERT INTO mailpost VALUES (3978,'137-717','','ʱ','2 ','','02');
INSERT INTO mailpost VALUES (3979,'137-940','','ʱ','2 ȣA','','02');
INSERT INTO mailpost VALUES (3980,'137-941','','ʱ','2 ȣB','','02');
INSERT INTO mailpost VALUES (3981,'137-734','','ʱ','2 ﺸȯ濬','','02');
INSERT INTO mailpost VALUES (3982,'137-942','','ʱ','2 絿ȭѰ','','02');
INSERT INTO mailpost VALUES (3983,'137-722','','ʱ','2 彺ǽ','','02');
INSERT INTO mailpost VALUES (3984,'137-943','','ʱ','2 ¼','','02');
INSERT INTO mailpost VALUES (3985,'137-944','','ʱ','2 ƮŸ','(A)','02');
INSERT INTO mailpost VALUES (3986,'137-945','','ʱ','2 ƮŸ','(B)','02');
INSERT INTO mailpost VALUES (3987,'137-739','','ʱ','2 ѱں','','02');
INSERT INTO mailpost VALUES (3988,'137-946','','ʱ','2 ѱƮ͹̳','','02');
INSERT INTO mailpost VALUES (3989,'137-938','','ʱ','2 ڵ','','02');
INSERT INTO mailpost VALUES (3990,'137-132','','ʱ','2','','02');
INSERT INTO mailpost VALUES (3991,'137-130','','ʱ','絿','','02');
INSERT INTO mailpost VALUES (3992,'137-747','','ʱ',' ܰå','','02');
INSERT INTO mailpost VALUES (3993,'137-789','','ʱ',' αܼƯ','','02');
INSERT INTO mailpost VALUES (3994,'137-749','','ʱ',' ѱ','','02');
INSERT INTO mailpost VALUES (3995,'137-700','','ʱ',' ѱҺںȣ','','02');
INSERT INTO mailpost VALUES (3996,'137-748','','ʱ',' ѱм','','02');
INSERT INTO mailpost VALUES (3997,'137-170','','ʱ','','','02');
INSERT INTO mailpost VALUES (3998,'137-900','','ʱ','鵿','199','02');
INSERT INTO mailpost VALUES (3999,'137-901','','ʱ','鵿','100700','02');
INSERT INTO mailpost VALUES (4000,'137-782','','ʱ','鵿 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4001,'137-781','','ʱ','鵿 ӾƮ','','02');
INSERT INTO mailpost VALUES (4002,'137-783','','ʱ','鵿 ְƮ','','02');
INSERT INTO mailpost VALUES (4003,'137-784','','ʱ','鵿 ڿվƮ','','02');
INSERT INTO mailpost VALUES (4004,'137-715','','ʱ','鵿 ѱüѿ','','02');
INSERT INTO mailpost VALUES (4005,'137-791','','ʱ','鵿 ѱ߿','','02');
INSERT INTO mailpost VALUES (4006,'137-792','','ʱ','鵿 ѱſߺ','','02');
INSERT INTO mailpost VALUES (4007,'137-785','','ʱ','鵿 ѶƮ','','02');
INSERT INTO mailpost VALUES (4008,'137-724','','ʱ','鵿 LG','','02');
INSERT INTO mailpost VALUES (4009,'137-140','','ʱ','鵿','','02');
INSERT INTO mailpost VALUES (4010,'137-150','','ʱ','','','02');
INSERT INTO mailpost VALUES (4011,'137-902','','ʱ','','117','02');
INSERT INTO mailpost VALUES (4012,'137-903','','ʱ','','1827','02');
INSERT INTO mailpost VALUES (4013,'137-904','','ʱ','','2834','02');
INSERT INTO mailpost VALUES (4014,'137-905','','ʱ','','3541','02');
INSERT INTO mailpost VALUES (4015,'137-906','','ʱ','','4251','02');
INSERT INTO mailpost VALUES (4016,'137-907','','ʱ','','5267','02');
INSERT INTO mailpost VALUES (4017,'137-908','','ʱ','','6870','02');
INSERT INTO mailpost VALUES (4018,'137-909','','ʱ','','7176','02');
INSERT INTO mailpost VALUES (4019,'137-794','','ʱ',' Ʈ','','02');
INSERT INTO mailpost VALUES (4020,'137-743','','ʱ',' ','','02');
INSERT INTO mailpost VALUES (4021,'137-947','','ʱ',' 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4022,'137-948','','ʱ',' ƾƮ','','02');
INSERT INTO mailpost VALUES (4023,'137-723','','ʱ',' ԵŸ','','02');
INSERT INTO mailpost VALUES (4024,'137-795','','ʱ',' ԵĳƮ','','02');
INSERT INTO mailpost VALUES (4025,'137-797','','ʱ',' ŹѽžƮ','(101120)','02');
INSERT INTO mailpost VALUES (4026,'137-949','','ʱ',' ŹѽžƮ','(201217)','02');
INSERT INTO mailpost VALUES (4027,'137-950','','ʱ',' ŹѽžƮ','(301329)','02');
INSERT INTO mailpost VALUES (4028,'137-951','','ʱ',' ŹѽžƮ','(330351)','02');
INSERT INTO mailpost VALUES (4029,'137-790','','ʱ',' 켺Ʈ','','02');
INSERT INTO mailpost VALUES (4030,'137-799','','ʱ',' ѾƮ','','02');
INSERT INTO mailpost VALUES (4031,'137-796','','ʱ',' ѽžƮ','(17)','02');
INSERT INTO mailpost VALUES (4032,'137-798','','ʱ',' ѰƮ','','02');
INSERT INTO mailpost VALUES (4033,'137-030','','ʱ','','','02');
INSERT INTO mailpost VALUES (4034,'137-600','','ʱ','Ｍʿü缭','199','02');
INSERT INTO mailpost VALUES (4035,'137-601','','ʱ','Ｍʿü缭','100199','02');
INSERT INTO mailpost VALUES (4036,'137-602','','ʱ','Ｍʿü缭','200299','02');
INSERT INTO mailpost VALUES (4037,'137-603','','ʱ','Ｍʿü缭','300399','02');
INSERT INTO mailpost VALUES (4038,'137-604','','ʱ','Ｍʿü缭','400499','02');
INSERT INTO mailpost VALUES (4039,'133-800','','','ȣ1','1499','02');
INSERT INTO mailpost VALUES (4040,'133-801','','','ȣ1','5001806','02');
INSERT INTO mailpost VALUES (4041,'133-802','','','ȣ1','148','02');
INSERT INTO mailpost VALUES (4042,'133-778','','','ȣ1 Ʈ','','02');
INSERT INTO mailpost VALUES (4043,'133-782','','','ȣ1 Ｚ̾ȾƮ','','02');
INSERT INTO mailpost VALUES (4044,'133-091','','','ȣ1','','02');
INSERT INTO mailpost VALUES (4045,'133-803','','','ȣ2','1599','02');
INSERT INTO mailpost VALUES (4046,'133-804','','','ȣ2','6001300','02');
INSERT INTO mailpost VALUES (4047,'133-092','','','ȣ2','','02');
INSERT INTO mailpost VALUES (4048,'133-805','','','ȣ3','1774','02');
INSERT INTO mailpost VALUES (4049,'133-806','','','ȣ3','7751069','02');
INSERT INTO mailpost VALUES (4050,'133-807','','','ȣ3','10701655','02');
INSERT INTO mailpost VALUES (4051,'133-751','','','ȣ3 λƮ','','02');
INSERT INTO mailpost VALUES (4052,'133-093','','','ȣ3','','02');
INSERT INTO mailpost VALUES (4053,'133-808','','','ȣ4','1499','02');
INSERT INTO mailpost VALUES (4054,'133-809','','','ȣ4','5001530','02');
INSERT INTO mailpost VALUES (4055,'133-810','','','ȣ4','15311550','02');
INSERT INTO mailpost VALUES (4056,'133-781','','','ȣ4 Ʈ','','02');
INSERT INTO mailpost VALUES (4057,'133-094','','','ȣ4','','02');
INSERT INTO mailpost VALUES (4058,'133-708','','',' ','','02');
INSERT INTO mailpost VALUES (4059,'133-040','','','','','02');
INSERT INTO mailpost VALUES (4060,'133-811','','','嵿','1405','02');
INSERT INTO mailpost VALUES (4061,'133-812','','','嵿','441479','02');
INSERT INTO mailpost VALUES (4062,'133-813','','','嵿','480499','02');
INSERT INTO mailpost VALUES (4063,'133-814','','','嵿','500699','02');
INSERT INTO mailpost VALUES (4064,'133-815','','','嵿','700782','02');
INSERT INTO mailpost VALUES (4065,'133-816','','','嵿','783820','02');
INSERT INTO mailpost VALUES (4066,'133-709','','','嵿 ','','02');
INSERT INTO mailpost VALUES (4067,'133-754','','','嵿 ＺƮ','','02');
INSERT INTO mailpost VALUES (4068,'133-701','','','嵿 û','','02');
INSERT INTO mailpost VALUES (4069,'133-752','','','嵿 Ʈ','','02');
INSERT INTO mailpost VALUES (4070,'133-753','','','嵿 Ʈ','','02');
INSERT INTO mailpost VALUES (4071,'133-050','','','嵿','','02');
INSERT INTO mailpost VALUES (4072,'133-817','','','ٵ','1299','02');
INSERT INTO mailpost VALUES (4073,'133-818','','','ٵ','300312','02');
INSERT INTO mailpost VALUES (4074,'133-755','','','ٵ ߾Ʈ','','02');
INSERT INTO mailpost VALUES (4075,'133-060','','','ٵ','','02');
INSERT INTO mailpost VALUES (4076,'133-010','','','սʸ','','02');
INSERT INTO mailpost VALUES (4077,'133-819','','','11','1799','02');
INSERT INTO mailpost VALUES (4078,'133-820','','','11','100242','02');
INSERT INTO mailpost VALUES (4079,'133-819','','','11','243299','02');
INSERT INTO mailpost VALUES (4080,'133-820','','','11','300655','02');
INSERT INTO mailpost VALUES (4081,'133-821','','','11','656661','02');
INSERT INTO mailpost VALUES (4082,'133-761','','','11 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4083,'133-762','','','11 ƾƮ','','02');
INSERT INTO mailpost VALUES (4084,'133-763','','','11 ̾Ʈ','','02');
INSERT INTO mailpost VALUES (4085,'133-764','','','11 Ʈ','','02');
INSERT INTO mailpost VALUES (4086,'133-111','','','11','','02');
INSERT INTO mailpost VALUES (4087,'133-822','','','12','116','02');
INSERT INTO mailpost VALUES (4088,'133-823','','','12','656','02');
INSERT INTO mailpost VALUES (4089,'133-824','','','12','662670','02');
INSERT INTO mailpost VALUES (4090,'133-825','','','12','671685','02');
INSERT INTO mailpost VALUES (4091,'133-843','','','12','700799','02');
INSERT INTO mailpost VALUES (4092,'133-710','','','12 ','','02');
INSERT INTO mailpost VALUES (4093,'133-756','','','12 ֿƮ','','02');
INSERT INTO mailpost VALUES (4094,'133-711','','','12 ̾','','02');
INSERT INTO mailpost VALUES (4095,'133-112','','','12','','02');
INSERT INTO mailpost VALUES (4096,'133-826','','','21','182249','02');
INSERT INTO mailpost VALUES (4097,'133-827','','','21','308313','02');
INSERT INTO mailpost VALUES (4098,'133-827','','','21','318333','02');
INSERT INTO mailpost VALUES (4099,'133-828','','','21','334565','02');
INSERT INTO mailpost VALUES (4100,'133-829','','','21','566649','02');
INSERT INTO mailpost VALUES (4101,'133-830','','','21','650850','02');
INSERT INTO mailpost VALUES (4102,'133-780','','','21 ûƮ','','02');
INSERT INTO mailpost VALUES (4103,'133-121','','','21','','02');
INSERT INTO mailpost VALUES (4104,'133-831','','','23','119','02');
INSERT INTO mailpost VALUES (4105,'133-831','','','23','250276','02');
INSERT INTO mailpost VALUES (4106,'133-832','','','23','277','02');
INSERT INTO mailpost VALUES (4107,'133-832','','','23','278281','02');
INSERT INTO mailpost VALUES (4108,'133-833','','','23','284288','02');
INSERT INTO mailpost VALUES (4109,'133-834','','','23','289','02');
INSERT INTO mailpost VALUES (4110,'133-833','','','23','290299','02');
INSERT INTO mailpost VALUES (4111,'133-834','','','23','300','02');
INSERT INTO mailpost VALUES (4112,'133-835','','','23','301317','02');
INSERT INTO mailpost VALUES (4113,'133-712','','','23 ','','02');
INSERT INTO mailpost VALUES (4114,'133-779','','','23 Ʈ','','02');
INSERT INTO mailpost VALUES (4115,'133-705','','','23 ŵ()','','02');
INSERT INTO mailpost VALUES (4116,'133-706','','','23 ũڸ()','','02');
INSERT INTO mailpost VALUES (4117,'133-123','','','23','','02');
INSERT INTO mailpost VALUES (4118,'133-110','','','1','','02');
INSERT INTO mailpost VALUES (4119,'133-120','','','2','','02');
INSERT INTO mailpost VALUES (4120,'133-836','','','','172','02');
INSERT INTO mailpost VALUES (4121,'133-837','','','','73100','02');
INSERT INTO mailpost VALUES (4122,'133-757','','',' ǿƮ','','02');
INSERT INTO mailpost VALUES (4123,'133-703','','',' ','','02');
INSERT INTO mailpost VALUES (4124,'133-160','','','','','02');
INSERT INTO mailpost VALUES (4125,'133-845','','','1','495533','02');
INSERT INTO mailpost VALUES (4126,'133-846','','','1','534557','02');
INSERT INTO mailpost VALUES (4127,'133-101','','','1','','02');
INSERT INTO mailpost VALUES (4128,'133-838','','','2','1199','02');
INSERT INTO mailpost VALUES (4129,'133-839','','','2','200299','02');
INSERT INTO mailpost VALUES (4130,'133-840','','','2','300400','02');
INSERT INTO mailpost VALUES (4131,'133-841','','','2','401410','02');
INSERT INTO mailpost VALUES (4132,'133-842','','','2','411417','02');
INSERT INTO mailpost VALUES (4133,'133-844','','','2','426478','02');
INSERT INTO mailpost VALUES (4134,'133-759','','','2 ص׸Ʈ','','02');
INSERT INTO mailpost VALUES (4135,'133-766','','','2 صƮ','','02');
INSERT INTO mailpost VALUES (4136,'133-758','','','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (4137,'133-765','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (4138,'133-760','','','2 صƮ','','02');
INSERT INTO mailpost VALUES (4139,'133-768','','','2 ѳƮ','','02');
INSERT INTO mailpost VALUES (4140,'133-767','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (4141,'133-102','','','2','','02');
INSERT INTO mailpost VALUES (4142,'133-100','','','','','02');
INSERT INTO mailpost VALUES (4143,'133-847','','','䵿','134','02');
INSERT INTO mailpost VALUES (4144,'133-848','','','䵿','3576','02');
INSERT INTO mailpost VALUES (4145,'133-849','','','䵿','77170','02');
INSERT INTO mailpost VALUES (4146,'133-847','','','䵿','182','02');
INSERT INTO mailpost VALUES (4147,'133-851','','','䵿','223','02');
INSERT INTO mailpost VALUES (4148,'133-847','','','䵿','225228','02');
INSERT INTO mailpost VALUES (4149,'133-850','','','䵿','229235','02');
INSERT INTO mailpost VALUES (4150,'133-851','','','䵿','236251','02');
INSERT INTO mailpost VALUES (4151,'133-783','','','䵿 ö','','02');
INSERT INTO mailpost VALUES (4152,'133-707','','','䵿 ѱڵŸżŸ','','02');
INSERT INTO mailpost VALUES (4153,'133-170','','','䵿','','02');
INSERT INTO mailpost VALUES (4154,'133-852','','','','1263','02');
INSERT INTO mailpost VALUES (4155,'133-853','','','','264275','02');
INSERT INTO mailpost VALUES (4156,'133-771','','',' 븲1Ʈ','(111)','02');
INSERT INTO mailpost VALUES (4157,'133-771','','',' 븲2Ʈ','(101103)','02');
INSERT INTO mailpost VALUES (4158,'133-769','','',' 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4159,'133-772','','',' ŵƾƮ','','02');
INSERT INTO mailpost VALUES (4160,'133-770','','',' Ʈ','','02');
INSERT INTO mailpost VALUES (4161,'133-080','','','','','02');
INSERT INTO mailpost VALUES (4162,'133-854','','','Ͽսʸ1','1460','02');
INSERT INTO mailpost VALUES (4163,'133-855','','','Ͽսʸ1','461800','02');
INSERT INTO mailpost VALUES (4164,'133-856','','','Ͽսʸ1','801883','02');
INSERT INTO mailpost VALUES (4165,'133-773','','','Ͽսʸ1 û躮Ʈ','','02');
INSERT INTO mailpost VALUES (4166,'133-021','','','Ͽսʸ1','','02');
INSERT INTO mailpost VALUES (4167,'133-857','','','Ͽսʸ2','884957','02');
INSERT INTO mailpost VALUES (4168,'133-858','','','Ͽսʸ2','958998','02');
INSERT INTO mailpost VALUES (4169,'133-859','','','Ͽսʸ2','9991046','02');
INSERT INTO mailpost VALUES (4170,'133-860','','','Ͽսʸ2','14','02');
INSERT INTO mailpost VALUES (4171,'133-713','','','Ͽսʸ2 ߾ӱ￬','','02');
INSERT INTO mailpost VALUES (4172,'133-022','','','Ͽսʸ2','','02');
INSERT INTO mailpost VALUES (4173,'133-020','','','Ͽսʸ','','02');
INSERT INTO mailpost VALUES (4174,'133-861','','','1','119','02');
INSERT INTO mailpost VALUES (4175,'133-862','','','1','2892','02');
INSERT INTO mailpost VALUES (4176,'133-863','','','1','93120','02');
INSERT INTO mailpost VALUES (4177,'133-864','','','1','121130','02');
INSERT INTO mailpost VALUES (4178,'133-865','','','1','131152','02');
INSERT INTO mailpost VALUES (4179,'133-866','','','1','153204','02');
INSERT INTO mailpost VALUES (4180,'133-867','','','1','205299','02');
INSERT INTO mailpost VALUES (4181,'133-867','','','1','345','02');
INSERT INTO mailpost VALUES (4182,'133-774','','','1 ξƮ','','02');
INSERT INTO mailpost VALUES (4183,'133-702','','','1 ','','02');
INSERT INTO mailpost VALUES (4184,'133-791','','','1 Ѿб','','02');
INSERT INTO mailpost VALUES (4185,'133-792','','','1 ѾкμӺ','','02');
INSERT INTO mailpost VALUES (4186,'133-793','','','1 Ѿ翩ڴ','','02');
INSERT INTO mailpost VALUES (4187,'133-071','','','1','','02');
INSERT INTO mailpost VALUES (4188,'133-868','','','2','300317','02');
INSERT INTO mailpost VALUES (4189,'133-869','','','2','318320','02');
INSERT INTO mailpost VALUES (4190,'133-870','','','2','321344','02');
INSERT INTO mailpost VALUES (4191,'133-775','','','2 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4192,'133-776','','','2 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (4193,'133-777','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (4194,'133-072','','','2','','02');
INSERT INTO mailpost VALUES (4195,'133-070','','','絿','','02');
INSERT INTO mailpost VALUES (4196,'133-030','','','ȫ͵','','02');
INSERT INTO mailpost VALUES (4197,'133-600','','','Ｚü缭','','02');
INSERT INTO mailpost VALUES (4198,'136-802','','ϱ','1','527555','02');
INSERT INTO mailpost VALUES (4199,'136-803','','ϱ','1','556582','02');
INSERT INTO mailpost VALUES (4200,'136-805','','ϱ','1','600619','02');
INSERT INTO mailpost VALUES (4201,'136-808','','ϱ','1','853854','02');
INSERT INTO mailpost VALUES (4202,'136-808','','ϱ','1','11901257','02');
INSERT INTO mailpost VALUES (4203,'136-757','','ϱ','1 ξƮ','','02');
INSERT INTO mailpost VALUES (4204,'136-111','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4205,'136-804','','ϱ','2','586599','02');
INSERT INTO mailpost VALUES (4206,'136-804','','ϱ','2','620627','02');
INSERT INTO mailpost VALUES (4207,'136-806','','ϱ','2','628632','02');
INSERT INTO mailpost VALUES (4208,'136-807','','ϱ','2','633635','02');
INSERT INTO mailpost VALUES (4209,'136-807','','ϱ','2','11661183','02');
INSERT INTO mailpost VALUES (4210,'136-810','','ϱ','2','11841189','02');
INSERT INTO mailpost VALUES (4211,'136-812','','ϱ','2','12681272','02');
INSERT INTO mailpost VALUES (4212,'136-810','','ϱ','2','12731274','02');
INSERT INTO mailpost VALUES (4213,'136-112','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4214,'136-800','','ϱ','3','16498','02');
INSERT INTO mailpost VALUES (4215,'136-801','','ϱ','3','499503','02');
INSERT INTO mailpost VALUES (4216,'136-800','','ϱ','3','504526','02');
INSERT INTO mailpost VALUES (4217,'136-800','','ϱ','3','856900','02');
INSERT INTO mailpost VALUES (4218,'136-801','','ϱ','3','901917','02');
INSERT INTO mailpost VALUES (4219,'136-800','','ϱ','3','918971','02');
INSERT INTO mailpost VALUES (4220,'136-801','','ϱ','3','9721103','02');
INSERT INTO mailpost VALUES (4221,'136-809','','ϱ','3','11041141','02');
INSERT INTO mailpost VALUES (4222,'136-801','','ϱ','3','11421164','02');
INSERT INTO mailpost VALUES (4223,'136-811','','ϱ','3','12621263','02');
INSERT INTO mailpost VALUES (4224,'136-717','','ϱ','3 ⸰','','02');
INSERT INTO mailpost VALUES (4225,'136-783','','ϱ','3 ξƮ','','02');
INSERT INTO mailpost VALUES (4226,'136-710','','ϱ','3 żȭ','','02');
INSERT INTO mailpost VALUES (4227,'136-719','','ϱ','3 ȭ̾','','02');
INSERT INTO mailpost VALUES (4228,'136-113','','ϱ','3','','02');
INSERT INTO mailpost VALUES (4229,'136-110','','ϱ','','','02');
INSERT INTO mailpost VALUES (4230,'136-813','','ϱ','1','113','02');
INSERT INTO mailpost VALUES (4231,'136-890','','ϱ','1','3051','02');
INSERT INTO mailpost VALUES (4232,'136-814','','ϱ','1','7484','02');
INSERT INTO mailpost VALUES (4233,'136-813','','ϱ','1','624629','02');
INSERT INTO mailpost VALUES (4234,'136-759','','ϱ','1 Ʈ','','02');
INSERT INTO mailpost VALUES (4235,'136-755','','ϱ','1 ＺƮ','','02');
INSERT INTO mailpost VALUES (4236,'136-756','','ϱ','1 ǳƮ','','02');
INSERT INTO mailpost VALUES (4237,'136-758','','ϱ','1 Ʈ','','02');
INSERT INTO mailpost VALUES (4238,'136-061','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4239,'136-753','','ϱ','2 Ʈ','','02');
INSERT INTO mailpost VALUES (4240,'136-062','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4241,'136-060','','ϱ','ϵ','','02');
INSERT INTO mailpost VALUES (4242,'136-051','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4243,'136-052','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4244,'136-742','','ϱ','3 ſڴб','','02');
INSERT INTO mailpost VALUES (4245,'136-053','','ϱ','3','','02');
INSERT INTO mailpost VALUES (4246,'136-054','','ϱ','4','','02');
INSERT INTO mailpost VALUES (4247,'136-055','','ϱ','5','','02');
INSERT INTO mailpost VALUES (4248,'136-031','','ϱ','ҹ1','','02');
INSERT INTO mailpost VALUES (4249,'136-032','','ϱ','ҹ2','','02');
INSERT INTO mailpost VALUES (4250,'136-033','','ϱ','ҹ3','','02');
INSERT INTO mailpost VALUES (4251,'136-750','','ϱ','ҹ4 ۻƮ','','02');
INSERT INTO mailpost VALUES (4252,'136-751','','ϱ','ҹ4 ѽžƮ','','02');
INSERT INTO mailpost VALUES (4253,'136-034','','ϱ','ҹ4','','02');
INSERT INTO mailpost VALUES (4254,'136-035','','ϱ','ҹ5','','02');
INSERT INTO mailpost VALUES (4255,'136-036','','ϱ','ҹ6','','02');
INSERT INTO mailpost VALUES (4256,'136-037','','ϱ','ҹ7','','02');
INSERT INTO mailpost VALUES (4257,'136-081','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4258,'136-082','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4259,'136-083','','ϱ','3','','02');
INSERT INTO mailpost VALUES (4260,'136-084','','ϱ','4','','02');
INSERT INTO mailpost VALUES (4261,'136-709','','ϱ','5 ȭ','','02');
INSERT INTO mailpost VALUES (4262,'136-085','','ϱ','5','','02');
INSERT INTO mailpost VALUES (4263,'136-086','','ϱ','6','','02');
INSERT INTO mailpost VALUES (4264,'136-711','','ϱ','7 ','','02');
INSERT INTO mailpost VALUES (4265,'136-087','','ϱ','7','','02');
INSERT INTO mailpost VALUES (4266,'136-041','','ϱ','Ｑ1','','02');
INSERT INTO mailpost VALUES (4267,'136-042','','ϱ','Ｑ2','','02');
INSERT INTO mailpost VALUES (4268,'136-708','','ϱ','Ｑ3 ϼ','','02');
INSERT INTO mailpost VALUES (4269,'136-792','','ϱ','Ｑ3 Ѽб','','02');
INSERT INTO mailpost VALUES (4270,'136-043','','ϱ','Ｑ3','','02');
INSERT INTO mailpost VALUES (4271,'136-760','','ϱ','Ｑ4 ڿվƮ','','02');
INSERT INTO mailpost VALUES (4272,'136-044','','ϱ','Ｑ4','','02');
INSERT INTO mailpost VALUES (4273,'136-707','','ϱ','Ｑ5 ϰ','','02');
INSERT INTO mailpost VALUES (4274,'136-706','','ϱ','Ｑ5 ϱû','','02');
INSERT INTO mailpost VALUES (4275,'136-045','','ϱ','Ｑ5','','02');
INSERT INTO mailpost VALUES (4276,'136-784','','ϱ',' ƾƮ','','02');
INSERT INTO mailpost VALUES (4277,'136-120','','ϱ','','','02');
INSERT INTO mailpost VALUES (4278,'136-815','','ϱ','1','1-(4)','02');
INSERT INTO mailpost VALUES (4279,'136-816','','ϱ','1','2741','02');
INSERT INTO mailpost VALUES (4280,'136-815','','ϱ','1','4262','02');
INSERT INTO mailpost VALUES (4281,'136-816','','ϱ','1','6388','02');
INSERT INTO mailpost VALUES (4282,'136-815','','ϱ','1','8994','02');
INSERT INTO mailpost VALUES (4283,'136-817','','ϱ','1','110119','02');
INSERT INTO mailpost VALUES (4284,'136-816','','ϱ','1','120124','02');
INSERT INTO mailpost VALUES (4285,'136-817','','ϱ','1','125137','02');
INSERT INTO mailpost VALUES (4286,'136-817','','ϱ','1','168182','02');
INSERT INTO mailpost VALUES (4287,'136-818','','ϱ','1','183251','02');
INSERT INTO mailpost VALUES (4288,'136-818','','ϱ','1','270300','02');
INSERT INTO mailpost VALUES (4289,'136-815','','ϱ','1','301303','02');
INSERT INTO mailpost VALUES (4290,'136-815','','ϱ','1','305331','02');
INSERT INTO mailpost VALUES (4291,'136-817','','ϱ','1','384385','02');
INSERT INTO mailpost VALUES (4292,'136-817','','ϱ','1','404','02');
INSERT INTO mailpost VALUES (4293,'136-761','','ϱ','1 λƮ','','02');
INSERT INTO mailpost VALUES (4294,'136-752','','ϱ','1 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (4295,'136-762','','ϱ','1 ڿվƮ','','02');
INSERT INTO mailpost VALUES (4296,'136-151','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4297,'136-819','','ϱ','2','252268','02');
INSERT INTO mailpost VALUES (4298,'136-819','','ϱ','2','304','02');
INSERT INTO mailpost VALUES (4299,'136-819','','ϱ','2','332337','02');
INSERT INTO mailpost VALUES (4300,'136-820','','ϱ','2','338350','02');
INSERT INTO mailpost VALUES (4301,'136-716','','ϱ','2 ѱб','','02');
INSERT INTO mailpost VALUES (4302,'136-152','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4303,'136-150','','ϱ','','','02');
INSERT INTO mailpost VALUES (4304,'136-875','','ϱ','1','1135','02');
INSERT INTO mailpost VALUES (4305,'136-825','','ϱ','1','145184','02');
INSERT INTO mailpost VALUES (4306,'136-875','','ϱ','1','185193','02');
INSERT INTO mailpost VALUES (4307,'136-021','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4308,'136-822','','ϱ','2','124','02');
INSERT INTO mailpost VALUES (4309,'136-823','','ϱ','2','2529','02');
INSERT INTO mailpost VALUES (4310,'136-822','','ϱ','2','3051','02');
INSERT INTO mailpost VALUES (4311,'136-821','','ϱ','2','5263','02');
INSERT INTO mailpost VALUES (4312,'136-823','','ϱ','2','64101','02');
INSERT INTO mailpost VALUES (4313,'136-821','','ϱ','2','103108','02');
INSERT INTO mailpost VALUES (4314,'136-824','','ϱ','2','109112','02');
INSERT INTO mailpost VALUES (4315,'136-821','','ϱ','2','113115','02');
INSERT INTO mailpost VALUES (4316,'136-824','','ϱ','2','116144','02');
INSERT INTO mailpost VALUES (4317,'136-822','','ϱ','2','145-(48156)','02');
INSERT INTO mailpost VALUES (4318,'136-824','','ϱ','2','146235','02');
INSERT INTO mailpost VALUES (4319,'136-823','','ϱ','2','236330','02');
INSERT INTO mailpost VALUES (4320,'136-824','','ϱ','2','332352','02');
INSERT INTO mailpost VALUES (4321,'136-822','','ϱ','2','125','02');
INSERT INTO mailpost VALUES (4322,'136-022','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4323,'136-023','','ϱ','ϵ1','','02');
INSERT INTO mailpost VALUES (4324,'136-020','','ϱ','ϵ','','02');
INSERT INTO mailpost VALUES (4325,'136-071','','ϱ','Ⱦϵ1','','02');
INSERT INTO mailpost VALUES (4326,'136-072','','ϱ','Ⱦϵ2','','02');
INSERT INTO mailpost VALUES (4327,'136-764','','ϱ','Ⱦϵ3 뱤Ʈ','','02');
INSERT INTO mailpost VALUES (4328,'136-763','','ϱ','Ⱦϵ3 ;Ʈ','','02');
INSERT INTO mailpost VALUES (4329,'136-073','','ϱ','Ⱦϵ3','','02');
INSERT INTO mailpost VALUES (4330,'136-074','','ϱ','Ⱦϵ4','','02');
INSERT INTO mailpost VALUES (4331,'136-705','','ϱ','Ⱦϵ5 뺴','','02');
INSERT INTO mailpost VALUES (4332,'136-701','','ϱ','Ⱦϵ5 б','','02');
INSERT INTO mailpost VALUES (4333,'136-075','','ϱ','Ⱦϵ5','','02');
INSERT INTO mailpost VALUES (4334,'136-833','','ϱ','1','177214','02');
INSERT INTO mailpost VALUES (4335,'136-834','','ϱ','1','216224','02');
INSERT INTO mailpost VALUES (4336,'136-835','','ϱ','1','225228','02');
INSERT INTO mailpost VALUES (4337,'136-836','','ϱ','1','229231','02');
INSERT INTO mailpost VALUES (4338,'136-837','','ϱ','1','232233','02');
INSERT INTO mailpost VALUES (4339,'136-834','','ϱ','1','234','02');
INSERT INTO mailpost VALUES (4340,'136-833','','ϱ','1','235237','02');
INSERT INTO mailpost VALUES (4341,'136-835','','ϱ','1','283','02');
INSERT INTO mailpost VALUES (4342,'136-833','','ϱ','1','291292','02');
INSERT INTO mailpost VALUES (4343,'136-141','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4344,'136-827','','ϱ','2','6163','02');
INSERT INTO mailpost VALUES (4345,'136-828','','ϱ','2','6466','02');
INSERT INTO mailpost VALUES (4346,'136-829','','ϱ','2','68','02');
INSERT INTO mailpost VALUES (4347,'136-827','','ϱ','2','6973','02');
INSERT INTO mailpost VALUES (4348,'136-830','','ϱ','2','7475','02');
INSERT INTO mailpost VALUES (4349,'136-827','','ϱ','2','76','02');
INSERT INTO mailpost VALUES (4350,'136-827','','ϱ','2','94110','02');
INSERT INTO mailpost VALUES (4351,'136-838','','ϱ','2','237240','02');
INSERT INTO mailpost VALUES (4352,'136-839','','ϱ','2','246','02');
INSERT INTO mailpost VALUES (4353,'136-839','','ϱ','2','252269','02');
INSERT INTO mailpost VALUES (4354,'136-142','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4355,'136-826','','ϱ','3','160','02');
INSERT INTO mailpost VALUES (4356,'136-831','','ϱ','3','7786','02');
INSERT INTO mailpost VALUES (4357,'136-826','','ϱ','3','88122','02');
INSERT INTO mailpost VALUES (4358,'136-831','','ϱ','3','124128','02');
INSERT INTO mailpost VALUES (4359,'136-831','','ϱ','3','132137','02');
INSERT INTO mailpost VALUES (4360,'136-831','','ϱ','3','161162','02');
INSERT INTO mailpost VALUES (4361,'136-832','','ϱ','3','163170','02');
INSERT INTO mailpost VALUES (4362,'136-831','','ϱ','3','171173','02');
INSERT INTO mailpost VALUES (4363,'136-832','','ϱ','3','174180','02');
INSERT INTO mailpost VALUES (4364,'136-831','','ϱ','3','199203','02');
INSERT INTO mailpost VALUES (4365,'136-826','','ϱ','3','270275','02');
INSERT INTO mailpost VALUES (4366,'136-832','','ϱ','3','294309','02');
INSERT INTO mailpost VALUES (4367,'136-143','','ϱ','3','','02');
INSERT INTO mailpost VALUES (4368,'136-140','','ϱ','','','02');
INSERT INTO mailpost VALUES (4369,'136-840','','ϱ','1','313','02');
INSERT INTO mailpost VALUES (4370,'136-841','','ϱ','1','1472','02');
INSERT INTO mailpost VALUES (4371,'136-844','','ϱ','1','110139','02');
INSERT INTO mailpost VALUES (4372,'136-840','','ϱ','1','169189','02');
INSERT INTO mailpost VALUES (4373,'136-840','','ϱ','1','190191','02');
INSERT INTO mailpost VALUES (4374,'136-840','','ϱ','1','966','02');
INSERT INTO mailpost VALUES (4375,'136-771','','ϱ','1 泲Ʈ','','02');
INSERT INTO mailpost VALUES (4376,'136-765','','ϱ','1 ֿƮ','','02');
INSERT INTO mailpost VALUES (4377,'136-772','','ϱ','1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (4378,'136-766','','ϱ','1 ¿Ʈ','','02');
INSERT INTO mailpost VALUES (4379,'136-101','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4380,'136-843','','ϱ','2','106109','02');
INSERT INTO mailpost VALUES (4381,'136-843','','ϱ','2','140159','02');
INSERT INTO mailpost VALUES (4382,'136-845','','ϱ','2','160167','02');
INSERT INTO mailpost VALUES (4383,'136-846','','ϱ','2','168','02');
INSERT INTO mailpost VALUES (4384,'136-846','','ϱ','2','192227','02');
INSERT INTO mailpost VALUES (4385,'136-845','','ϱ','2','380382','02');
INSERT INTO mailpost VALUES (4386,'136-845','','ϱ','2','404427','02');
INSERT INTO mailpost VALUES (4387,'136-843','','ϱ','2','428486','02');
INSERT INTO mailpost VALUES (4388,'136-851','','ϱ','2','487567','02');
INSERT INTO mailpost VALUES (4389,'136-843','','ϱ','2','568590','02');
INSERT INTO mailpost VALUES (4390,'136-851','','ϱ','2','591607','02');
INSERT INTO mailpost VALUES (4391,'136-845','','ϱ','2','637','02');
INSERT INTO mailpost VALUES (4392,'136-845','','ϱ','2','677','02');
INSERT INTO mailpost VALUES (4393,'136-876','','ϱ','2','8587','02');
INSERT INTO mailpost VALUES (4394,'136-102','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4395,'136-842','','ϱ','3','98','02');
INSERT INTO mailpost VALUES (4396,'136-850','','ϱ','3','308379','02');
INSERT INTO mailpost VALUES (4397,'136-850','','ϱ','3','383396','02');
INSERT INTO mailpost VALUES (4398,'136-842','','ϱ','3','640647','02');
INSERT INTO mailpost VALUES (4399,'136-852','','ϱ','3','649653','02');
INSERT INTO mailpost VALUES (4400,'136-842','','ϱ','3','654','02');
INSERT INTO mailpost VALUES (4401,'136-852','','ϱ','3','655680','02');
INSERT INTO mailpost VALUES (4402,'136-850','','ϱ','3','681713','02');
INSERT INTO mailpost VALUES (4403,'136-842','','ϱ','3','714736','02');
INSERT INTO mailpost VALUES (4404,'136-853','','ϱ','3','737739','02');
INSERT INTO mailpost VALUES (4405,'136-854','','ϱ','3','740741','02');
INSERT INTO mailpost VALUES (4406,'136-853','','ϱ','3','745769','02');
INSERT INTO mailpost VALUES (4407,'136-853','','ϱ','3','833841','02');
INSERT INTO mailpost VALUES (4408,'136-854','','ϱ','3','843855','02');
INSERT INTO mailpost VALUES (4409,'136-856','','ϱ','3','871962','02');
INSERT INTO mailpost VALUES (4410,'136-854','','ϱ','3','1000','02');
INSERT INTO mailpost VALUES (4411,'136-856','','ϱ','3','1','02');
INSERT INTO mailpost VALUES (4412,'136-854','','ϱ','3','87-(1)','02');
INSERT INTO mailpost VALUES (4413,'136-703','','ϱ','3 뺴Ǵ','','02');
INSERT INTO mailpost VALUES (4414,'136-702','','ϱ','3 δб','','02');
INSERT INTO mailpost VALUES (4415,'136-103','','ϱ','3','','02');
INSERT INTO mailpost VALUES (4416,'136-847','','ϱ','4','230231','02');
INSERT INTO mailpost VALUES (4417,'136-848','','ϱ','4','236259','02');
INSERT INTO mailpost VALUES (4418,'136-849','','ϱ','4','260307','02');
INSERT INTO mailpost VALUES (4419,'136-877','','ϱ','4','397403','02');
INSERT INTO mailpost VALUES (4420,'136-848','','ϱ','4','747753','02');
INSERT INTO mailpost VALUES (4421,'136-847','','ϱ','4','770779','02');
INSERT INTO mailpost VALUES (4422,'136-878','','ϱ','4','780','02');
INSERT INTO mailpost VALUES (4423,'136-847','','ϱ','4','781785','02');
INSERT INTO mailpost VALUES (4424,'136-878','','ϱ','4','786787','02');
INSERT INTO mailpost VALUES (4425,'136-847','','ϱ','4','788818','02');
INSERT INTO mailpost VALUES (4426,'136-878','','ϱ','4','819820','02');
INSERT INTO mailpost VALUES (4427,'136-855','','ϱ','4','821829','02');
INSERT INTO mailpost VALUES (4428,'136-849','','ϱ','4','966-(134)','02');
INSERT INTO mailpost VALUES (4429,'136-849','','ϱ','4','976','02');
INSERT INTO mailpost VALUES (4430,'136-855','','ϱ','4','112','02');
INSERT INTO mailpost VALUES (4431,'136-857','','ϱ','4','1617','02');
INSERT INTO mailpost VALUES (4432,'136-767','','ϱ','4 Ʈ','','02');
INSERT INTO mailpost VALUES (4433,'136-768','','ϱ','4 Ʈ','','02');
INSERT INTO mailpost VALUES (4434,'136-704','','ϱ','4 б','','02');
INSERT INTO mailpost VALUES (4435,'136-782','','ϱ','4 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (4436,'136-104','','ϱ','4','','02');
INSERT INTO mailpost VALUES (4437,'136-100','','ϱ','','','02');
INSERT INTO mailpost VALUES (4438,'136-859','','ϱ','1','3','02');
INSERT INTO mailpost VALUES (4439,'136-860','','ϱ','1','2126','02');
INSERT INTO mailpost VALUES (4440,'136-860','','ϱ','1','3134','02');
INSERT INTO mailpost VALUES (4441,'136-861','','ϱ','1','3555','02');
INSERT INTO mailpost VALUES (4442,'136-862','','ϱ','1','5660','02');
INSERT INTO mailpost VALUES (4443,'136-861','','ϱ','1','6169','02');
INSERT INTO mailpost VALUES (4444,'136-862','','ϱ','1','7078','02');
INSERT INTO mailpost VALUES (4445,'136-863','','ϱ','1','7990','02');
INSERT INTO mailpost VALUES (4446,'136-863','','ϱ','1','123124','02');
INSERT INTO mailpost VALUES (4447,'136-862','','ϱ','1','125126','02');
INSERT INTO mailpost VALUES (4448,'136-712','','ϱ','1 бȸ','','02');
INSERT INTO mailpost VALUES (4449,'136-769','','ϱ','1 Ʈ','','02');
INSERT INTO mailpost VALUES (4450,'136-715','','ϱ','1 ϰ','','02');
INSERT INTO mailpost VALUES (4451,'136-091','','ϱ','1','','02');
INSERT INTO mailpost VALUES (4452,'136-858','','ϱ','2','119','02');
INSERT INTO mailpost VALUES (4453,'136-858','','ϱ','2','2730','02');
INSERT INTO mailpost VALUES (4454,'136-864','','ϱ','2','92114','02');
INSERT INTO mailpost VALUES (4455,'136-781','','ϱ','2 SKƮ','','02');
INSERT INTO mailpost VALUES (4456,'136-092','','ϱ','2','','02');
INSERT INTO mailpost VALUES (4457,'136-090','','ϱ','ϵ','','02');
INSERT INTO mailpost VALUES (4458,'136-869','','ϱ','Ͽ1','7076','02');
INSERT INTO mailpost VALUES (4459,'136-872','','ϱ','Ͽ1','8084','02');
INSERT INTO mailpost VALUES (4460,'136-873','','ϱ','Ͽ1','8589','02');
INSERT INTO mailpost VALUES (4461,'136-874','','ϱ','Ͽ1','90','02');
INSERT INTO mailpost VALUES (4462,'136-873','','ϱ','Ͽ1','104217','02');
INSERT INTO mailpost VALUES (4463,'136-869','','ϱ','Ͽ1','218','02');
INSERT INTO mailpost VALUES (4464,'136-869','','ϱ','Ͽ1','219','02');
INSERT INTO mailpost VALUES (4465,'136-718','','ϱ','Ͽ1 ΰǰܼ','','02');
INSERT INTO mailpost VALUES (4466,'136-776','','ϱ','Ͽ1 žƮ','','02');
INSERT INTO mailpost VALUES (4467,'136-754','','ϱ','Ͽ1 ǰ','','02');
INSERT INTO mailpost VALUES (4468,'136-131','','ϱ','Ͽ1','','02');
INSERT INTO mailpost VALUES (4469,'136-865','','ϱ','Ͽ2','129','02');
INSERT INTO mailpost VALUES (4470,'136-865','','ϱ','Ͽ2','3045','02');
INSERT INTO mailpost VALUES (4471,'136-865','','ϱ','Ͽ2','4668','02');
INSERT INTO mailpost VALUES (4472,'136-866','','ϱ','Ͽ2','96','02');
INSERT INTO mailpost VALUES (4473,'136-791','','ϱ','Ͽ2 б','','02');
INSERT INTO mailpost VALUES (4474,'136-714','','ϱ','Ͽ2 ڴб','','02');
INSERT INTO mailpost VALUES (4475,'136-132','','ϱ','Ͽ2','','02');
INSERT INTO mailpost VALUES (4476,'136-867','','ϱ','Ͽ3','77-(1372)','02');
INSERT INTO mailpost VALUES (4477,'136-871','','ϱ','Ͽ3','77-(375468)','02');
INSERT INTO mailpost VALUES (4478,'136-871','','ϱ','Ͽ3','7879','02');
INSERT INTO mailpost VALUES (4479,'136-867','','ϱ','Ͽ3','9798','02');
INSERT INTO mailpost VALUES (4480,'136-871','','ϱ','Ͽ3','2','02');
INSERT INTO mailpost VALUES (4481,'136-133','','ϱ','Ͽ3','','02');
INSERT INTO mailpost VALUES (4482,'136-868','','ϱ','Ͽ4','5469','02');
INSERT INTO mailpost VALUES (4483,'136-870','','ϱ','Ͽ4','77-(151027)','02');
INSERT INTO mailpost VALUES (4484,'136-870','','ϱ','Ͽ4','2','02');
INSERT INTO mailpost VALUES (4485,'136-134','','ϱ','Ͽ4','','02');
INSERT INTO mailpost VALUES (4486,'136-130','','ϱ','Ͽ','','02');
INSERT INTO mailpost VALUES (4487,'136-600','','ϱ','ＺϿü缭','','02');
INSERT INTO mailpost VALUES (4488,'138-701','','ı','1 깰','','02');
INSERT INTO mailpost VALUES (4489,'138-741','','ı','1 ÿƮ','(146)','02');
INSERT INTO mailpost VALUES (4490,'138-704','','ı','1 ÿƮ','(4792)','02');
INSERT INTO mailpost VALUES (4491,'138-705','','ı','1 ÿƮ','(93134)','02');
INSERT INTO mailpost VALUES (4492,'138-161','','ı','1','','02');
INSERT INTO mailpost VALUES (4493,'138-807','','ı','2','123139','02');
INSERT INTO mailpost VALUES (4494,'138-808','','ı','2','140150','02');
INSERT INTO mailpost VALUES (4495,'138-809','','ı','2','151158','02');
INSERT INTO mailpost VALUES (4496,'138-809','','ı','2','160','02');
INSERT INTO mailpost VALUES (4497,'138-810','','ı','2','161173','02');
INSERT INTO mailpost VALUES (4498,'138-811','','ı','2','174176','02');
INSERT INTO mailpost VALUES (4499,'138-812','','ı','2','177199','02');
INSERT INTO mailpost VALUES (4500,'138-743','','ı','2 صƮ','','02');
INSERT INTO mailpost VALUES (4501,'138-744','','ı','2 ̸Ʈ','','02');
INSERT INTO mailpost VALUES (4502,'138-745','','ı','2 ȯƮ','','02');
INSERT INTO mailpost VALUES (4503,'138-709','','ı','2 ġ','','02');
INSERT INTO mailpost VALUES (4504,'138-747','','ı','2 ֿƮ','','02');
INSERT INTO mailpost VALUES (4505,'138-746','','ı','2 ھƮ','','02');
INSERT INTO mailpost VALUES (4506,'138-748','','ı','2 ѶƮ','','02');
INSERT INTO mailpost VALUES (4507,'138-162','','ı','2','','02');
INSERT INTO mailpost VALUES (4508,'138-800','','ı','','120','02');
INSERT INTO mailpost VALUES (4509,'138-801','','ı','','2149','02');
INSERT INTO mailpost VALUES (4510,'138-802','','ı','','5074','02');
INSERT INTO mailpost VALUES (4511,'138-803','','ı','','7588','02');
INSERT INTO mailpost VALUES (4512,'138-804','','ı','','8997','02');
INSERT INTO mailpost VALUES (4513,'138-805','','ı','','9899','02');
INSERT INTO mailpost VALUES (4514,'138-806','','ı','','100122','02');
INSERT INTO mailpost VALUES (4515,'138-802','','ı','','159','02');
INSERT INTO mailpost VALUES (4516,'138-710','','ı',' ź̿ǽ','','02');
INSERT INTO mailpost VALUES (4517,'138-708','','ı',' ','','02');
INSERT INTO mailpost VALUES (4518,'138-751','','ı',' ȣƮ','','02');
INSERT INTO mailpost VALUES (4519,'138-752','','ı',' 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4520,'138-754','','ı',' ν','','02');
INSERT INTO mailpost VALUES (4521,'138-717','','ı',' ','','02');
INSERT INTO mailpost VALUES (4522,'138-712','','ı',' иƳ1ǽ','','02');
INSERT INTO mailpost VALUES (4523,'138-713','','ı',' иƳ2ǽ','','02');
INSERT INTO mailpost VALUES (4524,'138-760','','ı',' ȭǽ','','02');
INSERT INTO mailpost VALUES (4525,'138-714','','ı',' ҹȸ','','02');
INSERT INTO mailpost VALUES (4526,'138-707','','ı',' İ','','02');
INSERT INTO mailpost VALUES (4527,'138-758','','ı',' ֿ2Ʈ','(101105)','02');
INSERT INTO mailpost VALUES (4528,'138-753','','ı',' 켺Ʈ','','02');
INSERT INTO mailpost VALUES (4529,'138-715','','ı',' Ͽǽ','','02');
INSERT INTO mailpost VALUES (4530,'138-716','','ı',' ߾Ϻ','','02');
INSERT INTO mailpost VALUES (4531,'138-766','','ı',' ѱνŹ','','02');
INSERT INTO mailpost VALUES (4532,'138-774','','ı',' ѱ','','02');
INSERT INTO mailpost VALUES (4533,'138-719','','ı',' ǽ','','02');
INSERT INTO mailpost VALUES (4534,'138-720','','ı',' ȿ','','02');
INSERT INTO mailpost VALUES (4535,'138-722','','ı',' ѹ̸1ǽ','','02');
INSERT INTO mailpost VALUES (4536,'138-723','','ı',' ѹ̸2ǽ','','02');
INSERT INTO mailpost VALUES (4537,'138-718','','ı',' ޺񽺺','','02');
INSERT INTO mailpost VALUES (4538,'138-711','','ı',' KIPA','','02');
INSERT INTO mailpost VALUES (4539,'138-169','','ı','','','02');
INSERT INTO mailpost VALUES (4540,'138-160','','ı','','','02');
INSERT INTO mailpost VALUES (4541,'138-813','','ı','ſ1','126','02');
INSERT INTO mailpost VALUES (4542,'138-813','','ı','ſ1','46','02');
INSERT INTO mailpost VALUES (4543,'138-813','','ı','ſ1','172180','02');
INSERT INTO mailpost VALUES (4544,'138-816','','ı','ſ1','329','02');
INSERT INTO mailpost VALUES (4545,'138-816','','ı','ſ1','331332','02');
INSERT INTO mailpost VALUES (4546,'138-816','','ı','ſ1','342343','02');
INSERT INTO mailpost VALUES (4547,'138-816','','ı','ſ1','346','02');
INSERT INTO mailpost VALUES (4548,'138-816','','ı','ſ1','350376','02');
INSERT INTO mailpost VALUES (4549,'138-816','','ı','ſ1','378379','02');
INSERT INTO mailpost VALUES (4550,'138-816','','ı','ſ1','383403','02');
INSERT INTO mailpost VALUES (4551,'138-816','','ı','ſ1','552564','02');
INSERT INTO mailpost VALUES (4552,'138-755','','ı','ſ1 1Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (4553,'138-900','','ı','ſ1 3Ʈ','(301303)','02');
INSERT INTO mailpost VALUES (4554,'138-111','','ı','ſ1','','02');
INSERT INTO mailpost VALUES (4555,'138-814','','ı','ſ2','2745','02');
INSERT INTO mailpost VALUES (4556,'138-814','','ı','ſ2','47171','02');
INSERT INTO mailpost VALUES (4557,'138-814','','ı','ſ2','183186','02');
INSERT INTO mailpost VALUES (4558,'138-814','','ı','ſ2','188199','02');
INSERT INTO mailpost VALUES (4559,'138-815','','ı','ſ2','200289','02');
INSERT INTO mailpost VALUES (4560,'138-815','','ı','ſ2','296328','02');
INSERT INTO mailpost VALUES (4561,'138-815','','ı','ſ2','333341','02');
INSERT INTO mailpost VALUES (4562,'138-815','','ı','ſ2','344345','02');
INSERT INTO mailpost VALUES (4563,'138-815','','ı','ſ2','347348','02');
INSERT INTO mailpost VALUES (4564,'138-815','','ı','ſ2','377','02');
INSERT INTO mailpost VALUES (4565,'138-815','','ı','ſ2','380382','02');
INSERT INTO mailpost VALUES (4566,'138-815','','ı','ſ2','404551','02');
INSERT INTO mailpost VALUES (4567,'138-815','','ı','ſ2','565597','02');
INSERT INTO mailpost VALUES (4568,'138-901','','ı','ſ2 ſ1Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (4569,'138-902','','ı','ſ2 ſ2Ʈ','(201211)','02');
INSERT INTO mailpost VALUES (4570,'138-903','','ı','ſ2 ſ3Ʈ','(301305)','02');
INSERT INTO mailpost VALUES (4571,'138-904','','ı','ſ2 ſ4Ʈ','(401406)','02');
INSERT INTO mailpost VALUES (4572,'138-905','','ı','ſ2 ſ5Ʈ','(501506)','02');
INSERT INTO mailpost VALUES (4573,'138-906','','ı','ſ2 ſ6Ʈ','(601605)','02');
INSERT INTO mailpost VALUES (4574,'138-756','','ı','ſ2 ȣƮ','','02');
INSERT INTO mailpost VALUES (4575,'138-757','','ı','ſ2 2Ʈ','(201203)','02');
INSERT INTO mailpost VALUES (4576,'138-112','','ı','ſ2','','02');
INSERT INTO mailpost VALUES (4577,'138-110','','ı','ſ','','02');
INSERT INTO mailpost VALUES (4578,'138-820','','ı','õ1','178189','02');
INSERT INTO mailpost VALUES (4579,'138-820','','ı','õ1','201202','02');
INSERT INTO mailpost VALUES (4580,'138-820','','ı','õ1','204228','02');
INSERT INTO mailpost VALUES (4581,'138-820','','ı','õ1','254300','02');
INSERT INTO mailpost VALUES (4582,'138-821','','ı','õ1','301335','02');
INSERT INTO mailpost VALUES (4583,'138-821','','ı','õ1','354360','02');
INSERT INTO mailpost VALUES (4584,'138-822','','ı','õ1','361572','02');
INSERT INTO mailpost VALUES (4585,'138-121','','ı','õ1','','02');
INSERT INTO mailpost VALUES (4586,'138-817','','ı','õ2','132','02');
INSERT INTO mailpost VALUES (4587,'138-818','','ı','õ2','33126','02');
INSERT INTO mailpost VALUES (4588,'138-819','','ı','õ2','127','02');
INSERT INTO mailpost VALUES (4589,'138-819','','ı','õ2','129177','02');
INSERT INTO mailpost VALUES (4590,'138-819','','ı','õ2','191199','02');
INSERT INTO mailpost VALUES (4591,'138-819','','ı','õ2','203','02');
INSERT INTO mailpost VALUES (4592,'138-819','','ı','õ2','229253','02');
INSERT INTO mailpost VALUES (4593,'138-819','','ı','õ2','336353','02');
INSERT INTO mailpost VALUES (4594,'138-818','','ı','õ2','573580','02');
INSERT INTO mailpost VALUES (4595,'138-122','','ı','õ2','','02');
INSERT INTO mailpost VALUES (4596,'138-120','','ı','õ','','02');
INSERT INTO mailpost VALUES (4597,'138-823','','ı','1','12','02');
INSERT INTO mailpost VALUES (4598,'138-824','','ı','1','323','02');
INSERT INTO mailpost VALUES (4599,'138-825','','ı','1','2451','02');
INSERT INTO mailpost VALUES (4600,'138-826','','ı','1','5270','02');
INSERT INTO mailpost VALUES (4601,'138-764','','ı','1 Ｚ̾ȾƮ','','02');
INSERT INTO mailpost VALUES (4602,'138-765','','ı','1 1Ʈ','(1118)','02');
INSERT INTO mailpost VALUES (4603,'138-201','','ı','1','','02');
INSERT INTO mailpost VALUES (4604,'138-767','','ı','2 ѹ̸1Ʈ','(101112)','02');
INSERT INTO mailpost VALUES (4605,'138-768','','ı','2 ѹ̸2Ʈ','(201234)','02');
INSERT INTO mailpost VALUES (4606,'138-769','','ı','2 ѹ̸3Ʈ','(301310)','02');
INSERT INTO mailpost VALUES (4607,'138-202','','ı','2','','02');
INSERT INTO mailpost VALUES (4608,'138-200','','ı','','','02');
INSERT INTO mailpost VALUES (4609,'138-831','','ı','1','125135','02');
INSERT INTO mailpost VALUES (4610,'138-833','','ı','1','160167','02');
INSERT INTO mailpost VALUES (4611,'138-834','','ı','1','181200','02');
INSERT INTO mailpost VALUES (4612,'138-835','','ı','1','201214','02');
INSERT INTO mailpost VALUES (4613,'138-836','','ı','1','215227','02');
INSERT INTO mailpost VALUES (4614,'138-771','','ı','1 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4615,'138-772','','ı','1 ڿվƮ','','02');
INSERT INTO mailpost VALUES (4616,'138-051','','ı','1','','02');
INSERT INTO mailpost VALUES (4617,'138-827','','ı','2','2244','02');
INSERT INTO mailpost VALUES (4618,'138-828','','ı','2','4566','02');
INSERT INTO mailpost VALUES (4619,'138-829','','ı','2','67106','02');
INSERT INTO mailpost VALUES (4620,'138-830','','ı','2','107120','02');
INSERT INTO mailpost VALUES (4621,'138-830','','ı','2','121124','02');
INSERT INTO mailpost VALUES (4622,'138-830','','ı','2','136137','02');
INSERT INTO mailpost VALUES (4623,'138-832','','ı','2','138156','02');
INSERT INTO mailpost VALUES (4624,'138-830','','ı','2','157159','02');
INSERT INTO mailpost VALUES (4625,'138-830','','ı','2','168180','02');
INSERT INTO mailpost VALUES (4626,'138-724','','ı','2 ѹ̺','','02');
INSERT INTO mailpost VALUES (4627,'138-052','','ı','2','','02');
INSERT INTO mailpost VALUES (4628,'138-050','','ı','̵','','02');
INSERT INTO mailpost VALUES (4629,'138-837','','ı','','131','02');
INSERT INTO mailpost VALUES (4630,'138-838','','ı','','3273','02');
INSERT INTO mailpost VALUES (4631,'138-839','','ı','','74103','02');
INSERT INTO mailpost VALUES (4632,'138-840','','ı','','104133','02');
INSERT INTO mailpost VALUES (4633,'138-841','','ı','','163182','02');
INSERT INTO mailpost VALUES (4634,'138-880','','ı',' 긲߾ȸ','','02');
INSERT INTO mailpost VALUES (4635,'138-180','','ı','','','02');
INSERT INTO mailpost VALUES (4636,'138-842','','ı','̵','159','02');
INSERT INTO mailpost VALUES (4637,'138-843','','ı','̵','60156','02');
INSERT INTO mailpost VALUES (4638,'138-844','','ı','̵','157184','02');
INSERT INTO mailpost VALUES (4639,'138-845','','ı','̵','210252','02');
INSERT INTO mailpost VALUES (4640,'138-846','','ı','̵','253279','02');
INSERT INTO mailpost VALUES (4641,'138-847','','ı','̵','280297','02');
INSERT INTO mailpost VALUES (4642,'138-190','','ı','̵','','02');
INSERT INTO mailpost VALUES (4643,'138-848','','ı','1','128','02');
INSERT INTO mailpost VALUES (4644,'138-849','','ı','1','2983','02');
INSERT INTO mailpost VALUES (4645,'138-850','','ı','1','8496','02');
INSERT INTO mailpost VALUES (4646,'138-850','','ı','1','104107','02');
INSERT INTO mailpost VALUES (4647,'138-851','','ı','1','108134','02');
INSERT INTO mailpost VALUES (4648,'138-852','','ı','1','135145','02');
INSERT INTO mailpost VALUES (4649,'138-907','','ı','1 泲ũũ','','02');
INSERT INTO mailpost VALUES (4650,'138-773','','ı','1 ѾƮ','(17)','02');
INSERT INTO mailpost VALUES (4651,'138-171','','ı','1','','02');
INSERT INTO mailpost VALUES (4652,'138-854','','ı','2','97103','02');
INSERT INTO mailpost VALUES (4653,'138-854','','ı','2','146150','02');
INSERT INTO mailpost VALUES (4654,'138-853','','ı','2','151167','02');
INSERT INTO mailpost VALUES (4655,'138-854','','ı','2','168195','02');
INSERT INTO mailpost VALUES (4656,'138-775','','ı','2 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (4657,'138-776','','ı','2 ݵƮ','','02');
INSERT INTO mailpost VALUES (4658,'138-778','','ı','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (4659,'138-777','','ı','2 ;Ʈ','','02');
INSERT INTO mailpost VALUES (4660,'138-779','','ı','2 Ѿ2Ʈ','(2131)','02');
INSERT INTO mailpost VALUES (4661,'138-172','','ı','2','','02');
INSERT INTO mailpost VALUES (4662,'138-170','','ı','ĵ','','02');
INSERT INTO mailpost VALUES (4663,'138-725','','ı','õ οݰ','','02');
INSERT INTO mailpost VALUES (4664,'138-726','','ı','õ ǹ','','02');
INSERT INTO mailpost VALUES (4665,'138-742','','ı','õ ñȸǹ','','02');
INSERT INTO mailpost VALUES (4666,'138-702','','ı','õ ıû','','02');
INSERT INTO mailpost VALUES (4667,'138-703','','ı','õ ȭ','','02');
INSERT INTO mailpost VALUES (4668,'138-730','','ı','õ ߾ȸ','','02');
INSERT INTO mailpost VALUES (4669,'138-734','','ı','õ ñ׸Ÿ','','02');
INSERT INTO mailpost VALUES (4670,'138-727','','ı','õ ׸','','02');
INSERT INTO mailpost VALUES (4671,'138-729','','ı','õ ','','02');
INSERT INTO mailpost VALUES (4672,'138-731','','ı','õ Ÿǹ','','02');
INSERT INTO mailpost VALUES (4673,'138-732','','ı','õ ѱȸ','','02');
INSERT INTO mailpost VALUES (4674,'138-728','','ı','õ Ѻ','','02');
INSERT INTO mailpost VALUES (4675,'138-733','','ı','õ ѽھƿǽ','','02');
INSERT INTO mailpost VALUES (4676,'138-792','','ı','õ ⱺȸǹ','','02');
INSERT INTO mailpost VALUES (4677,'138-735','','ı','õ Ÿ','','02');
INSERT INTO mailpost VALUES (4678,'138-240','','ı','õ','','02');
INSERT INTO mailpost VALUES (4679,'138-855','','ı','ݵ','139','02');
INSERT INTO mailpost VALUES (4680,'138-856','','ı','ݵ','4044','02');
INSERT INTO mailpost VALUES (4681,'138-857','','ı','ݵ','4573','02');
INSERT INTO mailpost VALUES (4682,'138-858','','ı','ݵ','74125','02');
INSERT INTO mailpost VALUES (4683,'138-859','','ı','ݵ','126153','02');
INSERT INTO mailpost VALUES (4684,'138-860','','ı','ݵ','154166','02');
INSERT INTO mailpost VALUES (4685,'138-737','','ı','ݵ 븲Ʈ','','02');
INSERT INTO mailpost VALUES (4686,'138-738','','ı','ݵ ƾƮ','','02');
INSERT INTO mailpost VALUES (4687,'138-739','','ı','ݵ âƮ','','02');
INSERT INTO mailpost VALUES (4688,'138-740','','ı','ݵ Ʈ','(2144)','02');
INSERT INTO mailpost VALUES (4689,'138-130','','ı','ݵ','','02');
INSERT INTO mailpost VALUES (4690,'138-786','','ı',' øȼ1Ʈ','(101136)','02');
INSERT INTO mailpost VALUES (4691,'138-787','','ı',' øȼ2Ʈ','(201258)','02');
INSERT INTO mailpost VALUES (4692,'138-788','','ı',' øȼ3Ʈ','(301328)','02');
INSERT INTO mailpost VALUES (4693,'138-749','','ı',' øȸ','','02');
INSERT INTO mailpost VALUES (4694,'138-763','','ı',' ѱüб','','02');
INSERT INTO mailpost VALUES (4695,'138-151','','ı','','','02');
INSERT INTO mailpost VALUES (4696,'138-908','','ı','1 ְƮ','(148)','02');
INSERT INTO mailpost VALUES (4697,'138-909','','ı','1 ְƮ','(4999)','02');
INSERT INTO mailpost VALUES (4698,'138-910','','ı','1 ְƮ','(101125)','02');
INSERT INTO mailpost VALUES (4699,'138-221','','ı','1','','02');
INSERT INTO mailpost VALUES (4700,'138-911','','ı','2 ְƮ','(201246)','02');
INSERT INTO mailpost VALUES (4701,'138-912','','ı','2 ְƮ','(247265)','02');
INSERT INTO mailpost VALUES (4702,'138-913','','ı','2 ְƮ','(266286)','02');
INSERT INTO mailpost VALUES (4703,'138-222','','ı','2','','02');
INSERT INTO mailpost VALUES (4704,'138-721','','ı','3 Ե','','02');
INSERT INTO mailpost VALUES (4705,'138-789','','ı','3 ְ3Ʈ','(301371)','02');
INSERT INTO mailpost VALUES (4706,'138-790','','ı','3 ְ4Ʈ','(401454)','02');
INSERT INTO mailpost VALUES (4707,'138-791','','ı','3 ȭǹ','','02');
INSERT INTO mailpost VALUES (4708,'138-223','','ı','3','','02');
INSERT INTO mailpost VALUES (4709,'138-793','','ı','4 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (4710,'138-794','','ı','4 ÿƮ','(150)','02');
INSERT INTO mailpost VALUES (4711,'138-914','','ı','4 ÿƮ','(51100)','02');
INSERT INTO mailpost VALUES (4712,'138-915','','ı','4 ÿƮ','(101163)','02');
INSERT INTO mailpost VALUES (4713,'138-795','','ı','4 ־Ʈ','','02');
INSERT INTO mailpost VALUES (4714,'138-224','','ı','4','','02');
INSERT INTO mailpost VALUES (4715,'138-916','','ı','5 ְƮ','(501516)','02');
INSERT INTO mailpost VALUES (4716,'138-917','','ı','5 ְƮ','(517530)','02');
INSERT INTO mailpost VALUES (4717,'138-225','','ı','5','','02');
INSERT INTO mailpost VALUES (4718,'138-796','','ı','6 ̾Ʈ','(115)','02');
INSERT INTO mailpost VALUES (4719,'138-918','','ı','6 ̾Ʈ','(1631)','02');
INSERT INTO mailpost VALUES (4720,'138-226','','ı','6','','02');
INSERT INTO mailpost VALUES (4721,'138-797','','ı','7 ƽþƼ̾Ʈ','','02');
INSERT INTO mailpost VALUES (4722,'138-798','','ı','7 켺Ʈ','(129)','02');
INSERT INTO mailpost VALUES (4723,'138-227','','ı','7','','02');
INSERT INTO mailpost VALUES (4724,'138-220','','ı','ǵ','','02');
INSERT INTO mailpost VALUES (4725,'138-861','','ı','Ǻ','175190','02');
INSERT INTO mailpost VALUES (4726,'138-862','','ı','Ǻ','191210','02');
INSERT INTO mailpost VALUES (4727,'138-863','','ı','Ǻ','211231','02');
INSERT INTO mailpost VALUES (4728,'138-864','','ı','Ǻ','232252','02');
INSERT INTO mailpost VALUES (4729,'138-865','','ı','Ǻ','294312','02');
INSERT INTO mailpost VALUES (4730,'138-866','','ı','Ǻ','313319','02');
INSERT INTO mailpost VALUES (4731,'138-867','','ı','Ǻ','320341','02');
INSERT INTO mailpost VALUES (4732,'138-759','','ı','Ǻ øǾƿǽ','','02');
INSERT INTO mailpost VALUES (4733,'138-770','','ı','Ǻ 켺4Ʈ','(101108)','02');
INSERT INTO mailpost VALUES (4734,'138-229','','ı','Ǻ','','02');
INSERT INTO mailpost VALUES (4735,'138-868','','ı','','7185','02');
INSERT INTO mailpost VALUES (4736,'138-869','','ı','','86102','02');
INSERT INTO mailpost VALUES (4737,'138-870','','ı','','103149','02');
INSERT INTO mailpost VALUES (4738,'138-871','','ı','','200800','02');
INSERT INTO mailpost VALUES (4739,'138-761','','ı',' ǿƮ','','02');
INSERT INTO mailpost VALUES (4740,'138-762','','ı',' ÿƮ','','02');
INSERT INTO mailpost VALUES (4741,'138-210','','ı','','','02');
INSERT INTO mailpost VALUES (4742,'138-872','','ı','ǳ1','71148','02');
INSERT INTO mailpost VALUES (4743,'138-873','','ı','ǳ1','149155','02');
INSERT INTO mailpost VALUES (4744,'138-873','','ı','ǳ1','159161','02');
INSERT INTO mailpost VALUES (4745,'138-873','','ı','ǳ1','164202','02');
INSERT INTO mailpost VALUES (4746,'138-873','','ı','ǳ1','204','02');
INSERT INTO mailpost VALUES (4747,'138-873','','ı','ǳ1','473500','02');
INSERT INTO mailpost VALUES (4748,'138-780','','ı','ǳ1 ѰƮ','','02');
INSERT INTO mailpost VALUES (4749,'138-041','','ı','ǳ1','','02');
INSERT INTO mailpost VALUES (4750,'138-877','','ı','ǳ2','157','02');
INSERT INTO mailpost VALUES (4751,'138-877','','ı','ǳ2','215219','02');
INSERT INTO mailpost VALUES (4752,'138-874','','ı','ǳ2','223279','02');
INSERT INTO mailpost VALUES (4753,'138-875','','ı','ǳ2','280313','02');
INSERT INTO mailpost VALUES (4754,'138-876','','ı','ǳ2','314340','02');
INSERT INTO mailpost VALUES (4755,'138-877','','ı','ǳ2','341387','02');
INSERT INTO mailpost VALUES (4756,'138-878','','ı','ǳ2','388399','02');
INSERT INTO mailpost VALUES (4757,'138-879','','ı','ǳ2','400472','02');
INSERT INTO mailpost VALUES (4758,'138-879','','ı','ǳ2','501510','02');
INSERT INTO mailpost VALUES (4759,'138-750','','ı','ǳ2 ','','02');
INSERT INTO mailpost VALUES (4760,'138-781','','ı','ǳ2 صƮ','(15)','02');
INSERT INTO mailpost VALUES (4761,'138-782','','ı','ǳ2 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (4762,'138-736','','ı','ǳ2 ƻ꺴','','02');
INSERT INTO mailpost VALUES (4763,'138-706','','ı','ǳ2 ļ','','02');
INSERT INTO mailpost VALUES (4764,'138-783','','ı','ǳ2 켺Ʈ','','02');
INSERT INTO mailpost VALUES (4765,'138-784','','ı','ǳ2 ѰصƮ','(101109)','02');
INSERT INTO mailpost VALUES (4766,'138-919','','ı','ǳ2 븮Ʈ','','02');
INSERT INTO mailpost VALUES (4767,'138-785','','ı','ǳ2 Ʈ','','02');
INSERT INTO mailpost VALUES (4768,'138-042','','ı','ǳ2','','02');
INSERT INTO mailpost VALUES (4769,'138-040','','ı','ǳ','','02');
INSERT INTO mailpost VALUES (4770,'138-600','','ı','Ŀü缭','','02');
INSERT INTO mailpost VALUES (4771,'158-806','','õ','1','404409','02');
INSERT INTO mailpost VALUES (4772,'158-820','','õ','1','930933','02');
INSERT INTO mailpost VALUES (4773,'158-821','','õ','1','934936','02');
INSERT INTO mailpost VALUES (4774,'158-701','','õ','1 ⵶۱ǹ','','02');
INSERT INTO mailpost VALUES (4775,'158-716','','õ','1 ','','02');
INSERT INTO mailpost VALUES (4776,'158-717','','õ','1 ڿ','','02');
INSERT INTO mailpost VALUES (4777,'158-718','','õ','1 帲Ÿ','','02');
INSERT INTO mailpost VALUES (4778,'158-757','','õ','1 7Ʈ','(701734)','02');
INSERT INTO mailpost VALUES (4779,'158-719','','õ','1 ̵','','02');
INSERT INTO mailpost VALUES (4780,'158-720','','õ','1 ȸ','','02');
INSERT INTO mailpost VALUES (4781,'158-722','','õ','1 ûк','','02');
INSERT INTO mailpost VALUES (4782,'158-724','','õ','1 丮','','02');
INSERT INTO mailpost VALUES (4783,'158-715','','õ','1 ѱȸ','','02');
INSERT INTO mailpost VALUES (4784,'158-714','','õ','1 ѱżŽŸ','','02');
INSERT INTO mailpost VALUES (4785,'158-721','','õ','1 ູѼ','','02');
INSERT INTO mailpost VALUES (4786,'158-723','','õ','1 41Ÿ','','02');
INSERT INTO mailpost VALUES (4787,'158-725','','õ','1 SBS۽Ÿ','','02');
INSERT INTO mailpost VALUES (4788,'158-051','','õ','1','','02');
INSERT INTO mailpost VALUES (4789,'158-800','','õ','2','2942','02');
INSERT INTO mailpost VALUES (4790,'158-801','','õ','2','124135','02');
INSERT INTO mailpost VALUES (4791,'158-802','','õ','2','199200','02');
INSERT INTO mailpost VALUES (4792,'158-803','','õ','2','222315','02');
INSERT INTO mailpost VALUES (4793,'158-807','','õ','2','497510','02');
INSERT INTO mailpost VALUES (4794,'158-808','','õ','2','511526','02');
INSERT INTO mailpost VALUES (4795,'158-809','','õ','2','527549','02');
INSERT INTO mailpost VALUES (4796,'158-810','','õ','2','550558','02');
INSERT INTO mailpost VALUES (4797,'158-816','','õ','2','749752','02');
INSERT INTO mailpost VALUES (4798,'158-777','','õ','2 ǿƮ','','02');
INSERT INTO mailpost VALUES (4799,'158-778','','õ','2 صǪƮ','','02');
INSERT INTO mailpost VALUES (4800,'158-779','','õ','2 1켺Ʈ','(101104)','02');
INSERT INTO mailpost VALUES (4801,'158-780','','õ','2 ȣƮ','','02');
INSERT INTO mailpost VALUES (4802,'158-052','','õ','2','','02');
INSERT INTO mailpost VALUES (4803,'158-804','','õ','3','316318','02');
INSERT INTO mailpost VALUES (4804,'158-805','','õ','3','324','02');
INSERT INTO mailpost VALUES (4805,'158-811','','õ','3','600633','02');
INSERT INTO mailpost VALUES (4806,'158-812','','õ','3','634657','02');
INSERT INTO mailpost VALUES (4807,'158-813','','õ','3','709716','02');
INSERT INTO mailpost VALUES (4808,'158-758','','õ','3 žƮ','','02');
INSERT INTO mailpost VALUES (4809,'158-791','','õ','3 Ʈ','','02');
INSERT INTO mailpost VALUES (4810,'158-053','','õ','3','','02');
INSERT INTO mailpost VALUES (4811,'158-814','','õ','4','717739','02');
INSERT INTO mailpost VALUES (4812,'158-815','','õ','4','740748','02');
INSERT INTO mailpost VALUES (4813,'158-817','','õ','4','753766','02');
INSERT INTO mailpost VALUES (4814,'158-818','','õ','4','767788','02');
INSERT INTO mailpost VALUES (4815,'158-819','','õ','4','789807','02');
INSERT INTO mailpost VALUES (4816,'158-726','','õ','4 ','','02');
INSERT INTO mailpost VALUES (4817,'158-782','','õ','4 ȲƮ','','02');
INSERT INTO mailpost VALUES (4818,'158-054','','õ','4','','02');
INSERT INTO mailpost VALUES (4819,'158-753','','õ','5 3Ʈ','(301330)','02');
INSERT INTO mailpost VALUES (4820,'158-754','','õ','5 4Ʈ','(401416)','02');
INSERT INTO mailpost VALUES (4821,'158-755','','õ','5 5Ʈ','(501536)','02');
INSERT INTO mailpost VALUES (4822,'158-729','','õ','5 񵿰罺Ʈ','','02');
INSERT INTO mailpost VALUES (4823,'158-728','','õ','5 Ʈ','','02');
INSERT INTO mailpost VALUES (4824,'158-730','','õ','5 ̶Ÿ','','02');
INSERT INTO mailpost VALUES (4825,'158-731','','õ','5 ο׸Ÿ1','','02');
INSERT INTO mailpost VALUES (4826,'158-732','','õ','5 ο׸Ÿ2','','02');
INSERT INTO mailpost VALUES (4827,'158-733','','õ','5 ο׸Ÿ3','','02');
INSERT INTO mailpost VALUES (4828,'158-708','','õ','5 켺Ÿ','','02');
INSERT INTO mailpost VALUES (4829,'158-734','','õ','5 ','','02');
INSERT INTO mailpost VALUES (4830,'158-735','','õ','5 Ÿ','','02');
INSERT INTO mailpost VALUES (4831,'158-727','','õ','5 ũ','','02');
INSERT INTO mailpost VALUES (4832,'158-055','','õ','5','','02');
INSERT INTO mailpost VALUES (4833,'158-751','','õ','6 1Ʈ','(101134)','02');
INSERT INTO mailpost VALUES (4834,'158-752','','õ','6 2Ʈ','(201237)','02');
INSERT INTO mailpost VALUES (4835,'158-756','','õ','6 6Ʈ','(601615)','02');
INSERT INTO mailpost VALUES (4836,'158-709','','õ','6 ￡','','02');
INSERT INTO mailpost VALUES (4837,'158-710','','õ','6 ȭ񵿺','','02');
INSERT INTO mailpost VALUES (4838,'158-759','','õ','6 ѽûƮ','','02');
INSERT INTO mailpost VALUES (4839,'158-056','','õ','6','','02');
INSERT INTO mailpost VALUES (4840,'158-050','','õ','','','02');
INSERT INTO mailpost VALUES (4841,'158-826','','õ','ſ1','9099','02');
INSERT INTO mailpost VALUES (4842,'158-827','','õ','ſ1','100130','02');
INSERT INTO mailpost VALUES (4843,'158-828','','õ','ſ1','131146','02');
INSERT INTO mailpost VALUES (4844,'158-831','','õ','ſ1','210246','02');
INSERT INTO mailpost VALUES (4845,'158-091','','õ','ſ1','','02');
INSERT INTO mailpost VALUES (4846,'158-834','','õ','ſ2','445452','02');
INSERT INTO mailpost VALUES (4847,'158-835','','õ','ſ2','453459','02');
INSERT INTO mailpost VALUES (4848,'158-836','','õ','ſ2','460465','02');
INSERT INTO mailpost VALUES (4849,'158-837','','õ','ſ2','466488','02');
INSERT INTO mailpost VALUES (4850,'158-838','','õ','ſ2','489513','02');
INSERT INTO mailpost VALUES (4851,'158-843','','õ','ſ2','602615','02');
INSERT INTO mailpost VALUES (4852,'158-092','','õ','ſ2','','02');
INSERT INTO mailpost VALUES (4853,'158-823','','õ','ſ3','4049','02');
INSERT INTO mailpost VALUES (4854,'158-829','','õ','ſ3','147182','02');
INSERT INTO mailpost VALUES (4855,'158-830','','õ','ſ3','183209','02');
INSERT INTO mailpost VALUES (4856,'158-786','','õ','ſ3 Ʈ','','02');
INSERT INTO mailpost VALUES (4857,'158-743','','õ','ſ3 ڵŸŽ','','02');
INSERT INTO mailpost VALUES (4858,'158-787','','õ','ſ3 ǾƮ','','02');
INSERT INTO mailpost VALUES (4859,'158-093','','õ','ſ3','','02');
INSERT INTO mailpost VALUES (4860,'158-832','','õ','ſ4','410433','02');
INSERT INTO mailpost VALUES (4861,'158-833','','õ','ſ4','434444','02');
INSERT INTO mailpost VALUES (4862,'158-839','','õ','ſ4','514523','02');
INSERT INTO mailpost VALUES (4863,'158-840','','õ','ſ4','524547','02');
INSERT INTO mailpost VALUES (4864,'158-094','','õ','ſ4','','02');
INSERT INTO mailpost VALUES (4865,'158-822','','õ','ſ5','129','02');
INSERT INTO mailpost VALUES (4866,'158-824','','õ','ſ5','5069','02');
INSERT INTO mailpost VALUES (4867,'158-825','','õ','ſ5','7089','02');
INSERT INTO mailpost VALUES (4868,'158-706','','õ','ſ5 û','','02');
INSERT INTO mailpost VALUES (4869,'158-744','','õ','ſ5 Ｚ2Ȱ','','02');
INSERT INTO mailpost VALUES (4870,'158-745','','õ','ſ5 Ⱥ','','02');
INSERT INTO mailpost VALUES (4871,'158-095','','õ','ſ5','','02');
INSERT INTO mailpost VALUES (4872,'158-841','','õ','ſ6','548565','02');
INSERT INTO mailpost VALUES (4873,'158-842','','õ','ſ6','566601','02');
INSERT INTO mailpost VALUES (4874,'158-848','','õ','ſ6','10001015','02');
INSERT INTO mailpost VALUES (4875,'158-788','','õ','ſ6 žȾƮ','','02');
INSERT INTO mailpost VALUES (4876,'158-096','','õ','ſ6','','02');
INSERT INTO mailpost VALUES (4877,'158-844','','õ','ſ7','911916','02');
INSERT INTO mailpost VALUES (4878,'158-845','','õ','ſ7','917959','02');
INSERT INTO mailpost VALUES (4879,'158-846','','õ','ſ7','960986','02');
INSERT INTO mailpost VALUES (4880,'158-847','','õ','ſ7','987999','02');
INSERT INTO mailpost VALUES (4881,'158-707','','õ','ſ7 м翬','','02');
INSERT INTO mailpost VALUES (4882,'158-789','','õ','ſ7 ƾƮ','','02');
INSERT INTO mailpost VALUES (4883,'158-746','','õ','ſ7 û4⵿','','02');
INSERT INTO mailpost VALUES (4884,'158-790','','õ','ſ7 žũƮ','','02');
INSERT INTO mailpost VALUES (4885,'158-781','','õ','ſ7 ſÿƮ','','02');
INSERT INTO mailpost VALUES (4886,'158-747','','õ','ſ7 ߺο','','02');
INSERT INTO mailpost VALUES (4887,'158-097','','õ','ſ7','','02');
INSERT INTO mailpost VALUES (4888,'158-090','','õ','ſ','','02');
INSERT INTO mailpost VALUES (4889,'158-854','','õ','1','542543','02');
INSERT INTO mailpost VALUES (4890,'158-861','','õ','1','10141026','02');
INSERT INTO mailpost VALUES (4891,'158-862','','õ','1','10271052','02');
INSERT INTO mailpost VALUES (4892,'158-736','','õ','1 ','','02');
INSERT INTO mailpost VALUES (4893,'158-737','','õ','1 û','','02');
INSERT INTO mailpost VALUES (4894,'158-769','','õ','1 Žð9Ʈ','(901932)','02');
INSERT INTO mailpost VALUES (4895,'158-770','','õ','1 Žð10Ʈ','(10011034)','02');
INSERT INTO mailpost VALUES (4896,'158-071','','õ','1','','02');
INSERT INTO mailpost VALUES (4897,'158-849','','õ','2','85144','02');
INSERT INTO mailpost VALUES (4898,'158-852','','õ','2','281296','02');
INSERT INTO mailpost VALUES (4899,'158-853','','õ','2','333336','02');
INSERT INTO mailpost VALUES (4900,'158-765','','õ','2 Ʈ','','02');
INSERT INTO mailpost VALUES (4901,'158-764','','õ','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (4902,'158-783','','õ','2 ûƮ','','02');
INSERT INTO mailpost VALUES (4903,'158-784','','õ','2 Ʈ','','02');
INSERT INTO mailpost VALUES (4904,'158-072','','õ','2','','02');
INSERT INTO mailpost VALUES (4905,'158-855','','õ','3','700840','02');
INSERT INTO mailpost VALUES (4906,'158-863','','õ','3','11471177','02');
INSERT INTO mailpost VALUES (4907,'158-864','','õ','3','11781220','02');
INSERT INTO mailpost VALUES (4908,'158-865','','õ','3','12781294','02');
INSERT INTO mailpost VALUES (4909,'158-867','','õ','3','109150','02');
INSERT INTO mailpost VALUES (4910,'158-712','','õ','3 ','','02');
INSERT INTO mailpost VALUES (4911,'158-711','','õ','3 Ʈ͹̳','','02');
INSERT INTO mailpost VALUES (4912,'158-785','','õ','3 ƮƮ','','02');
INSERT INTO mailpost VALUES (4913,'158-073','','õ','3','','02');
INSERT INTO mailpost VALUES (4914,'158-859','','õ','4','943966','02');
INSERT INTO mailpost VALUES (4915,'158-860','','õ','4','967994','02');
INSERT INTO mailpost VALUES (4916,'158-860','','õ','4','9951013','02');
INSERT INTO mailpost VALUES (4917,'158-713','','õ','4 ȭ','','02');
INSERT INTO mailpost VALUES (4918,'158-074','','õ','4','','02');
INSERT INTO mailpost VALUES (4919,'158-856','','õ','5','872897','02');
INSERT INTO mailpost VALUES (4920,'158-857','','õ','5','898921','02');
INSERT INTO mailpost VALUES (4921,'158-858','','õ','5','922942','02');
INSERT INTO mailpost VALUES (4922,'158-738','','õ','5 ȫͺ','','02');
INSERT INTO mailpost VALUES (4923,'158-075','','õ','5','','02');
INSERT INTO mailpost VALUES (4924,'158-740','','õ','6 ǽ','','02');
INSERT INTO mailpost VALUES (4925,'158-741','','õ','6 Ʊ׸Ͽ콺','','02');
INSERT INTO mailpost VALUES (4926,'158-739','','õ','6 񵿾ũκ','','02');
INSERT INTO mailpost VALUES (4927,'158-773','','õ','6 Žð13Ʈ','(13011333)','02');
INSERT INTO mailpost VALUES (4928,'158-774','','õ','6 Žð14Ʈ','(14011434)','02');
INSERT INTO mailpost VALUES (4929,'158-768','','õ','6 Žð8Ʈ','(801812)','02');
INSERT INTO mailpost VALUES (4930,'158-703','','õ','6 õ','','02');
INSERT INTO mailpost VALUES (4931,'158-702','','õ','6 õû','','02');
INSERT INTO mailpost VALUES (4932,'158-704','','õ','6 õ','','02');
INSERT INTO mailpost VALUES (4933,'158-076','','õ','6','','02');
INSERT INTO mailpost VALUES (4934,'158-850','','õ','7','151176','02');
INSERT INTO mailpost VALUES (4935,'158-851','','õ','7','177212','02');
INSERT INTO mailpost VALUES (4936,'158-866','','õ','7','7595','02');
INSERT INTO mailpost VALUES (4937,'158-776','','õ','7 2켺Ʈ','(101213)','02');
INSERT INTO mailpost VALUES (4938,'158-771','','õ','7 Žð11Ʈ','(11011119)','02');
INSERT INTO mailpost VALUES (4939,'158-772','','õ','7 Žð12Ʈ','(12011226)','02');
INSERT INTO mailpost VALUES (4940,'158-705','','õ','7 ö','','02');
INSERT INTO mailpost VALUES (4941,'158-742','','õ','7 õ','','02');
INSERT INTO mailpost VALUES (4942,'158-775','','õ','7 õƮ','(101116)','02');
INSERT INTO mailpost VALUES (4943,'158-077','','õ','7','','02');
INSERT INTO mailpost VALUES (4944,'158-070','','õ','','','02');
INSERT INTO mailpost VALUES (4945,'158-600','','õ','õü缭','','02');
INSERT INTO mailpost VALUES (4946,'150-800','','','굿1','1256','02');
INSERT INTO mailpost VALUES (4947,'150-801','','','굿1','257456','02');
INSERT INTO mailpost VALUES (4948,'150-750','','','굿1 ξƮ','','02');
INSERT INTO mailpost VALUES (4949,'150-041','','','굿1','','02');
INSERT INTO mailpost VALUES (4950,'150-723','','','굿2 ','','02');
INSERT INTO mailpost VALUES (4951,'150-752','','','굿2 Ʈ','','02');
INSERT INTO mailpost VALUES (4952,'150-042','','','굿2','','02');
INSERT INTO mailpost VALUES (4953,'150-802','','','굿3','110','02');
INSERT INTO mailpost VALUES (4954,'150-803','','','굿3','11384','02');
INSERT INTO mailpost VALUES (4955,'150-804','','','굿3','385560','02');
INSERT INTO mailpost VALUES (4956,'150-720','','','굿3 Ǽ','','02');
INSERT INTO mailpost VALUES (4957,'150-720','','','굿3 û','','02');
INSERT INTO mailpost VALUES (4958,'150-043','','','굿3','','02');
INSERT INTO mailpost VALUES (4959,'150-805','','','굿4','132','02');
INSERT INTO mailpost VALUES (4960,'150-806','','','굿4','3394','02');
INSERT INTO mailpost VALUES (4961,'150-722','','','굿4 Ÿ','','02');
INSERT INTO mailpost VALUES (4962,'150-753','','','굿4 3Ʈ','(101106)','02');
INSERT INTO mailpost VALUES (4963,'150-754','','','굿4 5Ʈ','(501513)','02');
INSERT INTO mailpost VALUES (4964,'150-044','','','굿4','','02');
INSERT INTO mailpost VALUES (4965,'150-771','','','굿5 Ʈ','','02');
INSERT INTO mailpost VALUES (4966,'150-755','','','굿5 ȿƮ','','02');
INSERT INTO mailpost VALUES (4967,'150-045','','','굿5','','02');
INSERT INTO mailpost VALUES (4968,'150-807','','','굿6','1120','02');
INSERT INTO mailpost VALUES (4969,'150-808','','','굿6','121173','02');
INSERT INTO mailpost VALUES (4970,'150-809','','','굿6','174325','02');
INSERT INTO mailpost VALUES (4971,'150-810','','','굿6','326374','02');
INSERT INTO mailpost VALUES (4972,'150-046','','','굿6','','02');
INSERT INTO mailpost VALUES (4973,'150-040','','','굿','','02');
INSERT INTO mailpost VALUES (4974,'150-818','','','븲1','824','02');
INSERT INTO mailpost VALUES (4975,'150-818','','','븲1','835858','02');
INSERT INTO mailpost VALUES (4976,'150-818','','','븲1','863899','02');
INSERT INTO mailpost VALUES (4977,'150-820','','','븲1','900947','02');
INSERT INTO mailpost VALUES (4978,'150-821','','','븲1','949951','02');
INSERT INTO mailpost VALUES (4979,'150-822','','','븲1','953989','02');
INSERT INTO mailpost VALUES (4980,'150-950','','','븲1 ɺ','','02');
INSERT INTO mailpost VALUES (4981,'150-951','','','븲1 Ｚ','','02');
INSERT INTO mailpost VALUES (4982,'150-759','','','븲1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (4983,'150-071','','','븲1','','02');
INSERT INTO mailpost VALUES (4984,'150-819','','','븲2','831862','02');
INSERT INTO mailpost VALUES (4985,'150-823','','','븲2','9901005','02');
INSERT INTO mailpost VALUES (4986,'150-824','','','븲2','10061035','02');
INSERT INTO mailpost VALUES (4987,'150-825','','','븲2','10361086','02');
INSERT INTO mailpost VALUES (4988,'150-827','','','븲2','10871107','02');
INSERT INTO mailpost VALUES (4989,'150-952','','','븲2 ','','02');
INSERT INTO mailpost VALUES (4990,'150-953','','','븲2 ȱǰ','','02');
INSERT INTO mailpost VALUES (4991,'150-072','','','븲2','','02');
INSERT INTO mailpost VALUES (4992,'150-811','','','븲3','600630','02');
INSERT INTO mailpost VALUES (4993,'150-812','','','븲3','631672','02');
INSERT INTO mailpost VALUES (4994,'150-813','','','븲3','673695','02');
INSERT INTO mailpost VALUES (4995,'150-814','','','븲3','696717','02');
INSERT INTO mailpost VALUES (4996,'150-815','','','븲3','718774','02');
INSERT INTO mailpost VALUES (4997,'150-816','','','븲3','775792','02');
INSERT INTO mailpost VALUES (4998,'150-817','','','븲3','793814','02');
INSERT INTO mailpost VALUES (4999,'150-826','','','븲3','10411050','02');
INSERT INTO mailpost VALUES (5000,'150-828','','','븲3','11081115','02');
INSERT INTO mailpost VALUES (5001,'150-764','','','븲3 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (5002,'150-760','','','븲3 켺Ʈ','','02');
INSERT INTO mailpost VALUES (5003,'150-765','','','븲3 1Ʈ','(101103)','02');
INSERT INTO mailpost VALUES (5004,'150-766','','','븲3 2Ʈ','(201202)','02');
INSERT INTO mailpost VALUES (5005,'150-775','','','븲3 3Ʈ','(301307)','02');
INSERT INTO mailpost VALUES (5006,'150-073','','','븲3','','02');
INSERT INTO mailpost VALUES (5007,'150-070','','','븲','','02');
INSERT INTO mailpost VALUES (5008,'150-829','','','1','1130','02');
INSERT INTO mailpost VALUES (5009,'150-830','','','1','131150','02');
INSERT INTO mailpost VALUES (5010,'150-081','','','1','','02');
INSERT INTO mailpost VALUES (5011,'150-831','','','2','140154','02');
INSERT INTO mailpost VALUES (5012,'150-832','','','2','155235','02');
INSERT INTO mailpost VALUES (5013,'150-833','','','2','236300','02');
INSERT INTO mailpost VALUES (5014,'150-767','','','2 ƾƮ','','02');
INSERT INTO mailpost VALUES (5015,'150-082','','','2','','02');
INSERT INTO mailpost VALUES (5016,'150-080','','','','','02');
INSERT INTO mailpost VALUES (5017,'150-954','','','1 μ','','02');
INSERT INTO mailpost VALUES (5018,'150-956','','','1 ','','02');
INSERT INTO mailpost VALUES (5019,'150-955','','','1 ','','02');
INSERT INTO mailpost VALUES (5020,'150-091','','','1','','02');
INSERT INTO mailpost VALUES (5021,'150-092','','','2','','02');
INSERT INTO mailpost VALUES (5022,'150-834','','','3','154','02');
INSERT INTO mailpost VALUES (5023,'150-835','','','3','5575','02');
INSERT INTO mailpost VALUES (5024,'150-836','','','3','7693','02');
INSERT INTO mailpost VALUES (5025,'150-768','','','3 ȭƮ','','02');
INSERT INTO mailpost VALUES (5026,'150-990','','','3 ްƮƮ','','02');
INSERT INTO mailpost VALUES (5027,'150-769','','','3 渲','','02');
INSERT INTO mailpost VALUES (5028,'150-991','','','3 ＺȨ÷','','02');
INSERT INTO mailpost VALUES (5029,'150-992','','','3 ̽ũŸ','','02');
INSERT INTO mailpost VALUES (5030,'150-993','','','3 LGƮ','','02');
INSERT INTO mailpost VALUES (5031,'150-093','','','3','','02');
INSERT INTO mailpost VALUES (5032,'150-094','','','4','','02');
INSERT INTO mailpost VALUES (5033,'150-958','','','5 븢','','02');
INSERT INTO mailpost VALUES (5034,'150-957','','','5 븲','','02');
INSERT INTO mailpost VALUES (5035,'150-959','','','5 5Ʈ','(501502)','02');
INSERT INTO mailpost VALUES (5036,'150-095','','','5','','02');
INSERT INTO mailpost VALUES (5037,'150-770','','','6 2Ʈ','(201202)','02');
INSERT INTO mailpost VALUES (5038,'150-772','','','6 6Ʈ','(601602)','02');
INSERT INTO mailpost VALUES (5039,'150-096','','','6','','02');
INSERT INTO mailpost VALUES (5040,'150-090','','','','','02');
INSERT INTO mailpost VALUES (5041,'150-837','','','ű1','130','02');
INSERT INTO mailpost VALUES (5042,'150-837','','','ű1','43','02');
INSERT INTO mailpost VALUES (5043,'150-837','','','ű1','5093','02');
INSERT INTO mailpost VALUES (5044,'150-839','','','ű1','94100','02');
INSERT INTO mailpost VALUES (5045,'150-839','','','ű1','110136','02');
INSERT INTO mailpost VALUES (5046,'150-840','','','ű1','137205','02');
INSERT INTO mailpost VALUES (5047,'150-852','','','ű1','449450','02');
INSERT INTO mailpost VALUES (5048,'150-853','','','ű1','452469','02');
INSERT INTO mailpost VALUES (5049,'150-960','','','ű1 ֺ','','02');
INSERT INTO mailpost VALUES (5050,'150-773','','','ű1 湫Ʈ','','02');
INSERT INTO mailpost VALUES (5051,'150-051','','','ű1','','02');
INSERT INTO mailpost VALUES (5052,'150-838','','','ű2','3152','02');
INSERT INTO mailpost VALUES (5053,'150-838','','','ű2','101194','02');
INSERT INTO mailpost VALUES (5054,'150-843','','','ű2','215221','02');
INSERT INTO mailpost VALUES (5055,'150-774','','','ű2 켺4Ʈ','(401405)','02');
INSERT INTO mailpost VALUES (5056,'150-052','','','ű2','','02');
INSERT INTO mailpost VALUES (5057,'150-846','','','ű3','222234','02');
INSERT INTO mailpost VALUES (5058,'150-847','','','ű3','250324','02');
INSERT INTO mailpost VALUES (5059,'150-848','','','ű3','325347','02');
INSERT INTO mailpost VALUES (5060,'150-849','','','ű3','348380','02');
INSERT INTO mailpost VALUES (5061,'150-776','','','ű3 켺5Ʈ','(501503)','02');
INSERT INTO mailpost VALUES (5062,'150-053','','','ű3','','02');
INSERT INTO mailpost VALUES (5063,'150-844','','','ű4','158212','02');
INSERT INTO mailpost VALUES (5064,'150-845','','','ű4','213249','02');
INSERT INTO mailpost VALUES (5065,'150-861','','','ű4','49024921','02');
INSERT INTO mailpost VALUES (5066,'150-778','','','ű4 ＺƮ','','02');
INSERT INTO mailpost VALUES (5067,'150-054','','','ű4','','02');
INSERT INTO mailpost VALUES (5068,'150-841','','','ű5','142342','02');
INSERT INTO mailpost VALUES (5069,'150-850','','','ű5','355429','02');
INSERT INTO mailpost VALUES (5070,'150-851','','','ű5','430448','02');
INSERT INTO mailpost VALUES (5071,'150-055','','','ű5','','02');
INSERT INTO mailpost VALUES (5072,'150-858','','','ű6','166167','02');
INSERT INTO mailpost VALUES (5073,'150-842','','','ű6','470630','02');
INSERT INTO mailpost VALUES (5074,'150-842','','','ű6','14461577','02');
INSERT INTO mailpost VALUES (5075,'150-842','','','ű6','23652368','02');
INSERT INTO mailpost VALUES (5076,'150-858','','','ű6','27723921','02');
INSERT INTO mailpost VALUES (5077,'150-859','','','ű6','39224350','02');
INSERT INTO mailpost VALUES (5078,'150-860','','','ű6','43514867','02');
INSERT INTO mailpost VALUES (5079,'150-779','','','ű6 Ʈ','','02');
INSERT INTO mailpost VALUES (5080,'150-780','','','ű6 켺2Ʈ','(201207)','02');
INSERT INTO mailpost VALUES (5081,'150-783','','','ű6 켺3Ʈ','(301306)','02');
INSERT INTO mailpost VALUES (5082,'150-781','','','ű6 Ʈ','','02');
INSERT INTO mailpost VALUES (5083,'150-056','','','ű6','','02');
INSERT INTO mailpost VALUES (5084,'150-854','','','ű7','526528','02');
INSERT INTO mailpost VALUES (5085,'150-854','','','ű7','631900','02');
INSERT INTO mailpost VALUES (5086,'150-855','','','ű7','9011443','02');
INSERT INTO mailpost VALUES (5087,'150-856','','','ű7','14441445','02');
INSERT INTO mailpost VALUES (5088,'150-856','','','ű7','15781903','02');
INSERT INTO mailpost VALUES (5089,'150-857','','','ű7','19042771','02');
INSERT INTO mailpost VALUES (5090,'150-784','','','ű7 Ʈ','','02');
INSERT INTO mailpost VALUES (5091,'150-782','','','ű7 ȯƮ','','02');
INSERT INTO mailpost VALUES (5092,'150-057','','','ű7','','02');
INSERT INTO mailpost VALUES (5093,'150-050','','','ű浿','','02');
INSERT INTO mailpost VALUES (5094,'150-862','','','1','1116','02');
INSERT INTO mailpost VALUES (5095,'150-863','','','1','117246','02');
INSERT INTO mailpost VALUES (5096,'150-864','','','1','248268','02');
INSERT INTO mailpost VALUES (5097,'150-961','','','1 ','','02');
INSERT INTO mailpost VALUES (5098,'150-785','','','1 ŵƾƮ','','02');
INSERT INTO mailpost VALUES (5099,'150-101','','','1','','02');
INSERT INTO mailpost VALUES (5100,'150-787','','','2 ＺƮ','','02');
INSERT INTO mailpost VALUES (5101,'150-786','','','2 ϼƮ','','02');
INSERT INTO mailpost VALUES (5102,'150-102','','','2','','02');
INSERT INTO mailpost VALUES (5103,'150-788','','','3 ȣƮ','','02');
INSERT INTO mailpost VALUES (5104,'150-962','','','3 ̽','','02');
INSERT INTO mailpost VALUES (5105,'150-963','','','3 ̽Ŭ','','02');
INSERT INTO mailpost VALUES (5106,'150-789','','','3 2Ʈ','(201203)','02');
INSERT INTO mailpost VALUES (5107,'150-789','','','3 3Ʈ','(301)','02');
INSERT INTO mailpost VALUES (5108,'150-791','','','3 6Ʈ','(601609)','02');
INSERT INTO mailpost VALUES (5109,'150-103','','','3','','02');
INSERT INTO mailpost VALUES (5110,'150-865','','','4','1','02');
INSERT INTO mailpost VALUES (5111,'150-866','','','4','381','02');
INSERT INTO mailpost VALUES (5112,'150-867','','','4','82330','02');
INSERT INTO mailpost VALUES (5113,'150-964','','','4 Ե','','02');
INSERT INTO mailpost VALUES (5114,'150-965','','','4 汹û','','02');
INSERT INTO mailpost VALUES (5115,'150-966','','','4 Ʈ','','02');
INSERT INTO mailpost VALUES (5116,'150-967','','','4 ŵ','','02');
INSERT INTO mailpost VALUES (5117,'150-104','','','4','','02');
INSERT INTO mailpost VALUES (5118,'150-792','','','5 Ʈ','','02');
INSERT INTO mailpost VALUES (5119,'150-751','','','5 ѽžƮ','','02');
INSERT INTO mailpost VALUES (5120,'150-105','','','5','','02');
INSERT INTO mailpost VALUES (5121,'150-106','','','6','','02');
INSERT INTO mailpost VALUES (5122,'150-100','','','','','02');
INSERT INTO mailpost VALUES (5123,'150-110','','','ȭ','','02');
INSERT INTO mailpost VALUES (5124,'150-868','','','ǵ','1011','02');
INSERT INTO mailpost VALUES (5125,'150-869','','','ǵ','12','02');
INSERT INTO mailpost VALUES (5126,'150-870','','','ǵ','13','02');
INSERT INTO mailpost VALUES (5127,'150-871','','','ǵ','14','02');
INSERT INTO mailpost VALUES (5128,'150-872','','','ǵ','15','02');
INSERT INTO mailpost VALUES (5129,'150-873','','','ǵ','16','02');
INSERT INTO mailpost VALUES (5130,'150-874','','','ǵ','17','02');
INSERT INTO mailpost VALUES (5131,'150-875','','','ǵ','2022','02');
INSERT INTO mailpost VALUES (5132,'150-876','','','ǵ','23','02');
INSERT INTO mailpost VALUES (5133,'150-877','','','ǵ','24','02');
INSERT INTO mailpost VALUES (5134,'150-878','','','ǵ','25','02');
INSERT INTO mailpost VALUES (5135,'150-879','','','ǵ','26','02');
INSERT INTO mailpost VALUES (5136,'150-880','','','ǵ','27','02');
INSERT INTO mailpost VALUES (5137,'150-881','','','ǵ','28','02');
INSERT INTO mailpost VALUES (5138,'150-882','','','ǵ','30','02');
INSERT INTO mailpost VALUES (5139,'150-883','','','ǵ','32','02');
INSERT INTO mailpost VALUES (5140,'150-884','','','ǵ','34','02');
INSERT INTO mailpost VALUES (5141,'150-885','','','ǵ','35','02');
INSERT INTO mailpost VALUES (5142,'150-886','','','ǵ','36','02');
INSERT INTO mailpost VALUES (5143,'150-887','','','ǵ','3738','02');
INSERT INTO mailpost VALUES (5144,'150-888','','','ǵ','40','02');
INSERT INTO mailpost VALUES (5145,'150-889','','','ǵ','4143','02');
INSERT INTO mailpost VALUES (5146,'150-890','','','ǵ','44','02');
INSERT INTO mailpost VALUES (5147,'150-891','','','ǵ','45','02');
INSERT INTO mailpost VALUES (5148,'150-892','','','ǵ','46','02');
INSERT INTO mailpost VALUES (5149,'150-893','','','ǵ','4749','02');
INSERT INTO mailpost VALUES (5150,'150-894','','','ǵ','5051','02');
INSERT INTO mailpost VALUES (5151,'150-895','','','ǵ','5254','02');
INSERT INTO mailpost VALUES (5152,'150-896','','','ǵ','5561-(3)','02');
INSERT INTO mailpost VALUES (5153,'150-897','','','ǵ','85','02');
INSERT INTO mailpost VALUES (5154,'150-763','','','ǵ 63ѻ','','02');
INSERT INTO mailpost VALUES (5155,'150-762','','','ǵ Ʈ','','02');
INSERT INTO mailpost VALUES (5156,'150-737','','','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5157,'150-704','','','ǵ ','','02');
INSERT INTO mailpost VALUES (5158,'150-757','','','ǵ ࿩ǵ','','02');
INSERT INTO mailpost VALUES (5159,'150-968','','','ǵ Ϻ','','02');
INSERT INTO mailpost VALUES (5160,'150-703','','','ǵ ȸ','','02');
INSERT INTO mailpost VALUES (5161,'150-702','','','ǵ ȸǿȸ','','02');
INSERT INTO mailpost VALUES (5162,'150-701','','','ǵ ȸ','','02');
INSERT INTO mailpost VALUES (5163,'150-712','','','ǵ ¸Ǻ','','02');
INSERT INTO mailpost VALUES (5164,'150-726','','','ǵ صǽں','','02');
INSERT INTO mailpost VALUES (5165,'150-727','','','ǵ ݻ','','02');
INSERT INTO mailpost VALUES (5166,'150-743','','','ǵ ','','02');
INSERT INTO mailpost VALUES (5167,'150-729','','','ǵ ȸ','','02');
INSERT INTO mailpost VALUES (5168,'150-733','','','ǵ ','','02');
INSERT INTO mailpost VALUES (5169,'150-714','','','ǵ 뿵','','02');
INSERT INTO mailpost VALUES (5170,'150-716','','','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5171,'150-715','','','ǵ Ϻ','','02');
INSERT INTO mailpost VALUES (5172,'150-705','','','ǵ ڽŹ','','02');
INSERT INTO mailpost VALUES (5173,'150-707','','','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5174,'150-747','','','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5175,'150-708','','','ǵ ȭ','','02');
INSERT INTO mailpost VALUES (5176,'150-731','','','ǵ ǽں','','02');
INSERT INTO mailpost VALUES (5177,'150-732','','','ǵ ޺','','02');
INSERT INTO mailpost VALUES (5178,'150-971','','','ǵ Ÿ','','02');
INSERT INTO mailpost VALUES (5179,'150-749','','','ǵ ź','','02');
INSERT INTO mailpost VALUES (5180,'150-728','','','ǵ ȭ۱','','02');
INSERT INTO mailpost VALUES (5181,'150-994','','','ǵ ̷º','','02');
INSERT INTO mailpost VALUES (5182,'150-795','','','ǵ ̼Ʈ','','02');
INSERT INTO mailpost VALUES (5183,'150-733','','','ǵ ̿','','02');
INSERT INTO mailpost VALUES (5184,'150-995','','','ǵ αǺ','','02');
INSERT INTO mailpost VALUES (5185,'150-742','','','ǵ пȸ','','02');
INSERT INTO mailpost VALUES (5186,'150-973','','','ǵ ົ','','02');
INSERT INTO mailpost VALUES (5187,'150-974','','','ǵ ﺸǻ','','02');
INSERT INTO mailpost VALUES (5188,'150-794','','','ǵ ξƮ','','02');
INSERT INTO mailpost VALUES (5189,'150-777','','','ǵ ','','02');
INSERT INTO mailpost VALUES (5190,'150-793','','','ǵ Ʈ','','02');
INSERT INTO mailpost VALUES (5191,'150-710','','','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5192,'150-711','','','ǵ żۼŸ','','02');
INSERT INTO mailpost VALUES (5193,'150-736','','','ǵ Ѻ','','02');
INSERT INTO mailpost VALUES (5194,'150-978','','','ǵ ˸Ÿ','','02');
INSERT INTO mailpost VALUES (5195,'150-749','','','ǵ ǵȭ','','02');
INSERT INTO mailpost VALUES (5196,'150-713','','','ǵ ǵ𺴿','','02');
INSERT INTO mailpost VALUES (5197,'150-761','','','ǵ ǵùƮ','','02');
INSERT INTO mailpost VALUES (5198,'150-738','','','ǵ ȭǺ','','02');
INSERT INTO mailpost VALUES (5199,'150-969','','','ǵ ͽܺó','','02');
INSERT INTO mailpost VALUES (5200,'150-756','','','ǵ οȸ','','02');
INSERT INTO mailpost VALUES (5201,'150-739','','','ǵ ','','02');
INSERT INTO mailpost VALUES (5202,'150-976','','','ǵ ð','','02');
INSERT INTO mailpost VALUES (5203,'150-758','','','ǵ ','','02');
INSERT INTO mailpost VALUES (5204,'150-740','','','ǵ ߼ұ߾ȸ','','02');
INSERT INTO mailpost VALUES (5205,'150-718','','','ǵ ߼ұ','','02');
INSERT INTO mailpost VALUES (5206,'150-741','','','ǵ ߾Ӻ','','02');
INSERT INTO mailpost VALUES (5207,'150-977','','','ǵ ǰŷ','','02');
INSERT INTO mailpost VALUES (5208,'150-979','','','ǵ ڿպ','','02');
INSERT INTO mailpost VALUES (5209,'150-777','','','ǵ ¿','','02');
INSERT INTO mailpost VALUES (5210,'150-709','','','ǵ ϳǺ','','02');
INSERT INTO mailpost VALUES (5211,'150-744','','','ǵ ϳ','','02');
INSERT INTO mailpost VALUES (5212,'150-980','','','ǵ ѱ','','02');
INSERT INTO mailpost VALUES (5213,'150-790','','','ǵ ѱ۰','','02');
INSERT INTO mailpost VALUES (5214,'150-996','','','ǵ ѱ()','','02');
INSERT INTO mailpost VALUES (5215,'150-745','','','ǵ ѱڽŹ','','02');
INSERT INTO mailpost VALUES (5216,'150-724','','','ǵ ѱ޷Ŀ','','02');
INSERT INTO mailpost VALUES (5217,'150-746','','','ǵ Ѽǽ','','02');
INSERT INTO mailpost VALUES (5218,'150-970','','','ǵ Ѽ','','02');
INSERT INTO mailpost VALUES (5219,'150-748','','','ǵ Ѿ','','02');
INSERT INTO mailpost VALUES (5220,'150-796','','','ǵ ѾƮ','','02');
INSERT INTO mailpost VALUES (5221,'150-717','','','ǵ ȭǺ','','02');
INSERT INTO mailpost VALUES (5222,'150-735','','','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5223,'150-706','','','ǵ ĳŻ','','02');
INSERT INTO mailpost VALUES (5224,'150-725','','','ǵ ڽŹ','','02');
INSERT INTO mailpost VALUES (5225,'150-975','','','ǵ ȣŰ','','02');
INSERT INTO mailpost VALUES (5226,'150-972','','','ǵ BJM','','02');
INSERT INTO mailpost VALUES (5227,'150-721','','','ǵ LGƮŸ','','02');
INSERT INTO mailpost VALUES (5228,'150-730','','','ǵ MBCȭ','','02');
INSERT INTO mailpost VALUES (5229,'150-734','','','ǵ SKǿǵ','','02');
INSERT INTO mailpost VALUES (5230,'150-010','','','ǵ','','02');
INSERT INTO mailpost VALUES (5231,'150-898','','','','570617','02');
INSERT INTO mailpost VALUES (5232,'150-899','','','','618645','02');
INSERT INTO mailpost VALUES (5233,'150-797','','',' Ʈ','','02');
INSERT INTO mailpost VALUES (5234,'150-031','','','1','','02');
INSERT INTO mailpost VALUES (5235,'150-900','','','2','2893','02');
INSERT INTO mailpost VALUES (5236,'150-901','','','2','94','02');
INSERT INTO mailpost VALUES (5237,'150-902','','','2','95138','02');
INSERT INTO mailpost VALUES (5238,'150-903','','','2','140439','02');
INSERT INTO mailpost VALUES (5239,'150-981','','','2 ٷκ','','02');
INSERT INTO mailpost VALUES (5240,'150-982','','','2 뿵','','02');
INSERT INTO mailpost VALUES (5241,'150-719','','','2 Ѱɺ','','02');
INSERT INTO mailpost VALUES (5242,'150-983','','','2 ﱹ','','02');
INSERT INTO mailpost VALUES (5243,'150-032','','','2','','02');
INSERT INTO mailpost VALUES (5244,'150-033','','','3','','02');
INSERT INTO mailpost VALUES (5245,'150-798','','','4 ()','','02');
INSERT INTO mailpost VALUES (5246,'150-984','','','4 ʹȭ','','02');
INSERT INTO mailpost VALUES (5247,'150-985','','','4 żȭ','','02');
INSERT INTO mailpost VALUES (5248,'150-034','','','4','','02');
INSERT INTO mailpost VALUES (5249,'150-986','','','5 ں','','02');
INSERT INTO mailpost VALUES (5250,'150-035','','','5','','02');
INSERT INTO mailpost VALUES (5251,'150-987','','','6 Ｚ','','02');
INSERT INTO mailpost VALUES (5252,'150-036','','','6','','02');
INSERT INTO mailpost VALUES (5253,'150-799','','','7 泲Ʈ','','02');
INSERT INTO mailpost VALUES (5254,'150-988','','','7 Ϻ','','02');
INSERT INTO mailpost VALUES (5255,'150-037','','','7','','02');
INSERT INTO mailpost VALUES (5256,'150-989','','','8 ȯƮ','','02');
INSERT INTO mailpost VALUES (5257,'150-038','','','8','','02');
INSERT INTO mailpost VALUES (5258,'150-030','','','','','02');
INSERT INTO mailpost VALUES (5259,'150-600','','','ǵü缭','199','02');
INSERT INTO mailpost VALUES (5260,'150-601','','','ǵü缭','100199','02');
INSERT INTO mailpost VALUES (5261,'150-602','','','ǵü缭','200299','02');
INSERT INTO mailpost VALUES (5262,'150-603','','','ǵü缭','300399','02');
INSERT INTO mailpost VALUES (5263,'150-604','','','ǵü缭','400499','02');
INSERT INTO mailpost VALUES (5264,'150-605','','','ǵü缭','500599','02');
INSERT INTO mailpost VALUES (5265,'150-606','','','ǵü缭','600699','02');
INSERT INTO mailpost VALUES (5266,'150-607','','','ǵü缭','700799','02');
INSERT INTO mailpost VALUES (5267,'150-608','','','ǵü缭','800899','02');
INSERT INTO mailpost VALUES (5268,'150-609','','','ǵü缭','900999','02');
INSERT INTO mailpost VALUES (5269,'150-610','','','ǵü缭','10001099','02');
INSERT INTO mailpost VALUES (5270,'150-611','','','ǵü缭','11001199','02');
INSERT INTO mailpost VALUES (5271,'150-612','','','ǵü缭','12001299','02');
INSERT INTO mailpost VALUES (5272,'150-650','','','ü缭','','02');
INSERT INTO mailpost VALUES (5273,'140-800','','걸','','17','02');
INSERT INTO mailpost VALUES (5274,'140-801','','걸','','828','02');
INSERT INTO mailpost VALUES (5275,'140-802','','걸','','2933','02');
INSERT INTO mailpost VALUES (5276,'140-803','','걸','','3438','02');
INSERT INTO mailpost VALUES (5277,'140-804','','걸','','3956','02');
INSERT INTO mailpost VALUES (5278,'140-805','','걸','','5759','02');
INSERT INTO mailpost VALUES (5279,'140-806','','걸','','6086','02');
INSERT INTO mailpost VALUES (5280,'140-807','','걸','','87104','02');
INSERT INTO mailpost VALUES (5281,'140-808','','걸','','105164','02');
INSERT INTO mailpost VALUES (5282,'140-717','','걸',' ','','02');
INSERT INTO mailpost VALUES (5283,'140-150','','걸','','','02');
INSERT INTO mailpost VALUES (5284,'140-708','','걸',' ','','02');
INSERT INTO mailpost VALUES (5285,'140-160','','걸','','','02');
INSERT INTO mailpost VALUES (5286,'140-070','','걸','','','02');
INSERT INTO mailpost VALUES (5287,'140-809','','걸','','110','02');
INSERT INTO mailpost VALUES (5288,'140-810','','걸','','1131','02');
INSERT INTO mailpost VALUES (5289,'140-811','','걸','','32190','02');
INSERT INTO mailpost VALUES (5290,'140-812','','걸','','191194','02');
INSERT INTO mailpost VALUES (5291,'140-813','','걸','','195233','02');
INSERT INTO mailpost VALUES (5292,'140-814','','걸','','234242','02');
INSERT INTO mailpost VALUES (5293,'140-815','','걸','','243261','02');
INSERT INTO mailpost VALUES (5294,'140-816','','걸','','262308','02');
INSERT INTO mailpost VALUES (5295,'140-817','','걸','','309310','02');
INSERT INTO mailpost VALUES (5296,'140-230','','걸','','','02');
INSERT INTO mailpost VALUES (5297,'140-818','','걸','ڵ','113','02');
INSERT INTO mailpost VALUES (5298,'140-819','','걸','ڵ','1418','02');
INSERT INTO mailpost VALUES (5299,'140-820','','걸','ڵ','19','02');
INSERT INTO mailpost VALUES (5300,'140-821','','걸','ڵ','2043','02');
INSERT INTO mailpost VALUES (5301,'140-709','','걸','ڵ ','','02');
INSERT INTO mailpost VALUES (5302,'140-170','','걸','ڵ','','02');
INSERT INTO mailpost VALUES (5303,'140-715','','걸','赿 ','','02');
INSERT INTO mailpost VALUES (5304,'140-756','','걸','赿 ','','02');
INSERT INTO mailpost VALUES (5305,'140-100','','걸','赿','','02');
INSERT INTO mailpost VALUES (5306,'140-822','','걸','','180','02');
INSERT INTO mailpost VALUES (5307,'140-823','','걸','','81264','02');
INSERT INTO mailpost VALUES (5308,'140-824','','걸','','265266','02');
INSERT INTO mailpost VALUES (5309,'140-825','','걸','','267390','02');
INSERT INTO mailpost VALUES (5310,'140-826','','걸','','448','02');
INSERT INTO mailpost VALUES (5311,'140-220','','걸','','','02');
INSERT INTO mailpost VALUES (5312,'140-040','','걸','õ','','02');
INSERT INTO mailpost VALUES (5313,'140-827','','걸','赿','1212','02');
INSERT INTO mailpost VALUES (5314,'140-828','','걸','赿','213223','02');
INSERT INTO mailpost VALUES (5315,'140-829','','걸','赿','224230','02');
INSERT INTO mailpost VALUES (5316,'140-830','','걸','赿','231268','02');
INSERT INTO mailpost VALUES (5317,'140-710','','걸','赿 ɺ','','02');
INSERT INTO mailpost VALUES (5318,'140-140','','걸','赿','','02');
INSERT INTO mailpost VALUES (5319,'140-751','','걸',' ŵƾƮ','','02');
INSERT INTO mailpost VALUES (5320,'140-240','','걸','','','02');
INSERT INTO mailpost VALUES (5321,'140-090','','걸','Ű赿','','02');
INSERT INTO mailpost VALUES (5322,'140-060','','걸','â','','02');
INSERT INTO mailpost VALUES (5323,'140-831','','걸','빮','12','02');
INSERT INTO mailpost VALUES (5324,'140-832','','걸','빮','3147','02');
INSERT INTO mailpost VALUES (5325,'140-080','','걸','빮','','02');
INSERT INTO mailpost VALUES (5326,'140-021','','걸','굿1','','02');
INSERT INTO mailpost VALUES (5327,'140-833','','걸','굿2','14','02');
INSERT INTO mailpost VALUES (5328,'140-834','','걸','굿2','5-(3491)','02');
INSERT INTO mailpost VALUES (5329,'140-835','','걸','굿2','5-(6371089)','02');
INSERT INTO mailpost VALUES (5330,'140-833','','걸','굿2','5-(11151248)','02');
INSERT INTO mailpost VALUES (5331,'140-835','','걸','굿2','5-(12921335)','02');
INSERT INTO mailpost VALUES (5332,'140-834','','걸','굿2','5-(14251524)','02');
INSERT INTO mailpost VALUES (5333,'140-835','','걸','굿2','5-(16011707)','02');
INSERT INTO mailpost VALUES (5334,'140-840','','걸','굿2','710','02');
INSERT INTO mailpost VALUES (5335,'140-841','','걸','굿2','1131','02');
INSERT INTO mailpost VALUES (5336,'140-842','','걸','굿2','3247','02');
INSERT INTO mailpost VALUES (5337,'140-022','','걸','굿2','','02');
INSERT INTO mailpost VALUES (5338,'140-701','','걸','굿3 ','','02');
INSERT INTO mailpost VALUES (5339,'140-023','','걸','굿3','','02');
INSERT INTO mailpost VALUES (5340,'140-024','','걸','굿4','','02');
INSERT INTO mailpost VALUES (5341,'140-843','','걸','굿5','1','02');
INSERT INTO mailpost VALUES (5342,'140-844','','걸','굿5','2','02');
INSERT INTO mailpost VALUES (5343,'140-904','','걸','굿5','319','02');
INSERT INTO mailpost VALUES (5344,'140-025','','걸','굿5','','02');
INSERT INTO mailpost VALUES (5345,'140-026','','걸','굿6','','02');
INSERT INTO mailpost VALUES (5346,'140-846','','걸','ȿ1','139','02');
INSERT INTO mailpost VALUES (5347,'140-845','','걸','ȿ1','4045','02');
INSERT INTO mailpost VALUES (5348,'140-846','','걸','ȿ1','4653','02');
INSERT INTO mailpost VALUES (5349,'140-845','','걸','ȿ1','5468','02');
INSERT INTO mailpost VALUES (5350,'140-846','','걸','ȿ1','69111','02');
INSERT INTO mailpost VALUES (5351,'140-845','','걸','ȿ1','112113','02');
INSERT INTO mailpost VALUES (5352,'140-703','','걸','ȿ1 ','','02');
INSERT INTO mailpost VALUES (5353,'140-704','','걸','ȿ1 걸û','','02');
INSERT INTO mailpost VALUES (5354,'140-111','','걸','ȿ1','','02');
INSERT INTO mailpost VALUES (5355,'140-847','','걸','ȿ2','122','02');
INSERT INTO mailpost VALUES (5356,'140-905','','걸','ȿ2','2359','02');
INSERT INTO mailpost VALUES (5357,'140-847','','걸','ȿ2','6096','02');
INSERT INTO mailpost VALUES (5358,'140-112','','걸','ȿ2','','02');
INSERT INTO mailpost VALUES (5359,'140-848','','걸','ȿ3','150','02');
INSERT INTO mailpost VALUES (5360,'140-848','','걸','ȿ3','51-(129)','02');
INSERT INTO mailpost VALUES (5361,'140-849','','걸','ȿ3','51-(3031)','02');
INSERT INTO mailpost VALUES (5362,'140-848','','걸','ȿ3','51-(3237)','02');
INSERT INTO mailpost VALUES (5363,'140-848','','걸','ȿ3','52129','02');
INSERT INTO mailpost VALUES (5364,'140-849','','걸','ȿ3','130159','02');
INSERT INTO mailpost VALUES (5365,'140-848','','걸','ȿ3','160171','02');
INSERT INTO mailpost VALUES (5366,'140-849','','걸','ȿ3','172288','02');
INSERT INTO mailpost VALUES (5367,'140-707','','걸','ȿ3 ȿȭ','','02');
INSERT INTO mailpost VALUES (5368,'140-719','','걸','ȿ3 û','','02');
INSERT INTO mailpost VALUES (5369,'140-718','','걸','ȿ3 ѱ޺','','02');
INSERT INTO mailpost VALUES (5370,'140-113','','걸','ȿ3','','02');
INSERT INTO mailpost VALUES (5371,'140-850','','걸','ȿ4','1126','02');
INSERT INTO mailpost VALUES (5372,'140-851','','걸','ȿ4','127190','02');
INSERT INTO mailpost VALUES (5373,'140-711','','걸','ȿ4 ڵ','','02');
INSERT INTO mailpost VALUES (5374,'140-114','','걸','ȿ4','','02');
INSERT INTO mailpost VALUES (5375,'140-852','','걸','1','300-(311)','02');
INSERT INTO mailpost VALUES (5376,'140-853','','걸','1','300-(1523)','02');
INSERT INTO mailpost VALUES (5377,'140-854','','걸','1','300-(24)','02');
INSERT INTO mailpost VALUES (5378,'140-853','','걸','1','300-(2526)','02');
INSERT INTO mailpost VALUES (5379,'140-854','','걸','1','300-(27)','02');
INSERT INTO mailpost VALUES (5380,'140-852','','걸','1','300-(302304)','02');
INSERT INTO mailpost VALUES (5381,'140-853','','걸','1','300-(322)','02');
INSERT INTO mailpost VALUES (5382,'140-906','','걸','1','301-(10154)','02');
INSERT INTO mailpost VALUES (5383,'140-907','','걸','1','301-(160179)','02');
INSERT INTO mailpost VALUES (5384,'140-906','','걸','1','302-(128)','02');
INSERT INTO mailpost VALUES (5385,'140-854','','걸','1','302-(2998)','02');
INSERT INTO mailpost VALUES (5386,'140-854','','걸','1','302-(162165)','02');
INSERT INTO mailpost VALUES (5387,'140-031','','걸','1','','02');
INSERT INTO mailpost VALUES (5388,'140-727','','걸','1 ̾Ʈ','','02');
INSERT INTO mailpost VALUES (5389,'140-713','','걸','1 Ʈ','','02');
INSERT INTO mailpost VALUES (5390,'140-721','','걸','1 ǻȸ','','02');
INSERT INTO mailpost VALUES (5391,'140-722','','걸','1 Ʈ','','02');
INSERT INTO mailpost VALUES (5392,'140-725','','걸','1 ;Ʈ','','02');
INSERT INTO mailpost VALUES (5393,'140-726','','걸','1 켺Ʈ','','02');
INSERT INTO mailpost VALUES (5394,'140-744','','걸','1 ̾Ʈ','','02');
INSERT INTO mailpost VALUES (5395,'140-853','','걸','1 ߰б','','02');
INSERT INTO mailpost VALUES (5396,'140-728','','걸','1 ѰƮ','','02');
INSERT INTO mailpost VALUES (5397,'140-724','','걸','1 ѰǼ','','02');
INSERT INTO mailpost VALUES (5398,'140-720','','걸','1 ѽžƮ','','02');
INSERT INTO mailpost VALUES (5399,'140-723','','걸','1 Ʈ','','02');
INSERT INTO mailpost VALUES (5400,'140-855','','걸','2','1','02');
INSERT INTO mailpost VALUES (5401,'140-908','','걸','2','171','02');
INSERT INTO mailpost VALUES (5402,'140-855','','걸','2','192197','02');
INSERT INTO mailpost VALUES (5403,'140-909','','걸','2','199212','02');
INSERT INTO mailpost VALUES (5404,'140-855','','걸','2','309','02');
INSERT INTO mailpost VALUES (5405,'140-909','','걸','2','395398','02');
INSERT INTO mailpost VALUES (5406,'140-855','','걸','2','400','02');
INSERT INTO mailpost VALUES (5407,'140-032','','걸','2','','02');
INSERT INTO mailpost VALUES (5408,'140-729','','걸','2 븲Ʈ','','02');
INSERT INTO mailpost VALUES (5409,'140-730','','걸','2 ѰƮ','','02');
INSERT INTO mailpost VALUES (5410,'140-030','','걸','̵','','02');
INSERT INTO mailpost VALUES (5411,'140-858','','걸','¿1','1519','02');
INSERT INTO mailpost VALUES (5412,'140-859','','걸','¿1','2021','02');
INSERT INTO mailpost VALUES (5413,'140-860','','걸','¿1','22','02');
INSERT INTO mailpost VALUES (5414,'140-863','','걸','¿1','3459','02');
INSERT INTO mailpost VALUES (5415,'140-863','','걸','¿1','6099','02');
INSERT INTO mailpost VALUES (5416,'140-863','','걸','¿1','100119','02');
INSERT INTO mailpost VALUES (5417,'140-858','','걸','¿1','120127','02');
INSERT INTO mailpost VALUES (5418,'140-865','','걸','¿1','128130','02');
INSERT INTO mailpost VALUES (5419,'140-858','','걸','¿1','131141','02');
INSERT INTO mailpost VALUES (5420,'140-864','','걸','¿1','142155','02');
INSERT INTO mailpost VALUES (5421,'140-864','','걸','¿1','159176','02');
INSERT INTO mailpost VALUES (5422,'140-865','','걸','¿1','177180','02');
INSERT INTO mailpost VALUES (5423,'140-866','','걸','¿1','181191','02');
INSERT INTO mailpost VALUES (5424,'140-866','','걸','¿1','453454','02');
INSERT INTO mailpost VALUES (5425,'140-858','','걸','¿1','13','02');
INSERT INTO mailpost VALUES (5426,'140-731','','걸','¿1 ûȭƮ','','02');
INSERT INTO mailpost VALUES (5427,'140-201','','걸','¿1','','02');
INSERT INTO mailpost VALUES (5428,'140-856','','걸','¿2','1','02');
INSERT INTO mailpost VALUES (5429,'140-857','','걸','¿2','26','02');
INSERT INTO mailpost VALUES (5430,'140-861','','걸','¿2','24','02');
INSERT INTO mailpost VALUES (5431,'140-862','','걸','¿2','193198','02');
INSERT INTO mailpost VALUES (5432,'140-867','','걸','¿2','199','02');
INSERT INTO mailpost VALUES (5433,'140-857','','걸','¿2','200214','02');
INSERT INTO mailpost VALUES (5434,'140-867','','걸','¿2','215223','02');
INSERT INTO mailpost VALUES (5435,'140-857','','걸','¿2','224243','02');
INSERT INTO mailpost VALUES (5436,'140-856','','걸','¿2','227228','02');
INSERT INTO mailpost VALUES (5437,'140-856','','걸','¿2','245260','02');
INSERT INTO mailpost VALUES (5438,'140-861','','걸','¿2','261278','02');
INSERT INTO mailpost VALUES (5439,'140-857','','걸','¿2','280284','02');
INSERT INTO mailpost VALUES (5440,'140-861','','걸','¿2','285314','02');
INSERT INTO mailpost VALUES (5441,'140-862','','걸','¿2','315319','02');
INSERT INTO mailpost VALUES (5442,'140-861','','걸','¿2','320357','02');
INSERT INTO mailpost VALUES (5443,'140-862','','걸','¿2','359367','02');
INSERT INTO mailpost VALUES (5444,'140-861','','걸','¿2','368384','02');
INSERT INTO mailpost VALUES (5445,'140-862','','걸','¿2','385405','02');
INSERT INTO mailpost VALUES (5446,'140-861','','걸','¿2','406452','02');
INSERT INTO mailpost VALUES (5447,'140-861','','걸','¿2','455456','02');
INSERT INTO mailpost VALUES (5448,'140-861','','걸','¿2','458729','02');
INSERT INTO mailpost VALUES (5449,'140-732','','걸','¿2 ¿븲Ʈ','','02');
INSERT INTO mailpost VALUES (5450,'140-733','','걸','¿2 ¿ְƮ','','02');
INSERT INTO mailpost VALUES (5451,'140-202','','걸','¿2','','02');
INSERT INTO mailpost VALUES (5452,'140-200','','걸','¿','','02');
INSERT INTO mailpost VALUES (5453,'140-250','','걸','ּ','','02');
INSERT INTO mailpost VALUES (5454,'140-050','','걸','ûϵ','','02');
INSERT INTO mailpost VALUES (5455,'140-868','','걸','ûĵ1','150','02');
INSERT INTO mailpost VALUES (5456,'140-869','','걸','ûĵ1','5197','02');
INSERT INTO mailpost VALUES (5457,'140-870','','걸','ûĵ1','98111','02');
INSERT INTO mailpost VALUES (5458,'140-869','','걸','ûĵ1','112204','02');
INSERT INTO mailpost VALUES (5459,'140-131','','걸','ûĵ1','','02');
INSERT INTO mailpost VALUES (5460,'140-742','','걸','ûĵ2 ڴб','','02');
INSERT INTO mailpost VALUES (5461,'140-734','','걸','ûĵ2 Ź','','02');
INSERT INTO mailpost VALUES (5462,'140-132','','걸','ûĵ2','','02');
INSERT INTO mailpost VALUES (5463,'140-133','','걸','ûĵ3','','02');
INSERT INTO mailpost VALUES (5464,'140-011','','걸','Ѱ1','','02');
INSERT INTO mailpost VALUES (5465,'140-871','','걸','Ѱ2','2','02');
INSERT INTO mailpost VALUES (5466,'140-872','','걸','Ѱ2','6','02');
INSERT INTO mailpost VALUES (5467,'140-873','','걸','Ѱ2','1215','02');
INSERT INTO mailpost VALUES (5468,'140-874','','걸','Ѱ2','16','02');
INSERT INTO mailpost VALUES (5469,'140-872','','걸','Ѱ2','18157','02');
INSERT INTO mailpost VALUES (5470,'140-871','','걸','Ѱ2','158187','02');
INSERT INTO mailpost VALUES (5471,'140-875','','걸','Ѱ2','192230','02');
INSERT INTO mailpost VALUES (5472,'140-871','','걸','Ѱ2','238351','02');
INSERT INTO mailpost VALUES (5473,'140-876','','걸','Ѱ2','353407','02');
INSERT INTO mailpost VALUES (5474,'140-873','','걸','Ѱ2','413','02');
INSERT INTO mailpost VALUES (5475,'140-702','','걸','Ѱ2 ͺ','','02');
INSERT INTO mailpost VALUES (5476,'140-737','','걸','Ѱ2 ﹮ȭ','','02');
INSERT INTO mailpost VALUES (5477,'140-749','','걸','Ѱ2 ڻ','','02');
INSERT INTO mailpost VALUES (5478,'140-706','','걸','Ѱ2 ȭ','','02');
INSERT INTO mailpost VALUES (5479,'140-735','','걸','Ѱ2 ̺','','02');
INSERT INTO mailpost VALUES (5480,'140-736','','걸','Ѱ2 ̿','','02');
INSERT INTO mailpost VALUES (5481,'140-777','','걸','Ѱ2 ','','02');
INSERT INTO mailpost VALUES (5482,'140-012','','걸','Ѱ2','','02');
INSERT INTO mailpost VALUES (5483,'140-877','','걸','Ѱ3','1','02');
INSERT INTO mailpost VALUES (5484,'140-878','','걸','Ѱ3','23','02');
INSERT INTO mailpost VALUES (5485,'140-879','','걸','Ѱ3','16','02');
INSERT INTO mailpost VALUES (5486,'140-880','','걸','Ѱ3','40-(1112)','02');
INSERT INTO mailpost VALUES (5487,'140-881','','걸','Ѱ3','40-(113119)','02');
INSERT INTO mailpost VALUES (5488,'140-880','','걸','Ѱ3','40-(200669)','02');
INSERT INTO mailpost VALUES (5489,'140-881','','걸','Ѱ3','40-(670746)','02');
INSERT INTO mailpost VALUES (5490,'140-880','','걸','Ѱ3','40-(747945)','02');
INSERT INTO mailpost VALUES (5491,'140-881','','걸','Ѱ3','40-(946968)','02');
INSERT INTO mailpost VALUES (5492,'140-877','','걸','Ѱ3','40-(969)','02');
INSERT INTO mailpost VALUES (5493,'140-882','','걸','Ѱ3','4163','02');
INSERT INTO mailpost VALUES (5494,'140-883','','걸','Ѱ3','65','02');
INSERT INTO mailpost VALUES (5495,'140-877','','걸','Ѱ3','83','02');
INSERT INTO mailpost VALUES (5496,'140-716','','걸','Ѱ3 ','','02');
INSERT INTO mailpost VALUES (5497,'140-712','','걸','Ѱ3 ﱸ','','02');
INSERT INTO mailpost VALUES (5498,'140-003','','걸','Ѱ3 ߱','','02');
INSERT INTO mailpost VALUES (5499,'140-740','','걸','Ѱ3 Ϻ','','02');
INSERT INTO mailpost VALUES (5500,'140-705','','걸','Ѱ3 꼼','','02');
INSERT INTO mailpost VALUES (5501,'140-757','','걸','Ѱ3 ߾Ӵбμӿ꺴','','02');
INSERT INTO mailpost VALUES (5502,'140-013','','걸','Ѱ3','','02');
INSERT INTO mailpost VALUES (5503,'140-884','','걸','ѳ1','128','02');
INSERT INTO mailpost VALUES (5504,'140-885','','걸','ѳ1','2937','02');
INSERT INTO mailpost VALUES (5505,'140-884','','걸','ѳ1','4662','02');
INSERT INTO mailpost VALUES (5506,'140-886','','걸','ѳ1','6466','02');
INSERT INTO mailpost VALUES (5507,'140-885','','걸','ѳ1','6873','02');
INSERT INTO mailpost VALUES (5508,'140-887','','걸','ѳ1','76','02');
INSERT INTO mailpost VALUES (5509,'140-888','','걸','ѳ1','7786','02');
INSERT INTO mailpost VALUES (5510,'140-885','','걸','ѳ1','87103','02');
INSERT INTO mailpost VALUES (5511,'140-887','','걸','ѳ1','105107','02');
INSERT INTO mailpost VALUES (5512,'140-887','','걸','ѳ1','109113','02');
INSERT INTO mailpost VALUES (5513,'140-885','','걸','ѳ1','114272','02');
INSERT INTO mailpost VALUES (5514,'140-884','','걸','ѳ1','273294','02');
INSERT INTO mailpost VALUES (5515,'140-885','','걸','ѳ1','306389','02');
INSERT INTO mailpost VALUES (5516,'140-884','','걸','ѳ1','390399','02');
INSERT INTO mailpost VALUES (5517,'140-885','','걸','ѳ1','403522','02');
INSERT INTO mailpost VALUES (5518,'140-889','','걸','ѳ1','534577','02');
INSERT INTO mailpost VALUES (5519,'140-890','','걸','ѳ1','578','02');
INSERT INTO mailpost VALUES (5520,'140-889','','걸','ѳ1','579613','02');
INSERT INTO mailpost VALUES (5521,'140-890','','걸','ѳ1','614619','02');
INSERT INTO mailpost VALUES (5522,'140-887','','걸','ѳ1','620653','02');
INSERT INTO mailpost VALUES (5523,'140-912','','걸','ѳ1','732','02');
INSERT INTO mailpost VALUES (5524,'140-889','','걸','ѳ1','767768','02');
INSERT INTO mailpost VALUES (5525,'140-890','','걸','ѳ1','769','02');
INSERT INTO mailpost VALUES (5526,'140-889','','걸','ѳ1','770771','02');
INSERT INTO mailpost VALUES (5527,'140-884','','걸','ѳ1','773778','02');
INSERT INTO mailpost VALUES (5528,'140-714','','걸','ѳ1 ܱб','','02');
INSERT INTO mailpost VALUES (5529,'140-743','','걸','ѳ1 õк','','02');
INSERT INTO mailpost VALUES (5530,'140-211','','걸','ѳ1','','02');
INSERT INTO mailpost VALUES (5531,'140-910','','걸','ѳ2','653664','02');
INSERT INTO mailpost VALUES (5532,'140-891','','걸','ѳ2','665666','02');
INSERT INTO mailpost VALUES (5533,'140-892','','걸','ѳ2','667684','02');
INSERT INTO mailpost VALUES (5534,'140-893','','걸','ѳ2','693703','02');
INSERT INTO mailpost VALUES (5535,'140-894','','걸','ѳ2','707','02');
INSERT INTO mailpost VALUES (5536,'140-894','','걸','ѳ2','712726','02');
INSERT INTO mailpost VALUES (5537,'140-893','','걸','ѳ2','727731','02');
INSERT INTO mailpost VALUES (5538,'140-895','','걸','ѳ2','736747','02');
INSERT INTO mailpost VALUES (5539,'140-893','','걸','ѳ2','748','02');
INSERT INTO mailpost VALUES (5540,'140-911','','걸','ѳ2','753766','02');
INSERT INTO mailpost VALUES (5541,'140-894','','걸','ѳ2','788798','02');
INSERT INTO mailpost VALUES (5542,'140-739','','걸','ѳ2 ϱȹ','','02');
INSERT INTO mailpost VALUES (5543,'140-738','','걸','ѳ2 ϾƮȣ','','02');
INSERT INTO mailpost VALUES (5544,'140-212','','걸','ѳ2','','02');
INSERT INTO mailpost VALUES (5545,'140-210','','걸','ѳ','','02');
INSERT INTO mailpost VALUES (5546,'140-896','','걸','ȿâ','12','02');
INSERT INTO mailpost VALUES (5547,'140-897','','걸','ȿâ','3','02');
INSERT INTO mailpost VALUES (5548,'140-896','','걸','ȿâ','5-(1122)','02');
INSERT INTO mailpost VALUES (5549,'140-897','','걸','ȿâ','5-(123268)','02');
INSERT INTO mailpost VALUES (5550,'140-896','','걸','ȿâ','5-(269298)','02');
INSERT INTO mailpost VALUES (5551,'140-897','','걸','ȿâ','5-(299410)','02');
INSERT INTO mailpost VALUES (5552,'140-896','','걸','ȿâ','5-(411502)','02');
INSERT INTO mailpost VALUES (5553,'140-897','','걸','ȿâ','5-(530665)','02');
INSERT INTO mailpost VALUES (5554,'140-896','','걸','ȿâ','5-(600629)','02');
INSERT INTO mailpost VALUES (5555,'140-896','','걸','ȿâ','5-(666727)','02');
INSERT INTO mailpost VALUES (5556,'140-897','','걸','ȿâ','5-(728759)','02');
INSERT INTO mailpost VALUES (5557,'140-896','','걸','ȿâ','6125','02');
INSERT INTO mailpost VALUES (5558,'140-897','','걸','ȿâ','126135','02');
INSERT INTO mailpost VALUES (5559,'140-896','','걸','ȿâ','136199','02');
INSERT INTO mailpost VALUES (5560,'140-898','','걸','ȿâ','200240','02');
INSERT INTO mailpost VALUES (5561,'140-741','','걸','ȿâ ѽžƮ','','02');
INSERT INTO mailpost VALUES (5562,'140-120','','걸','ȿâ','','02');
INSERT INTO mailpost VALUES (5563,'140-899','','걸','ľϵ','161','02');
INSERT INTO mailpost VALUES (5564,'140-900','','걸','ľϵ','62174','02');
INSERT INTO mailpost VALUES (5565,'140-901','','걸','ľϵ','175244','02');
INSERT INTO mailpost VALUES (5566,'140-902','','걸','ľϵ','247252','02');
INSERT INTO mailpost VALUES (5567,'140-902','','걸','ľϵ','283290','02');
INSERT INTO mailpost VALUES (5568,'140-902','','걸','ľϵ','291296','02');
INSERT INTO mailpost VALUES (5569,'140-901','','걸','ľϵ','298334','02');
INSERT INTO mailpost VALUES (5570,'140-899','','걸','ľϵ','335337','02');
INSERT INTO mailpost VALUES (5571,'140-901','','걸','ľϵ','339363','02');
INSERT INTO mailpost VALUES (5572,'140-901','','걸','ľϵ','366371','02');
INSERT INTO mailpost VALUES (5573,'140-902','','걸','ľϵ','375418','02');
INSERT INTO mailpost VALUES (5574,'140-900','','걸','ľϵ','422423','02');
INSERT INTO mailpost VALUES (5575,'140-903','','걸','ľϵ','431448','02');
INSERT INTO mailpost VALUES (5576,'140-190','','걸','ľϵ','','02');
INSERT INTO mailpost VALUES (5577,'140-600','','걸','ü缭','','02');
INSERT INTO mailpost VALUES (5578,'122-800','','','1','1100','02');
INSERT INTO mailpost VALUES (5579,'122-803','','','1','259275','02');
INSERT INTO mailpost VALUES (5580,'122-804','','','1','276291','02');
INSERT INTO mailpost VALUES (5581,'122-805','','','1','292301','02');
INSERT INTO mailpost VALUES (5582,'122-808','','','1','388395','02');
INSERT INTO mailpost VALUES (5583,'122-809','','','1','396402','02');
INSERT INTO mailpost VALUES (5584,'122-810','','','1','403429','02');
INSERT INTO mailpost VALUES (5585,'122-811','','','1','430445','02');
INSERT INTO mailpost VALUES (5586,'122-817','','','1','537','02');
INSERT INTO mailpost VALUES (5587,'122-800','','','1','912','02');
INSERT INTO mailpost VALUES (5588,'122-712','','','1 ûɺ','','02');
INSERT INTO mailpost VALUES (5589,'122-051','','','1','','02');
INSERT INTO mailpost VALUES (5590,'122-801','','','2','101239','02');
INSERT INTO mailpost VALUES (5591,'122-802','','','2','240274','02');
INSERT INTO mailpost VALUES (5592,'122-806','','','2','302362','02');
INSERT INTO mailpost VALUES (5593,'122-807','','','2','363387','02');
INSERT INTO mailpost VALUES (5594,'122-812','','','2','446459','02');
INSERT INTO mailpost VALUES (5595,'122-813','','','2','460493','02');
INSERT INTO mailpost VALUES (5596,'122-814','','','2','494512','02');
INSERT INTO mailpost VALUES (5597,'122-815','','','2','513519','02');
INSERT INTO mailpost VALUES (5598,'122-816','','','2','520536','02');
INSERT INTO mailpost VALUES (5599,'122-818','','','2','538544','02');
INSERT INTO mailpost VALUES (5600,'122-802','','','2','53','02');
INSERT INTO mailpost VALUES (5601,'122-754','','','2 Ʈ','','02');
INSERT INTO mailpost VALUES (5602,'122-052','','','2','','02');
INSERT INTO mailpost VALUES (5603,'122-050','','','','','02');
INSERT INTO mailpost VALUES (5604,'122-819','','','굿','122','02');
INSERT INTO mailpost VALUES (5605,'122-820','','','굿','2369','02');
INSERT INTO mailpost VALUES (5606,'122-821','','','굿','70159','02');
INSERT INTO mailpost VALUES (5607,'122-822','','','굿','160194','02');
INSERT INTO mailpost VALUES (5608,'122-823','','','굿','195220','02');
INSERT INTO mailpost VALUES (5609,'122-822','','','굿','61','02');
INSERT INTO mailpost VALUES (5610,'122-060','','','굿','','02');
INSERT INTO mailpost VALUES (5611,'122-110','','','Ĺߵ','','02');
INSERT INTO mailpost VALUES (5612,'122-824','','','','117','02');
INSERT INTO mailpost VALUES (5613,'122-825','','','','1824','02');
INSERT INTO mailpost VALUES (5614,'122-826','','','','2530','02');
INSERT INTO mailpost VALUES (5615,'122-827','','','','3142','02');
INSERT INTO mailpost VALUES (5616,'122-828','','','','4376','02');
INSERT INTO mailpost VALUES (5617,'122-829','','','','7791','02');
INSERT INTO mailpost VALUES (5618,'122-830','','','','92108','02');
INSERT INTO mailpost VALUES (5619,'122-831','','','','109119','02');
INSERT INTO mailpost VALUES (5620,'122-832','','','','120136','02');
INSERT INTO mailpost VALUES (5621,'122-833','','','','137152','02');
INSERT INTO mailpost VALUES (5622,'122-834','','','','153178','02');
INSERT INTO mailpost VALUES (5623,'122-835','','','','179212','02');
INSERT INTO mailpost VALUES (5624,'122-836','','','','213279','02');
INSERT INTO mailpost VALUES (5625,'122-824','','','','128','02');
INSERT INTO mailpost VALUES (5626,'122-701','','',' ǿ','','02');
INSERT INTO mailpost VALUES (5627,'122-773','','',' 븲Ʈ','','02');
INSERT INTO mailpost VALUES (5628,'122-711','','',' ΰ','','02');
INSERT INTO mailpost VALUES (5629,'122-704','','',' ǰǾǰû','','02');
INSERT INTO mailpost VALUES (5630,'122-702','','',' û','','02');
INSERT INTO mailpost VALUES (5631,'122-020','','','','','02');
INSERT INTO mailpost VALUES (5632,'122-837','','','','145','02');
INSERT INTO mailpost VALUES (5633,'122-838','','','','4650','02');
INSERT INTO mailpost VALUES (5634,'122-839','','','','5166','02');
INSERT INTO mailpost VALUES (5635,'122-840','','','','6793','02');
INSERT INTO mailpost VALUES (5636,'122-841','','','','94179','02');
INSERT INTO mailpost VALUES (5637,'122-842','','','','180205','02');
INSERT INTO mailpost VALUES (5638,'122-843','','','','206214','02');
INSERT INTO mailpost VALUES (5639,'122-844','','','','215222','02');
INSERT INTO mailpost VALUES (5640,'122-845','','','','223231','02');
INSERT INTO mailpost VALUES (5641,'122-840','','','','24','02');
INSERT INTO mailpost VALUES (5642,'122-713','','',' ȭ','','02');
INSERT INTO mailpost VALUES (5643,'122-714','','',' ̺TV','','02');
INSERT INTO mailpost VALUES (5644,'122-030','','','','','02');
INSERT INTO mailpost VALUES (5645,'122-846','','','ұ1','16','02');
INSERT INTO mailpost VALUES (5646,'122-847','','','ұ1','719','02');
INSERT INTO mailpost VALUES (5647,'122-855','','','ұ1','216229','02');
INSERT INTO mailpost VALUES (5648,'122-856','','','ұ1','230247','02');
INSERT INTO mailpost VALUES (5649,'122-857','','','ұ1','248267','02');
INSERT INTO mailpost VALUES (5650,'122-858','','','ұ1','268285','02');
INSERT INTO mailpost VALUES (5651,'122-870','','','ұ1','542571','02');
INSERT INTO mailpost VALUES (5652,'122-871','','','ұ1','572614','02');
INSERT INTO mailpost VALUES (5653,'122-847','','','ұ1','629630','02');
INSERT INTO mailpost VALUES (5654,'122-871','','','ұ1','143','02');
INSERT INTO mailpost VALUES (5655,'122-706','','','ұ1 ȯ濬','','02');
INSERT INTO mailpost VALUES (5656,'122-752','','','ұ1 οݰܼ빮','','02');
INSERT INTO mailpost VALUES (5657,'122-753','','','ұ1 ѻ','','02');
INSERT INTO mailpost VALUES (5658,'122-751','','','ұ1 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (5659,'122-705','','','ұ1 ѱǻȸ','','02');
INSERT INTO mailpost VALUES (5660,'122-707','','','ұ1 ѱ߿','','02');
INSERT INTO mailpost VALUES (5661,'122-041','','','ұ1','','02');
INSERT INTO mailpost VALUES (5662,'122-848','','','ұ2','2044','02');
INSERT INTO mailpost VALUES (5663,'122-849','','','ұ2','4569','02');
INSERT INTO mailpost VALUES (5664,'122-850','','','ұ2','7072','02');
INSERT INTO mailpost VALUES (5665,'122-852','','','ұ2','105169','02');
INSERT INTO mailpost VALUES (5666,'122-853','','','ұ2','170208','02');
INSERT INTO mailpost VALUES (5667,'122-854','','','ұ2','209215','02');
INSERT INTO mailpost VALUES (5668,'122-859','','','ұ2','286309','02');
INSERT INTO mailpost VALUES (5669,'122-861','','','ұ2','315336','02');
INSERT INTO mailpost VALUES (5670,'122-862','','','ұ2','337355','02');
INSERT INTO mailpost VALUES (5671,'122-865','','','ұ2','423426','02');
INSERT INTO mailpost VALUES (5672,'122-756','','','ұ2 ','','02');
INSERT INTO mailpost VALUES (5673,'122-042','','','ұ2','','02');
INSERT INTO mailpost VALUES (5674,'122-851','','','ұ3','73104','02');
INSERT INTO mailpost VALUES (5675,'122-860','','','ұ3','310314','02');
INSERT INTO mailpost VALUES (5676,'122-863','','','ұ3','356419','02');
INSERT INTO mailpost VALUES (5677,'122-864','','','ұ3','420422','02');
INSERT INTO mailpost VALUES (5678,'122-866','','','ұ3','427444','02');
INSERT INTO mailpost VALUES (5679,'122-867','','','ұ3','445','02');
INSERT INTO mailpost VALUES (5680,'122-868','','','ұ3','446469','02');
INSERT INTO mailpost VALUES (5681,'122-869','','','ұ3','470541','02');
INSERT INTO mailpost VALUES (5682,'122-863','','','ұ3','121','02');
INSERT INTO mailpost VALUES (5683,'122-710','','','ұ3 ','','02');
INSERT INTO mailpost VALUES (5684,'122-043','','','ұ3','','02');
INSERT INTO mailpost VALUES (5685,'122-040','','','ұ','','02');
INSERT INTO mailpost VALUES (5686,'122-872','','','','122','02');
INSERT INTO mailpost VALUES (5687,'122-873','','','','23107','02');
INSERT INTO mailpost VALUES (5688,'122-874','','','','108199','02');
INSERT INTO mailpost VALUES (5689,'122-875','','','','200323','02');
INSERT INTO mailpost VALUES (5690,'122-876','','','','324339','02');
INSERT INTO mailpost VALUES (5691,'122-877','','','','340363','02');
INSERT INTO mailpost VALUES (5692,'122-878','','','','364412','02');
INSERT INTO mailpost VALUES (5693,'122-872','','','','134','02');
INSERT INTO mailpost VALUES (5694,'122-755','','',' 븲Ʈ','','02');
INSERT INTO mailpost VALUES (5695,'122-090','','','','','02');
INSERT INTO mailpost VALUES (5696,'122-879','','','Ż1','18','02');
INSERT INTO mailpost VALUES (5697,'122-880','','','Ż1','915','02');
INSERT INTO mailpost VALUES (5698,'122-881','','','Ż1','1620','02');
INSERT INTO mailpost VALUES (5699,'122-882','','','Ż1','2138','02');
INSERT INTO mailpost VALUES (5700,'122-889','','','Ż1','243299','02');
INSERT INTO mailpost VALUES (5701,'122-892','','','Ż1','354','02');
INSERT INTO mailpost VALUES (5702,'122-893','','','Ż1','355','02');
INSERT INTO mailpost VALUES (5703,'122-763','','','Ż1 2Ʈ','(111113)','02');
INSERT INTO mailpost VALUES (5704,'122-081','','','Ż1','','02');
INSERT INTO mailpost VALUES (5705,'122-883','','','Ż2','3979','02');
INSERT INTO mailpost VALUES (5706,'122-884','','','Ż2','80145','02');
INSERT INTO mailpost VALUES (5707,'122-885','','','Ż2','146169','02');
INSERT INTO mailpost VALUES (5708,'122-886','','','Ż2','170173','02');
INSERT INTO mailpost VALUES (5709,'122-887','','','Ż2','174197','02');
INSERT INTO mailpost VALUES (5710,'122-888','','','Ż2','198242','02');
INSERT INTO mailpost VALUES (5711,'122-890','','','Ż2','300329','02');
INSERT INTO mailpost VALUES (5712,'122-891','','','Ż2','330353','02');
INSERT INTO mailpost VALUES (5713,'122-894','','','Ż2','356359','02');
INSERT INTO mailpost VALUES (5714,'122-894','','','Ż2','55105','02');
INSERT INTO mailpost VALUES (5715,'122-761','','','Ż2 ̼Ʈ','','02');
INSERT INTO mailpost VALUES (5716,'122-762','','','Ż2 1Ʈ','(101105)','02');
INSERT INTO mailpost VALUES (5717,'122-082','','','Ż2','','02');
INSERT INTO mailpost VALUES (5718,'122-080','','','Ż絿','','02');
INSERT INTO mailpost VALUES (5719,'122-895','','','1','114','02');
INSERT INTO mailpost VALUES (5720,'122-896','','','1','1525','02');
INSERT INTO mailpost VALUES (5721,'122-897','','','1','2631','02');
INSERT INTO mailpost VALUES (5722,'122-898','','','1','3235','02');
INSERT INTO mailpost VALUES (5723,'122-899','','','1','3644','02');
INSERT INTO mailpost VALUES (5724,'122-071','','','1','','02');
INSERT INTO mailpost VALUES (5725,'122-900','','','2','4562','02');
INSERT INTO mailpost VALUES (5726,'122-901','','','2','6369','02');
INSERT INTO mailpost VALUES (5727,'122-902','','','2','7079','02');
INSERT INTO mailpost VALUES (5728,'122-903','','','2','8099','02');
INSERT INTO mailpost VALUES (5729,'122-904','','','2','100233','02');
INSERT INTO mailpost VALUES (5730,'122-904','','','2','2531','02');
INSERT INTO mailpost VALUES (5731,'122-072','','','2','','02');
INSERT INTO mailpost VALUES (5732,'122-070','','','̵','','02');
INSERT INTO mailpost VALUES (5733,'122-905','','','1','137','02');
INSERT INTO mailpost VALUES (5734,'122-906','','','1','3883','02');
INSERT INTO mailpost VALUES (5735,'122-907','','','1','8497','02');
INSERT INTO mailpost VALUES (5736,'122-908','','','1','98105','02');
INSERT INTO mailpost VALUES (5737,'122-910','','','1','109118','02');
INSERT INTO mailpost VALUES (5738,'122-912','','','1','131214','02');
INSERT INTO mailpost VALUES (5739,'122-914','','','1','226','02');
INSERT INTO mailpost VALUES (5740,'122-933','','','1','738','02');
INSERT INTO mailpost VALUES (5741,'122-934','','','1','739','02');
INSERT INTO mailpost VALUES (5742,'122-905','','','1','13','02');
INSERT INTO mailpost VALUES (5743,'122-772','','','1 ȣƮ','','02');
INSERT INTO mailpost VALUES (5744,'122-011','','','1','','02');
INSERT INTO mailpost VALUES (5745,'122-909','','','2','106108','02');
INSERT INTO mailpost VALUES (5746,'122-913','','','2','215236','02');
INSERT INTO mailpost VALUES (5747,'122-915','','','2','237244','02');
INSERT INTO mailpost VALUES (5748,'122-920','','','2','407499','02');
INSERT INTO mailpost VALUES (5749,'122-925','','','2','606615','02');
INSERT INTO mailpost VALUES (5750,'122-926','','','2','616619','02');
INSERT INTO mailpost VALUES (5751,'122-928','','','2','660671','02');
INSERT INTO mailpost VALUES (5752,'122-913','','','2','6','02');
INSERT INTO mailpost VALUES (5753,'122-012','','','2','','02');
INSERT INTO mailpost VALUES (5754,'122-911','','','3','119130','02');
INSERT INTO mailpost VALUES (5755,'122-916','','','3','239244','02');
INSERT INTO mailpost VALUES (5756,'122-918','','','3','280339','02');
INSERT INTO mailpost VALUES (5757,'122-919','','','3','340406','02');
INSERT INTO mailpost VALUES (5758,'122-921','','','3','419','02');
INSERT INTO mailpost VALUES (5759,'122-922','','','3','500576','02');
INSERT INTO mailpost VALUES (5760,'122-923','','','3','577584','02');
INSERT INTO mailpost VALUES (5761,'122-927','','','3','620659','02');
INSERT INTO mailpost VALUES (5762,'122-929','','','3','672677','02');
INSERT INTO mailpost VALUES (5763,'122-931','','','3','715718','02');
INSERT INTO mailpost VALUES (5764,'122-929','','','3','7','02');
INSERT INTO mailpost VALUES (5765,'122-013','','','3','','02');
INSERT INTO mailpost VALUES (5766,'122-917','','','4','245279','02');
INSERT INTO mailpost VALUES (5767,'122-951','','','4','280338','02');
INSERT INTO mailpost VALUES (5768,'122-924','','','4','585605','02');
INSERT INTO mailpost VALUES (5769,'122-930','','','4','678714','02');
INSERT INTO mailpost VALUES (5770,'122-932','','','4','719737','02');
INSERT INTO mailpost VALUES (5771,'122-932','','','4','740746','02');
INSERT INTO mailpost VALUES (5772,'122-952','','','4','9','02');
INSERT INTO mailpost VALUES (5773,'122-771','','','4 켺Ʈ','','02');
INSERT INTO mailpost VALUES (5774,'122-014','','','4','','02');
INSERT INTO mailpost VALUES (5775,'122-010','','','ϵ','','02');
INSERT INTO mailpost VALUES (5776,'122-935','','','굿','1171','02');
INSERT INTO mailpost VALUES (5777,'122-936','','','굿','172175','02');
INSERT INTO mailpost VALUES (5778,'122-937','','','굿','176184','02');
INSERT INTO mailpost VALUES (5779,'122-938','','','굿','185190','02');
INSERT INTO mailpost VALUES (5780,'122-939','','','굿','191201','02');
INSERT INTO mailpost VALUES (5781,'122-940','','','굿','202209','02');
INSERT INTO mailpost VALUES (5782,'122-941','','','굿','210245','02');
INSERT INTO mailpost VALUES (5783,'122-936','','','굿','10','02');
INSERT INTO mailpost VALUES (5784,'122-100','','','굿','','02');
INSERT INTO mailpost VALUES (5785,'122-942','','','','1365','02');
INSERT INTO mailpost VALUES (5786,'122-943','','','','366790','02');
INSERT INTO mailpost VALUES (5787,'122-942','','','','198','02');
INSERT INTO mailpost VALUES (5788,'122-120','','','','','02');
INSERT INTO mailpost VALUES (5789,'122-944','','','ܵ','1171','02');
INSERT INTO mailpost VALUES (5790,'122-945','','','ܵ','172240','02');
INSERT INTO mailpost VALUES (5791,'122-946','','','ܵ','241315','02');
INSERT INTO mailpost VALUES (5792,'122-947','','','ܵ','316323','02');
INSERT INTO mailpost VALUES (5793,'122-948','','','ܵ','324374','02');
INSERT INTO mailpost VALUES (5794,'122-949','','','ܵ','375405','02');
INSERT INTO mailpost VALUES (5795,'122-950','','','ܵ','406488','02');
INSERT INTO mailpost VALUES (5796,'122-944','','','ܵ','1174','02');
INSERT INTO mailpost VALUES (5797,'122-130','','','ܵ','','02');
INSERT INTO mailpost VALUES (5798,'122-600','','','ü缭','','02');
INSERT INTO mailpost VALUES (5799,'110-260','','α','ȸ','','02');
INSERT INTO mailpost VALUES (5800,'110-170','','α','','','02');
INSERT INTO mailpost VALUES (5801,'110-776','','α',' պ','','02');
INSERT INTO mailpost VALUES (5802,'110-775','','α',' ȸ','','02');
INSERT INTO mailpost VALUES (5803,'110-708','','α',' ΰ','','02');
INSERT INTO mailpost VALUES (5804,'110-310','','α','','','02');
INSERT INTO mailpost VALUES (5805,'110-800','','α','赿','1100','02');
INSERT INTO mailpost VALUES (5806,'110-801','','α','赿','101148','02');
INSERT INTO mailpost VALUES (5807,'110-793','','α','赿 ','','02');
INSERT INTO mailpost VALUES (5808,'110-270','','α','赿','','02');
INSERT INTO mailpost VALUES (5809,'110-702','','α',' ົǹ','','02');
INSERT INTO mailpost VALUES (5810,'110-160','','α','','','02');
INSERT INTO mailpost VALUES (5811,'110-420','','α','','','02');
INSERT INTO mailpost VALUES (5812,'110-748','','α','ö Ϻ','','02');
INSERT INTO mailpost VALUES (5813,'110-111','','α','ö','','02');
INSERT INTO mailpost VALUES (5814,'110-704','','α','Ƶ ƺ','','02');
INSERT INTO mailpost VALUES (5815,'110-718','','α','Ƶ ','','02');
INSERT INTO mailpost VALUES (5816,'110-300','','α','Ƶ','','02');
INSERT INTO mailpost VALUES (5817,'110-100','','α','','','02');
INSERT INTO mailpost VALUES (5818,'110-090','','α','ϵ','','02');
INSERT INTO mailpost VALUES (5819,'110-802','','α','⵿','118','02');
INSERT INTO mailpost VALUES (5820,'110-803','','α','⵿','19124','02');
INSERT INTO mailpost VALUES (5821,'110-804','','α','⵿','125259','02');
INSERT INTO mailpost VALUES (5822,'110-011','','α','⵿','','02');
INSERT INTO mailpost VALUES (5823,'110-031','','α','','','02');
INSERT INTO mailpost VALUES (5824,'110-380','','α','ǳ','','02');
INSERT INTO mailpost VALUES (5825,'110-707','','α',' ','','02');
INSERT INTO mailpost VALUES (5826,'110-709','','α',' μ','','02');
INSERT INTO mailpost VALUES (5827,'110-320','','α','','','02');
INSERT INTO mailpost VALUES (5828,'110-719','','α',' ','','02');
INSERT INTO mailpost VALUES (5829,'110-070','','α','','','02');
INSERT INTO mailpost VALUES (5830,'110-798','','α','ڵ û','','02');
INSERT INTO mailpost VALUES (5831,'110-720','','α','ڵ ','','02');
INSERT INTO mailpost VALUES (5832,'110-053','','α','ڵ','','02');
INSERT INTO mailpost VALUES (5833,'110-041','','α','','','02');
INSERT INTO mailpost VALUES (5834,'110-805','','α','ϵ','1138','02');
INSERT INTO mailpost VALUES (5835,'110-806','','α','ϵ','139279','02');
INSERT INTO mailpost VALUES (5836,'110-042','','α','ϵ','','02');
INSERT INTO mailpost VALUES (5837,'110-759','','α','ֵ ','','02');
INSERT INTO mailpost VALUES (5838,'110-721','','α','ֵ ξ','','02');
INSERT INTO mailpost VALUES (5839,'110-722','','α','ֵ ̵ĺ','','02');
INSERT INTO mailpost VALUES (5840,'110-723','','α','ֵ ȣ','','02');
INSERT INTO mailpost VALUES (5841,'110-724','','α','ֵ ','','02');
INSERT INTO mailpost VALUES (5842,'110-071','','α','ֵ','','02');
INSERT INTO mailpost VALUES (5843,'110-716','','α','ŵ ','','02');
INSERT INTO mailpost VALUES (5844,'110-051','','α','ŵ','','02');
INSERT INTO mailpost VALUES (5845,'110-807','','α','ǵ','176','02');
INSERT INTO mailpost VALUES (5846,'110-808','','α','ǵ','77171','02');
INSERT INTO mailpost VALUES (5847,'110-330','','α','ǵ','','02');
INSERT INTO mailpost VALUES (5848,'110-809','','α','','1130','02');
INSERT INTO mailpost VALUES (5849,'110-810','','α','','131200','02');
INSERT INTO mailpost VALUES (5850,'110-766','','α',' ','','02');
INSERT INTO mailpost VALUES (5851,'110-765','','α',' ','','02');
INSERT INTO mailpost VALUES (5852,'110-791','','α',' ѱŴб','','02');
INSERT INTO mailpost VALUES (5853,'110-510','','α','','','02');
INSERT INTO mailpost VALUES (5854,'110-521','','α','1','','02');
INSERT INTO mailpost VALUES (5855,'110-767','','α','2 ƳƮ','','02');
INSERT INTO mailpost VALUES (5856,'110-522','','α','2','','02');
INSERT INTO mailpost VALUES (5857,'110-811','','α','3','1','02');
INSERT INTO mailpost VALUES (5858,'110-812','','α','3','2160','02');
INSERT INTO mailpost VALUES (5859,'110-745','','α','3 հб','','02');
INSERT INTO mailpost VALUES (5860,'110-523','','α','3','','02');
INSERT INTO mailpost VALUES (5861,'110-524','','α','4','','02');
INSERT INTO mailpost VALUES (5862,'110-370','','α','','','02');
INSERT INTO mailpost VALUES (5863,'110-813','','α','ǵ','4560','02');
INSERT INTO mailpost VALUES (5864,'110-814','','α','ǵ','6170','02');
INSERT INTO mailpost VALUES (5865,'110-815','','α','ǵ','7173','02');
INSERT INTO mailpost VALUES (5866,'110-814','','α','ǵ ǿ','(159)','02');
INSERT INTO mailpost VALUES (5867,'110-815','','α','ǵ ǿ','(6082)','02');
INSERT INTO mailpost VALUES (5868,'110-797','','α','ǵ Ʈ','','02');
INSERT INTO mailpost VALUES (5869,'110-080','','α','ǵ','','02');
INSERT INTO mailpost VALUES (5870,'110-390','','α','͵','','02');
INSERT INTO mailpost VALUES (5871,'110-816','','α','ξϵ','1200','02');
INSERT INTO mailpost VALUES (5872,'110-817','','α','ξϵ','201300','02');
INSERT INTO mailpost VALUES (5873,'110-818','','α','ξϵ','301320','02');
INSERT INTO mailpost VALUES (5874,'110-819','','α','ξϵ','321400','02');
INSERT INTO mailpost VALUES (5875,'110-021','','α','ξϵ','','02');
INSERT INTO mailpost VALUES (5876,'110-190','','α','簣','','02');
INSERT INTO mailpost VALUES (5877,'110-054','','α','','','02');
INSERT INTO mailpost VALUES (5878,'110-706','','α','û ','','02');
INSERT INTO mailpost VALUES (5879,'110-230','','α','û','','02');
INSERT INTO mailpost VALUES (5880,'110-726','','α',' ','','02');
INSERT INTO mailpost VALUES (5881,'110-790','','α',' ','','02');
INSERT INTO mailpost VALUES (5882,'110-729','','α',' ＾Ʈ','','02');
INSERT INTO mailpost VALUES (5883,'110-752','','α',' ǳ','','02');
INSERT INTO mailpost VALUES (5884,'110-728','','α',' SK','','02');
INSERT INTO mailpost VALUES (5885,'110-110','','α','','','02');
INSERT INTO mailpost VALUES (5886,'110-820','','α','','1','02');
INSERT INTO mailpost VALUES (5887,'110-760','','α','','77','02');
INSERT INTO mailpost VALUES (5888,'110-821','','α','','8081','02');
INSERT INTO mailpost VALUES (5889,'110-777','','α','','100','02');
INSERT INTO mailpost VALUES (5890,'110-822','','α','','140250','02');
INSERT INTO mailpost VALUES (5891,'110-730','','α',' ȭ','','02');
INSERT INTO mailpost VALUES (5892,'110-715','','α',' Ϻ','','02');
INSERT INTO mailpost VALUES (5893,'110-703','','α',' ȭ','','02');
INSERT INTO mailpost VALUES (5894,'110-710','','α',' ̱','','02');
INSERT INTO mailpost VALUES (5895,'110-777','','α',' ź','','02');
INSERT INTO mailpost VALUES (5896,'110-760','','α',' ߾û','','02');
INSERT INTO mailpost VALUES (5897,'110-777','','α',' żŸ','','02');
INSERT INTO mailpost VALUES (5898,'110-731','','α',' ػȭ纸','','02');
INSERT INTO mailpost VALUES (5899,'110-050','','α','','','02');
INSERT INTO mailpost VALUES (5900,'110-200','','α','Ұݵ','','02');
INSERT INTO mailpost VALUES (5901,'110-101','','α','ۿ','','02');
INSERT INTO mailpost VALUES (5902,'110-180','','α','','','02');
INSERT INTO mailpost VALUES (5903,'110-779','','α','۵ ž','','02');
INSERT INTO mailpost VALUES (5904,'110-732','','α','۵ 븲','','02');
INSERT INTO mailpost VALUES (5905,'110-733','','α','۵ 纸','','02');
INSERT INTO mailpost VALUES (5906,'110-774','','α','۵ ǰ','','02');
INSERT INTO mailpost VALUES (5907,'110-727','','α','۵ źȸ','','02');
INSERT INTO mailpost VALUES (5908,'110-755','','α','۵ ̸','','02');
INSERT INTO mailpost VALUES (5909,'110-701','','α','۵ αû','','02');
INSERT INTO mailpost VALUES (5910,'110-140','','α','۵','','02');
INSERT INTO mailpost VALUES (5911,'110-823','','α','1','170','02');
INSERT INTO mailpost VALUES (5912,'110-551','','α','1','','02');
INSERT INTO mailpost VALUES (5913,'110-824','','α','2','71199','02');
INSERT INTO mailpost VALUES (5914,'110-825','','α','2','200206','02');
INSERT INTO mailpost VALUES (5915,'110-826','','α','2','207320','02');
INSERT INTO mailpost VALUES (5916,'110-827','','α','2','3211266','02');
INSERT INTO mailpost VALUES (5917,'110-828','','α','2','13651399','02');
INSERT INTO mailpost VALUES (5918,'110-829','','α','2','14001435','02');
INSERT INTO mailpost VALUES (5919,'110-552','','α','2','','02');
INSERT INTO mailpost VALUES (5920,'110-550','','α','ε','','02');
INSERT INTO mailpost VALUES (5921,'110-032','','α','ű','','02');
INSERT INTO mailpost VALUES (5922,'110-796','','α','Ź1 ','','02');
INSERT INTO mailpost VALUES (5923,'110-700','','α','Ź1 Ⱥ','','02');
INSERT INTO mailpost VALUES (5924,'110-061','','α','Ź1','','02');
INSERT INTO mailpost VALUES (5925,'110-781','','α','Ź2 ñû','','02');
INSERT INTO mailpost VALUES (5926,'110-762','','α','Ź2 Ƽ','','02');
INSERT INTO mailpost VALUES (5927,'110-761','','α','Ź2 Ǿ','','02');
INSERT INTO mailpost VALUES (5928,'110-062','','α','Ź2','','02');
INSERT INTO mailpost VALUES (5929,'110-830','','α','ſ','1175','02');
INSERT INTO mailpost VALUES (5930,'110-831','','α','ſ','176245','02');
INSERT INTO mailpost VALUES (5931,'110-832','','α','ſ','246287','02');
INSERT INTO mailpost VALUES (5932,'110-010','','α','ſ','','02');
INSERT INTO mailpost VALUES (5933,'110-734','','α','ȱ ȱ','','02');
INSERT INTO mailpost VALUES (5934,'110-240','','α','ȱ','','02');
INSERT INTO mailpost VALUES (5935,'110-770','','α','ǵ δпб','','02');
INSERT INTO mailpost VALUES (5936,'110-782','','α','ǵ ´','','02');
INSERT INTO mailpost VALUES (5937,'110-744','','α','ǵ б','','02');
INSERT INTO mailpost VALUES (5938,'110-799','','α','ǵ бǰ','','02');
INSERT INTO mailpost VALUES (5939,'110-749','','α','ǵ бġ','','02');
INSERT INTO mailpost VALUES (5940,'110-769','','α','ǵ ̺','','02');
INSERT INTO mailpost VALUES (5941,'110-768','','α','ǵ ġ','','02');
INSERT INTO mailpost VALUES (5942,'110-763','','α','ǵ ȭȭ','','02');
INSERT INTO mailpost VALUES (5943,'110-460','','α','ǵ','','02');
INSERT INTO mailpost VALUES (5944,'110-740','','α',' ⵶ȸ','','02');
INSERT INTO mailpost VALUES (5945,'110-736','','α',' ⵶ȸ','','02');
INSERT INTO mailpost VALUES (5946,'110-737','','α',' ','','02');
INSERT INTO mailpost VALUES (5947,'110-725','','α',' ','','02');
INSERT INTO mailpost VALUES (5948,'110-738','','α',' ȸ','','02');
INSERT INTO mailpost VALUES (5949,'110-739','','α',' ','','02');
INSERT INTO mailpost VALUES (5950,'110-754','','α',' ','','02');
INSERT INTO mailpost VALUES (5951,'110-470','','α','','','02');
INSERT INTO mailpost VALUES (5952,'110-833','','α','','131','02');
INSERT INTO mailpost VALUES (5953,'110-834','','α','','32188','02');
INSERT INTO mailpost VALUES (5954,'110-833','','α','','189297','02');
INSERT INTO mailpost VALUES (5955,'110-440','','α','','','02');
INSERT INTO mailpost VALUES (5956,'110-035','','α','ε','','02');
INSERT INTO mailpost VALUES (5957,'110-360','','α','ͷ浿','','02');
INSERT INTO mailpost VALUES (5958,'110-795','','α','ϵ Ÿ','','02');
INSERT INTO mailpost VALUES (5959,'110-742','','α','ϵ ȯ','','02');
INSERT INTO mailpost VALUES (5960,'110-350','','α','ϵ','','02');
INSERT INTO mailpost VALUES (5961,'110-750','','α',' ɺ','','02');
INSERT INTO mailpost VALUES (5962,'110-450','','α','','','02');
INSERT INTO mailpost VALUES (5963,'110-280','','α','','','02');
INSERT INTO mailpost VALUES (5964,'110-500','','α','ȭ','','02');
INSERT INTO mailpost VALUES (5965,'110-340','','α','ͼ','','02');
INSERT INTO mailpost VALUES (5966,'110-741','','α','λ絿 Ϻ','','02');
INSERT INTO mailpost VALUES (5967,'110-778','','α','λ絿 ȭ','','02');
INSERT INTO mailpost VALUES (5968,'110-794','','α','λ絿 ϳκ','','02');
INSERT INTO mailpost VALUES (5969,'110-290','','α','λ絿','','02');
INSERT INTO mailpost VALUES (5970,'110-711','','α','ǵ 빮','','02');
INSERT INTO mailpost VALUES (5971,'110-717','','α','ǵ ȸ','','02');
INSERT INTO mailpost VALUES (5972,'110-712','','α','ǵ üŰȸ','','02');
INSERT INTO mailpost VALUES (5973,'110-785','','α','ǵ ','','02');
INSERT INTO mailpost VALUES (5974,'110-780','','α','ǵ Ǻ','','02');
INSERT INTO mailpost VALUES (5975,'110-410','','α','ǵ','','02');
INSERT INTO mailpost VALUES (5976,'110-430','','α','絿','','02');
INSERT INTO mailpost VALUES (5977,'110-250','','α','絿','','02');
INSERT INTO mailpost VALUES (5978,'110-756','','α',' ','','02');
INSERT INTO mailpost VALUES (5979,'110-751','','α',' ѱ꼺','','02');
INSERT INTO mailpost VALUES (5980,'110-052','','α','','','02');
INSERT INTO mailpost VALUES (5981,'110-714','','α','1 ','','02');
INSERT INTO mailpost VALUES (5982,'110-764','','α','1 1','','02');
INSERT INTO mailpost VALUES (5983,'110-121','','α','1','','02');
INSERT INTO mailpost VALUES (5984,'110-705','','α','2 û','','02');
INSERT INTO mailpost VALUES (5985,'110-773','','α','2 ̷','','02');
INSERT INTO mailpost VALUES (5986,'110-788','','α','2 汹û','','02');
INSERT INTO mailpost VALUES (5987,'110-772','','α','2 û翵','','02');
INSERT INTO mailpost VALUES (5988,'110-789','','α','2 Ÿ','','02');
INSERT INTO mailpost VALUES (5989,'110-753','','α','2 Y.M.C.A','','02');
INSERT INTO mailpost VALUES (5990,'110-122','','α','2','','02');
INSERT INTO mailpost VALUES (5991,'110-123','','α','3','','02');
INSERT INTO mailpost VALUES (5992,'110-853','','α','4','1125','02');
INSERT INTO mailpost VALUES (5993,'110-852','','α','4','126188','02');
INSERT INTO mailpost VALUES (5994,'110-124','','α','4','','02');
INSERT INTO mailpost VALUES (5995,'110-835','','α','5','1124','02');
INSERT INTO mailpost VALUES (5996,'110-836','','α','5','125503','02');
INSERT INTO mailpost VALUES (5997,'110-125','','α','5','','02');
INSERT INTO mailpost VALUES (5998,'110-784','','α','6 빮ս','','02');
INSERT INTO mailpost VALUES (5999,'110-783','','α','6 ̴μӺ','','02');
INSERT INTO mailpost VALUES (6000,'110-126','','α','6','','02');
INSERT INTO mailpost VALUES (6001,'110-792','','α','е ѱϺǹ','','02');
INSERT INTO mailpost VALUES (6002,'110-150','','α','е','','02');
INSERT INTO mailpost VALUES (6003,'110-034','','α','â','','02');
INSERT INTO mailpost VALUES (6004,'110-838','','α','â1','72130','02');
INSERT INTO mailpost VALUES (6005,'110-840','','α','â1','131','02');
INSERT INTO mailpost VALUES (6006,'110-840','','α','â1','132309','02');
INSERT INTO mailpost VALUES (6007,'110-841','','α','â1','310415','02');
INSERT INTO mailpost VALUES (6008,'110-842','','α','â1','416526','02');
INSERT INTO mailpost VALUES (6009,'110-757','','α','â1 λƮ','','02');
INSERT INTO mailpost VALUES (6010,'110-541','','α','â1','','02');
INSERT INTO mailpost VALUES (6011,'110-837','','α','â2','23','02');
INSERT INTO mailpost VALUES (6012,'110-854','','α','â2','527560','02');
INSERT INTO mailpost VALUES (6013,'110-855','','α','â2','561579','02');
INSERT INTO mailpost VALUES (6014,'110-837','','α','â2','583594','02');
INSERT INTO mailpost VALUES (6015,'110-839','','α','â2','595-(1284)','02');
INSERT INTO mailpost VALUES (6016,'110-837','','α','â2','596633','02');
INSERT INTO mailpost VALUES (6017,'110-843','','α','â2','634686','02');
INSERT INTO mailpost VALUES (6018,'110-855','','α','â2','687-(150)','02');
INSERT INTO mailpost VALUES (6019,'110-843','','α','â2','688700','02');
INSERT INTO mailpost VALUES (6020,'110-542','','α','â2','','02');
INSERT INTO mailpost VALUES (6021,'110-771','','α','â3 ֿƮ','','02');
INSERT INTO mailpost VALUES (6022,'110-543','','α','â3','','02');
INSERT INTO mailpost VALUES (6023,'110-540','','α','âŵ','','02');
INSERT INTO mailpost VALUES (6024,'110-030','','α','û','','02');
INSERT INTO mailpost VALUES (6025,'110-130','','α','û','','02');
INSERT INTO mailpost VALUES (6026,'110-045','','α','üε','','02');
INSERT INTO mailpost VALUES (6027,'110-844','','α','ŵ','160','02');
INSERT INTO mailpost VALUES (6028,'110-845','','α','ŵ','61215','02');
INSERT INTO mailpost VALUES (6029,'110-490','','α','ŵ','','02');
INSERT INTO mailpost VALUES (6030,'110-040','','α','ǵ','','02');
INSERT INTO mailpost VALUES (6031,'110-043','','α','ε','','02');
INSERT INTO mailpost VALUES (6032,'110-220','','α','ǵ','','02');
INSERT INTO mailpost VALUES (6033,'110-746','','α',' ϻＺ','','02');
INSERT INTO mailpost VALUES (6034,'110-747','','α',' ں','','02');
INSERT INTO mailpost VALUES (6035,'110-102','','α','','','02');
INSERT INTO mailpost VALUES (6036,'110-846','','α','â','1150','02');
INSERT INTO mailpost VALUES (6037,'110-847','','α','â','151399','02');
INSERT INTO mailpost VALUES (6038,'110-848','','α','â','400529','02');
INSERT INTO mailpost VALUES (6039,'110-849','','α','â','530599','02');
INSERT INTO mailpost VALUES (6040,'110-012','','α','â','','02');
INSERT INTO mailpost VALUES (6041,'110-735','','α','ʿ ȭڴ','','02');
INSERT INTO mailpost VALUES (6042,'110-044','','α','ʿ','','02');
INSERT INTO mailpost VALUES (6043,'110-091','','α','̵','','02');
INSERT INTO mailpost VALUES (6044,'110-758','','α','ȭ 縯бű','','02');
INSERT INTO mailpost VALUES (6045,'110-530','','α','ȭ','','02');
INSERT INTO mailpost VALUES (6046,'110-743','','α','ȫ б','','02');
INSERT INTO mailpost VALUES (6047,'110-020','','α','ȫ','','02');
INSERT INTO mailpost VALUES (6048,'110-092','','α','ȫĵ','','02');
INSERT INTO mailpost VALUES (6049,'110-210','','α','ȭ','','02');
INSERT INTO mailpost VALUES (6050,'110-033','','α','ȿڵ','','02');
INSERT INTO mailpost VALUES (6051,'110-850','','α','ȿ','1233','02');
INSERT INTO mailpost VALUES (6052,'110-851','','α','ȿ','236255','02');
INSERT INTO mailpost VALUES (6053,'110-480','','α','ȿ','','02');
INSERT INTO mailpost VALUES (6054,'110-400','','α','','','02');
INSERT INTO mailpost VALUES (6055,'110-600','','α','ȭü缭','199','02');
INSERT INTO mailpost VALUES (6056,'110-601','','α','ȭü缭','100199','02');
INSERT INTO mailpost VALUES (6057,'110-602','','α','ȭü缭','200299','02');
INSERT INTO mailpost VALUES (6058,'110-603','','α','ȭü缭','300399','02');
INSERT INTO mailpost VALUES (6059,'110-604','','α','ȭü缭','400499','02');
INSERT INTO mailpost VALUES (6060,'110-605','','α','ȭü缭','500599','02');
INSERT INTO mailpost VALUES (6061,'110-606','','α','ȭü缭','600699','02');
INSERT INTO mailpost VALUES (6062,'110-607','','α','ȭü缭','700799','02');
INSERT INTO mailpost VALUES (6063,'110-608','','α','ȭü缭','800899','02');
INSERT INTO mailpost VALUES (6064,'110-609','','α','ȭü缭','900999','02');
INSERT INTO mailpost VALUES (6065,'110-610','','α','ȭü缭','10001099','02');
INSERT INTO mailpost VALUES (6066,'110-611','','α','ȭü缭','11001199','02');
INSERT INTO mailpost VALUES (6067,'110-612','','α','ȭü缭','12001299','02');
INSERT INTO mailpost VALUES (6068,'110-613','','α','ȭü缭','13001399','02');
INSERT INTO mailpost VALUES (6069,'110-614','','α','ȭü缭','14001499','02');
INSERT INTO mailpost VALUES (6070,'110-615','','α','ȭü缭','15001599','02');
INSERT INTO mailpost VALUES (6071,'110-616','','α','ȭü缭','16001699','02');
INSERT INTO mailpost VALUES (6072,'110-617','','α','ȭü缭','17001799','02');
INSERT INTO mailpost VALUES (6073,'110-618','','α','ȭü缭','18001899','02');
INSERT INTO mailpost VALUES (6074,'110-619','','α','ȭü缭','19002000','02');
INSERT INTO mailpost VALUES (6075,'100-710','','߱','1 ','','02');
INSERT INTO mailpost VALUES (6076,'100-411','','߱','1','','02');
INSERT INTO mailpost VALUES (6077,'100-412','','߱','2','','02');
INSERT INTO mailpost VALUES (6078,'100-757','','߱','빮1 ົ','','02');
INSERT INTO mailpost VALUES (6079,'100-091','','߱','빮1','','02');
INSERT INTO mailpost VALUES (6080,'100-770','','߱','빮2 KAL','','02');
INSERT INTO mailpost VALUES (6081,'100-703','','߱','빮2 ົ','','02');
INSERT INTO mailpost VALUES (6082,'100-729','','߱','빮2 ̵Ĺȭǹ','','02');
INSERT INTO mailpost VALUES (6083,'100-746','','߱','빮2 ົǹ','','02');
INSERT INTO mailpost VALUES (6084,'100-770','','߱','빮2 ؿͺ','','02');
INSERT INTO mailpost VALUES (6085,'100-092','','߱','빮2','','02');
INSERT INTO mailpost VALUES (6086,'100-794','','߱','빮3 ѱǹ','','02');
INSERT INTO mailpost VALUES (6087,'100-093','','߱','빮3','','02');
INSERT INTO mailpost VALUES (6088,'100-743','','߱','빮4 ȸǼȸ','','02');
INSERT INTO mailpost VALUES (6089,'100-094','','߱','빮4','','02');
INSERT INTO mailpost VALUES (6090,'100-800','','߱','빮5','180','02');
INSERT INTO mailpost VALUES (6091,'100-801','','߱','빮5','81120','02');
INSERT INTO mailpost VALUES (6092,'100-802','','߱','빮5','121560','02');
INSERT INTO mailpost VALUES (6093,'100-803','','߱','빮5','561815','02');
INSERT INTO mailpost VALUES (6094,'100-704','','߱','빮5 ','','02');
INSERT INTO mailpost VALUES (6095,'100-711','','߱','빮5 ׸','','02');
INSERT INTO mailpost VALUES (6096,'100-708','','߱','빮5 빮','','02');
INSERT INTO mailpost VALUES (6097,'100-714','','߱','빮5 켾Ÿ','','02');
INSERT INTO mailpost VALUES (6098,'100-753','','߱','빮5 ','','02');
INSERT INTO mailpost VALUES (6099,'100-722','','߱','빮5 LG','','02');
INSERT INTO mailpost VALUES (6100,'100-095','','߱','빮5','','02');
INSERT INTO mailpost VALUES (6101,'100-041','','߱','굿1','','02');
INSERT INTO mailpost VALUES (6102,'100-042','','߱','굿2','','02');
INSERT INTO mailpost VALUES (6103,'100-043','','߱','굿3','','02');
INSERT INTO mailpost VALUES (6104,'100-804','','߱','â','160','02');
INSERT INTO mailpost VALUES (6105,'100-805','','߱','â','61160','02');
INSERT INTO mailpost VALUES (6106,'100-806','','߱','â','161236','02');
INSERT INTO mailpost VALUES (6107,'100-778','','߱','â ȭ纸','','02');
INSERT INTO mailpost VALUES (6108,'100-060','','߱','â','','02');
INSERT INTO mailpost VALUES (6109,'100-795','','߱','е ߺμ','','02');
INSERT INTO mailpost VALUES (6110,'100-260','','߱','е','','02');
INSERT INTO mailpost VALUES (6111,'100-180','','߱','ٵ','','02');
INSERT INTO mailpost VALUES (6112,'100-807','','߱','1','150','02');
INSERT INTO mailpost VALUES (6113,'100-808','','߱','1','5157','02');
INSERT INTO mailpost VALUES (6114,'100-371','','߱','1','','02');
INSERT INTO mailpost VALUES (6115,'100-372','','߱','2','','02');
INSERT INTO mailpost VALUES (6116,'100-021','','߱','1','','02');
INSERT INTO mailpost VALUES (6117,'100-809','','߱','2','133','02');
INSERT INTO mailpost VALUES (6118,'100-810','','߱','2','34105','02');
INSERT INTO mailpost VALUES (6119,'100-022','','߱','2','','02');
INSERT INTO mailpost VALUES (6120,'100-772','','߱',' ڿպ','','02');
INSERT INTO mailpost VALUES (6121,'100-768','','߱',' ̳','','02');
INSERT INTO mailpost VALUES (6122,'100-170','','߱','','','02');
INSERT INTO mailpost VALUES (6123,'100-420','','߱','е','','02');
INSERT INTO mailpost VALUES (6124,'100-380','','߱','','','02');
INSERT INTO mailpost VALUES (6125,'100-811','','߱','굿','170','02');
INSERT INTO mailpost VALUES (6126,'100-812','','߱','굿','71130','02');
INSERT INTO mailpost VALUES (6127,'100-320','','߱','굿','','02');
INSERT INTO mailpost VALUES (6128,'100-161','','߱','1','','02');
INSERT INTO mailpost VALUES (6129,'100-798','','߱','2 ѱöǼ','','02');
INSERT INTO mailpost VALUES (6130,'100-162','','߱','2','','02');
INSERT INTO mailpost VALUES (6131,'100-080','','߱','â','','02');
INSERT INTO mailpost VALUES (6132,'100-340','','߱','긲','','02');
INSERT INTO mailpost VALUES (6133,'100-200','','߱','ﰢ','','02');
INSERT INTO mailpost VALUES (6134,'100-813','','߱','ҹ','154','02');
INSERT INTO mailpost VALUES (6135,'100-814','','߱','ҹ','55120','02');
INSERT INTO mailpost VALUES (6136,'100-735','','߱','ҹ Ѻ','','02');
INSERT INTO mailpost VALUES (6137,'100-736','','߱','ҹ ȭ','','02');
INSERT INTO mailpost VALUES (6138,'100-737','','߱','ҹ ','','02');
INSERT INTO mailpost VALUES (6139,'100-738','','߱','ҹ ','','02');
INSERT INTO mailpost VALUES (6140,'100-739','','߱','ҹ û','','02');
INSERT INTO mailpost VALUES (6141,'100-752','','߱','ҹ žϺ','','02');
INSERT INTO mailpost VALUES (6142,'100-765','','߱','ҹ Ⱥ','','02');
INSERT INTO mailpost VALUES (6143,'100-110','','߱','ҹ','','02');
INSERT INTO mailpost VALUES (6144,'100-718','','߱','Ұ ȭк','','02');
INSERT INTO mailpost VALUES (6145,'100-721','','߱','Ұ ԵμŸ','','02');
INSERT INTO mailpost VALUES (6146,'100-755','','߱','Ұ Ұȭ','','02');
INSERT INTO mailpost VALUES (6147,'100-070','','߱','Ұ','','02');
INSERT INTO mailpost VALUES (6148,'100-230','','߱','ǥ','','02');
INSERT INTO mailpost VALUES (6149,'100-210','','߱','ϵ','','02');
INSERT INTO mailpost VALUES (6150,'100-712','','߱','ȭ ﵵ','','02');
INSERT INTO mailpost VALUES (6151,'100-731','','߱','ȭ ȭ','','02');
INSERT INTO mailpost VALUES (6152,'100-732','','߱','ȭ ߾ӹȭŸM&A','','02');
INSERT INTO mailpost VALUES (6153,'100-759','','߱','ȭ ߾Ϻǹ','','02');
INSERT INTO mailpost VALUES (6154,'100-130','','߱','ȭ','','02');
INSERT INTO mailpost VALUES (6155,'100-822','','߱','Ŵ1','193204','02');
INSERT INTO mailpost VALUES (6156,'100-823','','߱','Ŵ1','205253','02');
INSERT INTO mailpost VALUES (6157,'100-832','','߱','Ŵ1','297300','02');
INSERT INTO mailpost VALUES (6158,'100-837','','߱','Ŵ1','302309','02');
INSERT INTO mailpost VALUES (6159,'100-832','','߱','Ŵ1','387392','02');
INSERT INTO mailpost VALUES (6160,'100-837','','߱','Ŵ1','778','02');
INSERT INTO mailpost VALUES (6161,'100-451','','߱','Ŵ1','','02');
INSERT INTO mailpost VALUES (6162,'100-828','','߱','Ŵ2','34','02');
INSERT INTO mailpost VALUES (6163,'100-829','','߱','Ŵ2','301','02');
INSERT INTO mailpost VALUES (6164,'100-829','','߱','Ŵ2','336338','02');
INSERT INTO mailpost VALUES (6165,'100-828','','߱','Ŵ2','353361','02');
INSERT INTO mailpost VALUES (6166,'100-829','','߱','Ŵ2','362365','02');
INSERT INTO mailpost VALUES (6167,'100-834','','߱','Ŵ2','374386','02');
INSERT INTO mailpost VALUES (6168,'100-833','','߱','Ŵ2','394400','02');
INSERT INTO mailpost VALUES (6169,'100-834','','߱','Ŵ2','401431','02');
INSERT INTO mailpost VALUES (6170,'100-835','','߱','Ŵ2','432','02');
INSERT INTO mailpost VALUES (6171,'100-838','','߱','Ŵ2','821826','02');
INSERT INTO mailpost VALUES (6172,'100-839','','߱','Ŵ2','827831','02');
INSERT INTO mailpost VALUES (6173,'100-834','','߱','Ŵ2','24','02');
INSERT INTO mailpost VALUES (6174,'100-452','','߱','Ŵ2','','02');
INSERT INTO mailpost VALUES (6175,'100-827','','߱','Ŵ3','349','02');
INSERT INTO mailpost VALUES (6176,'100-830','','߱','Ŵ3','367','02');
INSERT INTO mailpost VALUES (6177,'100-840','','߱','Ŵ3','372373','02');
INSERT INTO mailpost VALUES (6178,'100-841','','߱','Ŵ3','3437','02');
INSERT INTO mailpost VALUES (6179,'100-754','','߱','Ŵ3 ŸƮ','','02');
INSERT INTO mailpost VALUES (6180,'100-453','','߱','Ŵ3','','02');
INSERT INTO mailpost VALUES (6181,'100-825','','߱','Ŵ4','36','02');
INSERT INTO mailpost VALUES (6182,'100-825','','߱','Ŵ4','310311','02');
INSERT INTO mailpost VALUES (6183,'100-825','','߱','Ŵ4','314331','02');
INSERT INTO mailpost VALUES (6184,'100-826','','߱','Ŵ4','332335','02');
INSERT INTO mailpost VALUES (6185,'100-826','','߱','Ŵ4','340345','02');
INSERT INTO mailpost VALUES (6186,'100-826','','߱','Ŵ4','348','02');
INSERT INTO mailpost VALUES (6187,'100-761','','߱','Ŵ4 Ʈ','','02');
INSERT INTO mailpost VALUES (6188,'100-763','','߱','Ŵ4 ＺƮ','','02');
INSERT INTO mailpost VALUES (6189,'100-454','','߱','Ŵ4','','02');
INSERT INTO mailpost VALUES (6190,'100-817','','߱','Ŵ5','2131','02');
INSERT INTO mailpost VALUES (6191,'100-817','','߱','Ŵ5','59','02');
INSERT INTO mailpost VALUES (6192,'100-817','','߱','Ŵ5','62','02');
INSERT INTO mailpost VALUES (6193,'100-818','','߱','Ŵ5','6579','02');
INSERT INTO mailpost VALUES (6194,'100-818','','߱','Ŵ5','81100','02');
INSERT INTO mailpost VALUES (6195,'100-819','','߱','Ŵ5','101156','02');
INSERT INTO mailpost VALUES (6196,'100-820','','߱','Ŵ5','157160','02');
INSERT INTO mailpost VALUES (6197,'100-821','','߱','Ŵ5','161171','02');
INSERT INTO mailpost VALUES (6198,'100-836','','߱','Ŵ5','436771','02');
INSERT INTO mailpost VALUES (6199,'100-836','','߱','Ŵ5','772777','02');
INSERT INTO mailpost VALUES (6200,'100-789','','߱','Ŵ5 αܺ','','02');
INSERT INTO mailpost VALUES (6201,'100-734','','߱','Ŵ5 ׶Ʈ','(102104)','02');
INSERT INTO mailpost VALUES (6202,'100-455','','߱','Ŵ5','','02');
INSERT INTO mailpost VALUES (6203,'100-815','','߱','Ŵ6','3739','02');
INSERT INTO mailpost VALUES (6204,'100-815','','߱','Ŵ6','4143','02');
INSERT INTO mailpost VALUES (6205,'100-816','','߱','Ŵ6','4451','02');
INSERT INTO mailpost VALUES (6206,'100-816','','߱','Ŵ6','5457','02');
INSERT INTO mailpost VALUES (6207,'100-816','','߱','Ŵ6','270273','02');
INSERT INTO mailpost VALUES (6208,'100-824','','߱','Ŵ6','276288','02');
INSERT INTO mailpost VALUES (6209,'100-824','','߱','Ŵ6','290291','02');
INSERT INTO mailpost VALUES (6210,'100-824','','߱','Ŵ6','293294','02');
INSERT INTO mailpost VALUES (6211,'100-816','','߱','Ŵ6','312','02');
INSERT INTO mailpost VALUES (6212,'100-815','','߱','Ŵ6','832838','02');
INSERT INTO mailpost VALUES (6213,'100-816','','߱','Ŵ6','842','02');
INSERT INTO mailpost VALUES (6214,'100-815','','߱','Ŵ6','843846','02');
INSERT INTO mailpost VALUES (6215,'100-815','','߱','Ŵ6','1617','02');
INSERT INTO mailpost VALUES (6216,'100-781','','߱','Ŵ6 Ʈ','','02');
INSERT INTO mailpost VALUES (6217,'100-456','','߱','Ŵ6','','02');
INSERT INTO mailpost VALUES (6218,'100-450','','߱','Ŵ絿','','02');
INSERT INTO mailpost VALUES (6219,'100-400','','߱','ָ','','02');
INSERT INTO mailpost VALUES (6220,'100-701','','߱',' ߱û','','02');
INSERT INTO mailpost VALUES (6221,'100-290','','߱','','','02');
INSERT INTO mailpost VALUES (6222,'100-750','','߱','嵿 ￹','','02');
INSERT INTO mailpost VALUES (6223,'100-751','','߱','嵿 ǿڴ','','02');
INSERT INTO mailpost VALUES (6224,'100-250','','߱','嵿','','02');
INSERT INTO mailpost VALUES (6225,'100-310','','߱','嵿','','02');
INSERT INTO mailpost VALUES (6226,'100-842','','߱','1','186','02');
INSERT INTO mailpost VALUES (6227,'100-843','','߱','1','87101','02');
INSERT INTO mailpost VALUES (6228,'100-719','','߱','1 λ','','02');
INSERT INTO mailpost VALUES (6229,'100-191','','߱','1','','02');
INSERT INTO mailpost VALUES (6230,'100-844','','߱','2','187','02');
INSERT INTO mailpost VALUES (6231,'100-845','','߱','2','88199','02');
INSERT INTO mailpost VALUES (6232,'100-793','','߱','2 ȯົ','','02');
INSERT INTO mailpost VALUES (6233,'100-758','','߱','2 ߼ұົ','','02');
INSERT INTO mailpost VALUES (6234,'100-720','','߱','2 ϳະ','','02');
INSERT INTO mailpost VALUES (6235,'100-192','','߱','2','','02');
INSERT INTO mailpost VALUES (6236,'100-846','','߱','3','1118','02');
INSERT INTO mailpost VALUES (6237,'100-847','','߱','3','119291','02');
INSERT INTO mailpost VALUES (6238,'100-846','','߱','3','295360','02');
INSERT INTO mailpost VALUES (6239,'100-193','','߱','3','','02');
INSERT INTO mailpost VALUES (6240,'100-848','','߱','4','1207','02');
INSERT INTO mailpost VALUES (6241,'100-849','','߱','4','208310','02');
INSERT INTO mailpost VALUES (6242,'100-194','','߱','4','','02');
INSERT INTO mailpost VALUES (6243,'100-195','','߱','5','','02');
INSERT INTO mailpost VALUES (6244,'100-850','','߱','6','117','02');
INSERT INTO mailpost VALUES (6245,'100-851','','߱','6','1820','02');
INSERT INTO mailpost VALUES (6246,'100-799','','߱','6 Ƿ','','02');
INSERT INTO mailpost VALUES (6247,'100-730','','߱','6 λŸ','','02');
INSERT INTO mailpost VALUES (6248,'100-762','','߱','6 и󰡰ǹ','','02');
INSERT INTO mailpost VALUES (6249,'100-726','','߱','6 Ÿ','','02');
INSERT INTO mailpost VALUES (6250,'100-196','','߱','6','','02');
INSERT INTO mailpost VALUES (6251,'100-197','','߱','7','','02');
INSERT INTO mailpost VALUES (6252,'100-141','','߱','ַ1','','02');
INSERT INTO mailpost VALUES (6253,'100-142','','߱','ַ2','','02');
INSERT INTO mailpost VALUES (6254,'100-281','','߱','1','','02');
INSERT INTO mailpost VALUES (6255,'100-282','','߱','2','','02');
INSERT INTO mailpost VALUES (6256,'100-852','','߱','','1204','02');
INSERT INTO mailpost VALUES (6257,'100-853','','߱','','205255','02');
INSERT INTO mailpost VALUES (6258,'100-854','','߱','','256263','02');
INSERT INTO mailpost VALUES (6259,'100-350','','߱','','','02');
INSERT INTO mailpost VALUES (6260,'100-760','','߱','屳 屳','','02');
INSERT INTO mailpost VALUES (6261,'100-797','','߱','屳 ȭ','','02');
INSERT INTO mailpost VALUES (6262,'100-220','','߱','屳','','02');
INSERT INTO mailpost VALUES (6263,'100-391','','߱','浿1','','02');
INSERT INTO mailpost VALUES (6264,'100-855','','߱','浿2','1190','02');
INSERT INTO mailpost VALUES (6265,'100-856','','߱','浿2','191209','02');
INSERT INTO mailpost VALUES (6266,'100-857','','߱','浿2','114','02');
INSERT INTO mailpost VALUES (6267,'100-392','','߱','浿2','','02');
INSERT INTO mailpost VALUES (6268,'100-769','','߱','1 빮','','02');
INSERT INTO mailpost VALUES (6269,'100-031','','߱','1','','02');
INSERT INTO mailpost VALUES (6270,'100-748','','߱','2 ֿ','','02');
INSERT INTO mailpost VALUES (6271,'100-766','','߱','2 ߺΰ','','02');
INSERT INTO mailpost VALUES (6272,'100-032','','߱','2','','02');
INSERT INTO mailpost VALUES (6273,'100-702','','߱',' Źǹ','','02');
INSERT INTO mailpost VALUES (6274,'100-120','','߱','','','02');
INSERT INTO mailpost VALUES (6275,'100-330','','߱','ֱ','','02');
INSERT INTO mailpost VALUES (6276,'100-240','','߱','ڵ','','02');
INSERT INTO mailpost VALUES (6277,'100-858','','߱','߸','1150','02');
INSERT INTO mailpost VALUES (6278,'100-859','','߱','߸','151627','02');
INSERT INTO mailpost VALUES (6279,'100-717','','߱','߸ պ','','02');
INSERT INTO mailpost VALUES (6280,'100-727','','߱','߸ ＺƮ','','02');
INSERT INTO mailpost VALUES (6281,'100-791','','߱','߸ ѱŹ','','02');
INSERT INTO mailpost VALUES (6282,'100-360','','߱','߸','','02');
INSERT INTO mailpost VALUES (6283,'100-796','','߱','ʵ ȭ纸','','02');
INSERT INTO mailpost VALUES (6284,'100-300','','߱','ʵ','','02');
INSERT INTO mailpost VALUES (6285,'100-706','','߱','湫1 뿬Ÿ','','02');
INSERT INTO mailpost VALUES (6286,'100-709','','߱','湫1 ߾ӿü','','02');
INSERT INTO mailpost VALUES (6287,'100-747','','߱','湫1 żȭǹ','','02');
INSERT INTO mailpost VALUES (6288,'100-011','','߱','湫1','','02');
INSERT INTO mailpost VALUES (6289,'100-860','','߱','湫2','147','02');
INSERT INTO mailpost VALUES (6290,'100-861','','߱','湫2','4866','02');
INSERT INTO mailpost VALUES (6291,'100-012','','߱','湫2','','02');
INSERT INTO mailpost VALUES (6292,'100-705','','߱','湫3 ص','','02');
INSERT INTO mailpost VALUES (6293,'100-013','','߱','湫3','','02');
INSERT INTO mailpost VALUES (6294,'100-862','','߱','湫4','114','02');
INSERT INTO mailpost VALUES (6295,'100-863','','߱','湫4','15128','02');
INSERT INTO mailpost VALUES (6296,'100-014','','߱','湫4','','02');
INSERT INTO mailpost VALUES (6297,'100-015','','߱','湫5','','02');
INSERT INTO mailpost VALUES (6298,'100-707','','߱','1 ߾ȸǹ','','02');
INSERT INTO mailpost VALUES (6299,'100-723','','߱','1 ȭϺǹ','','02');
INSERT INTO mailpost VALUES (6300,'100-151','','߱','1','','02');
INSERT INTO mailpost VALUES (6301,'100-745','','߱','1 ѸϽź','','02');
INSERT INTO mailpost VALUES (6302,'100-744','','߱','1 û','','02');
INSERT INTO mailpost VALUES (6303,'100-756','','߱','1 Ϻǹ','','02');
INSERT INTO mailpost VALUES (6304,'100-101','','߱','1','','02');
INSERT INTO mailpost VALUES (6305,'100-864','','߱','2','1119','02');
INSERT INTO mailpost VALUES (6306,'100-865','','߱','2','120341','02');
INSERT INTO mailpost VALUES (6307,'100-724','','߱','2 ','','02');
INSERT INTO mailpost VALUES (6308,'100-742','','߱','2 Ｚ','','02');
INSERT INTO mailpost VALUES (6309,'100-716','','߱','2 Ｚ','','02');
INSERT INTO mailpost VALUES (6310,'100-733','','߱','2 ŵȭ','','02');
INSERT INTO mailpost VALUES (6311,'100-767','','߱','2 κ','','02');
INSERT INTO mailpost VALUES (6312,'100-102','','߱','2','','02');
INSERT INTO mailpost VALUES (6313,'100-866','','߱','ʵ1','144','02');
INSERT INTO mailpost VALUES (6314,'100-867','','߱','ʵ1','4551','02');
INSERT INTO mailpost VALUES (6315,'100-728','','߱','ʵ1 ϰŹ','','02');
INSERT INTO mailpost VALUES (6316,'100-271','','߱','ʵ1','','02');
INSERT INTO mailpost VALUES (6317,'100-272','','߱','ʵ2','','02');
INSERT INTO mailpost VALUES (6318,'100-715','','߱','ʵ3 б','','02');
INSERT INTO mailpost VALUES (6319,'100-273','','߱','ʵ3','','02');
INSERT INTO mailpost VALUES (6320,'100-868','','߱','Ȳе','1365','02');
INSERT INTO mailpost VALUES (6321,'100-869','','߱','Ȳе','366757','02');
INSERT INTO mailpost VALUES (6322,'100-870','','߱','Ȳе','7581518','02');
INSERT INTO mailpost VALUES (6323,'100-871','','߱','Ȳе','15192539','02');
INSERT INTO mailpost VALUES (6324,'100-440','','߱','Ȳе','','02');
INSERT INTO mailpost VALUES (6325,'100-872','','߱','ȸ1','141','02');
INSERT INTO mailpost VALUES (6326,'100-873','','߱','ȸ1','42147','02');
INSERT INTO mailpost VALUES (6327,'100-874','','߱','ȸ1','148202','02');
INSERT INTO mailpost VALUES (6328,'100-875','','߱','ȸ1','203','02');
INSERT INTO mailpost VALUES (6329,'100-792','','߱','ȸ1 Ѻົ','','02');
INSERT INTO mailpost VALUES (6330,'100-051','','߱','ȸ1','','02');
INSERT INTO mailpost VALUES (6331,'100-876','','߱','ȸ2','148','02');
INSERT INTO mailpost VALUES (6332,'100-877','','߱','ȸ2','4960','02');
INSERT INTO mailpost VALUES (6333,'100-725','','߱','ȸ2 Ÿ','','02');
INSERT INTO mailpost VALUES (6334,'100-052','','߱','ȸ2','','02');
INSERT INTO mailpost VALUES (6335,'100-771','','߱','ȸ3 ڸ췲','','02');
INSERT INTO mailpost VALUES (6336,'100-053','','߱','ȸ3','','02');
INSERT INTO mailpost VALUES (6337,'100-878','','߱','ε','18','02');
INSERT INTO mailpost VALUES (6338,'100-879','','߱','ε','9100','02');
INSERT INTO mailpost VALUES (6339,'100-880','','߱','ε','101158','02');
INSERT INTO mailpost VALUES (6340,'100-430','','߱','ε','','02');
INSERT INTO mailpost VALUES (6341,'100-600','','߱','߾ӿü缭','199','02');
INSERT INTO mailpost VALUES (6342,'100-601','','߱','߾ӿü缭','100199','02');
INSERT INTO mailpost VALUES (6343,'100-602','','߱','߾ӿü缭','200299','02');
INSERT INTO mailpost VALUES (6344,'100-603','','߱','߾ӿü缭','300399','02');
INSERT INTO mailpost VALUES (6345,'100-604','','߱','߾ӿü缭','400499','02');
INSERT INTO mailpost VALUES (6346,'100-605','','߱','߾ӿü缭','500599','02');
INSERT INTO mailpost VALUES (6347,'100-606','','߱','߾ӿü缭','600699','02');
INSERT INTO mailpost VALUES (6348,'100-607','','߱','߾ӿü缭','700799','02');
INSERT INTO mailpost VALUES (6349,'100-608','','߱','߾ӿü缭','800899','02');
INSERT INTO mailpost VALUES (6350,'100-609','','߱','߾ӿü缭','900999','02');
INSERT INTO mailpost VALUES (6351,'100-610','','߱','߾ӿü缭','10001099','02');
INSERT INTO mailpost VALUES (6352,'100-611','','߱','߾ӿü缭','11001199','02');
INSERT INTO mailpost VALUES (6353,'100-612','','߱','߾ӿü缭','12001299','02');
INSERT INTO mailpost VALUES (6354,'100-613','','߱','߾ӿü缭','13001399','02');
INSERT INTO mailpost VALUES (6355,'100-614','','߱','߾ӿü缭','14001499','02');
INSERT INTO mailpost VALUES (6356,'100-615','','߱','߾ӿü缭','15001599','02');
INSERT INTO mailpost VALUES (6357,'100-616','','߱','߾ӿü缭','16001699','02');
INSERT INTO mailpost VALUES (6358,'100-617','','߱','߾ӿü缭','17001799','02');
INSERT INTO mailpost VALUES (6359,'100-618','','߱','߾ӿü缭','18001899','02');
INSERT INTO mailpost VALUES (6360,'100-619','','߱','߾ӿü缭','19001999','02');
INSERT INTO mailpost VALUES (6361,'100-620','','߱','߾ӿü缭','20002099','02');
INSERT INTO mailpost VALUES (6362,'100-621','','߱','߾ӿü缭','21002199','02');
INSERT INTO mailpost VALUES (6363,'100-622','','߱','߾ӿü缭','22002299','02');
INSERT INTO mailpost VALUES (6364,'100-623','','߱','߾ӿü缭','23002399','02');
INSERT INTO mailpost VALUES (6365,'100-624','','߱','߾ӿü缭','24002499','02');
INSERT INTO mailpost VALUES (6366,'100-625','','߱','߾ӿü缭','25002599','02');
INSERT INTO mailpost VALUES (6367,'100-626','','߱','߾ӿü缭','26002699','02');
INSERT INTO mailpost VALUES (6368,'100-627','','߱','߾ӿü缭','27002799','02');
INSERT INTO mailpost VALUES (6369,'100-628','','߱','߾ӿü缭','28002899','02');
INSERT INTO mailpost VALUES (6370,'100-629','','߱','߾ӿü缭','29002999','02');
INSERT INTO mailpost VALUES (6371,'100-630','','߱','߾ӿü缭','30003099','02');
INSERT INTO mailpost VALUES (6372,'100-631','','߱','߾ӿü缭','31003199','02');
INSERT INTO mailpost VALUES (6373,'100-632','','߱','߾ӿü缭','32003299','02');
INSERT INTO mailpost VALUES (6374,'100-633','','߱','߾ӿü缭','33003399','02');
INSERT INTO mailpost VALUES (6375,'100-634','','߱','߾ӿü缭','34003499','02');
INSERT INTO mailpost VALUES (6376,'100-635','','߱','߾ӿü缭','35003599','02');
INSERT INTO mailpost VALUES (6377,'100-636','','߱','߾ӿü缭','36003699','02');
INSERT INTO mailpost VALUES (6378,'100-637','','߱','߾ӿü缭','37003799','02');
INSERT INTO mailpost VALUES (6379,'100-638','','߱','߾ӿü缭','38003899','02');
INSERT INTO mailpost VALUES (6380,'100-639','','߱','߾ӿü缭','39003999','02');
INSERT INTO mailpost VALUES (6381,'100-640','','߱','߾ӿü缭','40004099','02');
INSERT INTO mailpost VALUES (6382,'100-641','','߱','߾ӿü缭','41004199','02');
INSERT INTO mailpost VALUES (6383,'100-642','','߱','߾ӿü缭','42004299','02');
INSERT INTO mailpost VALUES (6384,'100-643','','߱','߾ӿü缭','43004399','02');
INSERT INTO mailpost VALUES (6385,'100-644','','߱','߾ӿü缭','44004499','02');
INSERT INTO mailpost VALUES (6386,'100-645','','߱','߾ӿü缭','45004599','02');
INSERT INTO mailpost VALUES (6387,'100-646','','߱','߾ӿü缭','46004699','02');
INSERT INTO mailpost VALUES (6388,'100-647','','߱','߾ӿü缭','47004799','02');
INSERT INTO mailpost VALUES (6389,'100-648','','߱','߾ӿü缭','48004899','02');
INSERT INTO mailpost VALUES (6390,'100-649','','߱','߾ӿü缭','49004999','02');
INSERT INTO mailpost VALUES (6391,'100-650','','߱','߾ӿü缭','50005099','02');
INSERT INTO mailpost VALUES (6392,'100-651','','߱','߾ӿü缭','51005199','02');
INSERT INTO mailpost VALUES (6393,'100-652','','߱','߾ӿü缭','52005299','02');
INSERT INTO mailpost VALUES (6394,'100-653','','߱','߾ӿü缭','53005399','02');
INSERT INTO mailpost VALUES (6395,'100-654','','߱','߾ӿü缭','54005499','02');
INSERT INTO mailpost VALUES (6396,'100-655','','߱','߾ӿü缭','55005599','02');
INSERT INTO mailpost VALUES (6397,'100-656','','߱','߾ӿü缭','56005699','02');
INSERT INTO mailpost VALUES (6398,'100-657','','߱','߾ӿü缭','57005799','02');
INSERT INTO mailpost VALUES (6399,'100-658','','߱','߾ӿü缭','58005899','02');
INSERT INTO mailpost VALUES (6400,'100-659','','߱','߾ӿü缭','59005999','02');
INSERT INTO mailpost VALUES (6401,'100-660','','߱','߾ӿü缭','60006099','02');
INSERT INTO mailpost VALUES (6402,'100-661','','߱','߾ӿü缭','61006199','02');
INSERT INTO mailpost VALUES (6403,'100-662','','߱','߾ӿü缭','62006299','02');
INSERT INTO mailpost VALUES (6404,'100-663','','߱','߾ӿü缭','63006399','02');
INSERT INTO mailpost VALUES (6405,'100-664','','߱','߾ӿü缭','64006499','02');
INSERT INTO mailpost VALUES (6406,'100-665','','߱','߾ӿü缭','65006599','02');
INSERT INTO mailpost VALUES (6407,'100-666','','߱','߾ӿü缭','66006699','02');
INSERT INTO mailpost VALUES (6408,'100-667','','߱','߾ӿü缭','67006799','02');
INSERT INTO mailpost VALUES (6409,'100-668','','߱','߾ӿü缭','68006899','02');
INSERT INTO mailpost VALUES (6410,'100-669','','߱','߾ӿü缭','69006999','02');
INSERT INTO mailpost VALUES (6411,'100-670','','߱','߾ӿü缭','70007099','02');
INSERT INTO mailpost VALUES (6412,'100-671','','߱','߾ӿü缭','71007199','02');
INSERT INTO mailpost VALUES (6413,'100-672','','߱','߾ӿü缭','72007299','02');
INSERT INTO mailpost VALUES (6414,'100-673','','߱','߾ӿü缭','73007399','02');
INSERT INTO mailpost VALUES (6415,'100-674','','߱','߾ӿü缭','74007499','02');
INSERT INTO mailpost VALUES (6416,'100-675','','߱','߾ӿü缭','75007599','02');
INSERT INTO mailpost VALUES (6417,'100-676','','߱','߾ӿü缭','76007699','02');
INSERT INTO mailpost VALUES (6418,'100-677','','߱','߾ӿü缭','77007799','02');
INSERT INTO mailpost VALUES (6419,'100-678','','߱','߾ӿü缭','78007899','02');
INSERT INTO mailpost VALUES (6420,'100-679','','߱','߾ӿü缭','79007999','02');
INSERT INTO mailpost VALUES (6421,'100-680','','߱','߾ӿü缭','80008099','02');
INSERT INTO mailpost VALUES (6422,'100-681','','߱','߾ӿü缭','81008199','02');
INSERT INTO mailpost VALUES (6423,'100-682','','߱','߾ӿü缭','82008299','02');
INSERT INTO mailpost VALUES (6424,'100-683','','߱','߾ӿü缭','83008399','02');
INSERT INTO mailpost VALUES (6425,'100-684','','߱','߾ӿü缭','84008499','02');
INSERT INTO mailpost VALUES (6426,'100-685','','߱','߾ӿü缭','85008599','02');
INSERT INTO mailpost VALUES (6427,'100-686','','߱','߾ӿü缭','86008699','02');
INSERT INTO mailpost VALUES (6428,'100-687','','߱','߾ӿü缭','87008799','02');
INSERT INTO mailpost VALUES (6429,'100-688','','߱','߾ӿü缭','88008899','02');
INSERT INTO mailpost VALUES (6430,'100-689','','߱','߾ӿü缭','89008999','02');
INSERT INTO mailpost VALUES (6431,'100-690','','߱','߾ӿü缭','90009099','02');
INSERT INTO mailpost VALUES (6432,'100-691','','߱','߾ӿü缭','91009199','02');
INSERT INTO mailpost VALUES (6433,'100-692','','߱','߾ӿü缭','92009299','02');
INSERT INTO mailpost VALUES (6434,'100-693','','߱','߾ӿü缭','93009399','02');
INSERT INTO mailpost VALUES (6435,'100-694','','߱','߾ӿü缭','94009499','02');
INSERT INTO mailpost VALUES (6436,'100-695','','߱','߾ӿü缭','95009599','02');
INSERT INTO mailpost VALUES (6437,'100-696','','߱','߾ӿü缭','96009699','02');
INSERT INTO mailpost VALUES (6438,'100-697','','߱','߾ӿü缭','97009799','02');
INSERT INTO mailpost VALUES (6439,'100-698','','߱','߾ӿü缭','98009899','02');
INSERT INTO mailpost VALUES (6440,'100-699','','߱','߾ӿü缭','9900̻','02');
INSERT INTO mailpost VALUES (6441,'131-800','','߶','1','1112','02');
INSERT INTO mailpost VALUES (6442,'131-802','','߶','1','121165','02');
INSERT INTO mailpost VALUES (6443,'131-803','','߶','1','166180','02');
INSERT INTO mailpost VALUES (6444,'131-802','','߶','1','181229','02');
INSERT INTO mailpost VALUES (6445,'131-800','','߶','1','230338','02');
INSERT INTO mailpost VALUES (6446,'131-803','','߶','1','340352','02');
INSERT INTO mailpost VALUES (6447,'131-804','','߶','1','353358','02');
INSERT INTO mailpost VALUES (6448,'131-802','','߶','1','359369','02');
INSERT INTO mailpost VALUES (6449,'131-805','','߶','1','370405','02');
INSERT INTO mailpost VALUES (6450,'131-802','','߶','1','573574','02');
INSERT INTO mailpost VALUES (6451,'131-800','','߶','1','169','02');
INSERT INTO mailpost VALUES (6452,'131-761','','߶','1 泲Ʈ','','02');
INSERT INTO mailpost VALUES (6453,'131-762','','߶','1 ̾Ʈ','','02');
INSERT INTO mailpost VALUES (6454,'131-763','','߶','1 Ʈ','','02');
INSERT INTO mailpost VALUES (6455,'131-231','','߶','1','','02');
INSERT INTO mailpost VALUES (6456,'131-809','','߶','2','461466','02');
INSERT INTO mailpost VALUES (6457,'131-810','','߶','2','467470','02');
INSERT INTO mailpost VALUES (6458,'131-810','','߶','2','485491','02');
INSERT INTO mailpost VALUES (6459,'131-809','','߶','2','492496','02');
INSERT INTO mailpost VALUES (6460,'131-809','','߶','2','505516','02');
INSERT INTO mailpost VALUES (6461,'131-810','','߶','2','537570','02');
INSERT INTO mailpost VALUES (6462,'131-809','','߶','2','572','02');
INSERT INTO mailpost VALUES (6463,'131-232','','߶','2','','02');
INSERT INTO mailpost VALUES (6464,'131-801','','߶','3','113120','02');
INSERT INTO mailpost VALUES (6465,'131-801','','߶','3','406408','02');
INSERT INTO mailpost VALUES (6466,'131-806','','߶','3','409419','02');
INSERT INTO mailpost VALUES (6467,'131-801','','߶','3','420423','02');
INSERT INTO mailpost VALUES (6468,'131-806','','߶','3','424449','02');
INSERT INTO mailpost VALUES (6469,'131-801','','߶','3','450453','02');
INSERT INTO mailpost VALUES (6470,'131-807','','߶','3','454457','02');
INSERT INTO mailpost VALUES (6471,'131-808','','߶','3','458460','02');
INSERT INTO mailpost VALUES (6472,'131-807','','߶','3','472483','02');
INSERT INTO mailpost VALUES (6473,'131-807','','߶','3','498504','02');
INSERT INTO mailpost VALUES (6474,'131-807','','߶','3','517535','02');
INSERT INTO mailpost VALUES (6475,'131-801','','߶','3','70120','02');
INSERT INTO mailpost VALUES (6476,'131-233','','߶','3','','02');
INSERT INTO mailpost VALUES (6477,'131-230','','߶','쵿','','02');
INSERT INTO mailpost VALUES (6478,'131-816','','߶','1','74','02');
INSERT INTO mailpost VALUES (6479,'131-817','','߶','1','8697','02');
INSERT INTO mailpost VALUES (6480,'131-816','','߶','1','98103','02');
INSERT INTO mailpost VALUES (6481,'131-818','','߶','1','115118','02');
INSERT INTO mailpost VALUES (6482,'131-816','','߶','1','119130','02');
INSERT INTO mailpost VALUES (6483,'131-817','','߶','1','200240','02');
INSERT INTO mailpost VALUES (6484,'131-818','','߶','1','500506','02');
INSERT INTO mailpost VALUES (6485,'131-818','','߶','1','538558','02');
INSERT INTO mailpost VALUES (6486,'131-837','','߶','1','887968','02');
INSERT INTO mailpost VALUES (6487,'131-817','','߶','1','12321297','02');
INSERT INTO mailpost VALUES (6488,'131-837','','߶','1','15031507','02');
INSERT INTO mailpost VALUES (6489,'131-201','','߶','1','','02');
INSERT INTO mailpost VALUES (6490,'131-819','','߶','2','131142','02');
INSERT INTO mailpost VALUES (6491,'131-820','','߶','2','143148','02');
INSERT INTO mailpost VALUES (6492,'131-820','','߶','2','176180','02');
INSERT INTO mailpost VALUES (6493,'131-823','','߶','2','181189','02');
INSERT INTO mailpost VALUES (6494,'131-824','','߶','2','190193','02');
INSERT INTO mailpost VALUES (6495,'131-823','','߶','2','198','02');
INSERT INTO mailpost VALUES (6496,'131-843','','߶','2','1512','02');
INSERT INTO mailpost VALUES (6497,'131-823','','߶','2','1514','02');
INSERT INTO mailpost VALUES (6498,'131-843','','߶','2','1519','02');
INSERT INTO mailpost VALUES (6499,'131-843','','߶','2','1520','02');
INSERT INTO mailpost VALUES (6500,'131-751','','߶','2 ѽžƮ','(110)','02');
INSERT INTO mailpost VALUES (6501,'131-202','','߶','2','','02');
INSERT INTO mailpost VALUES (6502,'131-813','','߶','3','5860','02');
INSERT INTO mailpost VALUES (6503,'131-813','','߶','3','428479','02');
INSERT INTO mailpost VALUES (6504,'131-831','','߶','3','496499','02');
INSERT INTO mailpost VALUES (6505,'131-832','','߶','3','507509','02');
INSERT INTO mailpost VALUES (6506,'131-831','','߶','3','560576','02');
INSERT INTO mailpost VALUES (6507,'131-831','','߶','3','584607','02');
INSERT INTO mailpost VALUES (6508,'131-836','','߶','3','841843','02');
INSERT INTO mailpost VALUES (6509,'131-832','','߶','3','10641083','02');
INSERT INTO mailpost VALUES (6510,'131-832','','߶','3','1090','02');
INSERT INTO mailpost VALUES (6511,'131-832','','߶','3','1110','02');
INSERT INTO mailpost VALUES (6512,'131-840','','߶','3','1500','02');
INSERT INTO mailpost VALUES (6513,'131-836','','߶','3','15081509','02');
INSERT INTO mailpost VALUES (6514,'131-832','','߶','3','3445','02');
INSERT INTO mailpost VALUES (6515,'131-754','','߶','3 븶ѽžƮ','','02');
INSERT INTO mailpost VALUES (6516,'131-203','','߶','3','','02');
INSERT INTO mailpost VALUES (6517,'131-826','','߶','4','346350','02');
INSERT INTO mailpost VALUES (6518,'131-829','','߶','4','365367','02');
INSERT INTO mailpost VALUES (6519,'131-826','','߶','4','368371','02');
INSERT INTO mailpost VALUES (6520,'131-830','','߶','4','372391','02');
INSERT INTO mailpost VALUES (6521,'131-829','','߶','4','392399','02');
INSERT INTO mailpost VALUES (6522,'131-829','','߶','4','583','02');
INSERT INTO mailpost VALUES (6523,'131-826','','߶','4','639646','02');
INSERT INTO mailpost VALUES (6524,'131-835','','߶','4','699799','02');
INSERT INTO mailpost VALUES (6525,'131-838','','߶','4','13391381','02');
INSERT INTO mailpost VALUES (6526,'131-839','','߶','4','1382','02');
INSERT INTO mailpost VALUES (6527,'131-838','','߶','4','13831498','02');
INSERT INTO mailpost VALUES (6528,'131-844','','߶','4','1513','02');
INSERT INTO mailpost VALUES (6529,'131-835','','߶','4','1516','02');
INSERT INTO mailpost VALUES (6530,'131-839','','߶','4','6778','02');
INSERT INTO mailpost VALUES (6531,'131-753','','߶','4 񵵽ð߾Ʈ','','02');
INSERT INTO mailpost VALUES (6532,'131-757','','߶','4 ÿƮ','','02');
INSERT INTO mailpost VALUES (6533,'131-204','','߶','4','','02');
INSERT INTO mailpost VALUES (6534,'131-821','','߶','5','149165','02');
INSERT INTO mailpost VALUES (6535,'131-822','','߶','5','166175','02');
INSERT INTO mailpost VALUES (6536,'131-822','','߶','5','194','02');
INSERT INTO mailpost VALUES (6537,'131-822','','߶','5','1518','02');
INSERT INTO mailpost VALUES (6538,'131-205','','߶','5','','02');
INSERT INTO mailpost VALUES (6539,'131-814','','߶','6','6167','02');
INSERT INTO mailpost VALUES (6540,'131-815','','߶','6','6872','02');
INSERT INTO mailpost VALUES (6541,'131-815','','߶','6','104108','02');
INSERT INTO mailpost VALUES (6542,'131-814','','߶','6','109114','02');
INSERT INTO mailpost VALUES (6543,'131-815','','߶','6','290324','02');
INSERT INTO mailpost VALUES (6544,'131-815','','߶','6','359360','02');
INSERT INTO mailpost VALUES (6545,'131-814','','߶','6','402413','02');
INSERT INTO mailpost VALUES (6546,'131-815','','߶','6','11121216','02');
INSERT INTO mailpost VALUES (6547,'131-815','','߶','6','1322','02');
INSERT INTO mailpost VALUES (6548,'131-206','','߶','6','','02');
INSERT INTO mailpost VALUES (6549,'131-825','','߶','7','339345','02');
INSERT INTO mailpost VALUES (6550,'131-827','','߶','7','351355','02');
INSERT INTO mailpost VALUES (6551,'131-828','','߶','7','361364','02');
INSERT INTO mailpost VALUES (6552,'131-833','','߶','7','518524','02');
INSERT INTO mailpost VALUES (6553,'131-834','','߶','7','525536','02');
INSERT INTO mailpost VALUES (6554,'131-834','','߶','7','577582','02');
INSERT INTO mailpost VALUES (6555,'131-828','','߶','7','610637','02');
INSERT INTO mailpost VALUES (6556,'131-828','','߶','7','647650','02');
INSERT INTO mailpost VALUES (6557,'131-827','','߶','7','651673','02');
INSERT INTO mailpost VALUES (6558,'131-833','','߶','7','10841089','02');
INSERT INTO mailpost VALUES (6559,'131-833','','߶','7','10921109','02');
INSERT INTO mailpost VALUES (6560,'131-833','','߶','7','1326','02');
INSERT INTO mailpost VALUES (6561,'131-833','','߶','7','1499','02');
INSERT INTO mailpost VALUES (6562,'131-841','','߶','7','1501','02');
INSERT INTO mailpost VALUES (6563,'131-842','','߶','7','1502','02');
INSERT INTO mailpost VALUES (6564,'131-884','','߶','7','1510','02');
INSERT INTO mailpost VALUES (6565,'131-841','','߶','7','1511','02');
INSERT INTO mailpost VALUES (6566,'131-845','','߶','7','1515','02');
INSERT INTO mailpost VALUES (6567,'131-842','','߶','7','4666','02');
INSERT INTO mailpost VALUES (6568,'131-755','','߶','7 λƮ','','02');
INSERT INTO mailpost VALUES (6569,'131-752','','߶','7 Ʈ','','02');
INSERT INTO mailpost VALUES (6570,'131-207','','߶','7','','02');
INSERT INTO mailpost VALUES (6571,'131-811','','߶','8','149','02');
INSERT INTO mailpost VALUES (6572,'131-812','','߶','8','5057','02');
INSERT INTO mailpost VALUES (6573,'131-812','','߶','8','7783','02');
INSERT INTO mailpost VALUES (6574,'131-812','','߶','8','480495','02');
INSERT INTO mailpost VALUES (6575,'131-812','','߶','8','511517','02');
INSERT INTO mailpost VALUES (6576,'131-811','','߶','8','1517','02');
INSERT INTO mailpost VALUES (6577,'131-812','','߶','8','133','02');
INSERT INTO mailpost VALUES (6578,'131-702','','߶','8 ϴ','','02');
INSERT INTO mailpost VALUES (6579,'131-756','','߶','8 븶ȣƮ','','02');
INSERT INTO mailpost VALUES (6580,'131-208','','߶','8','','02');
INSERT INTO mailpost VALUES (6581,'131-200','','߶','','','02');
INSERT INTO mailpost VALUES (6582,'131-846','','߶','1','135','02');
INSERT INTO mailpost VALUES (6583,'131-847','','߶','1','3698','02');
INSERT INTO mailpost VALUES (6584,'131-848','','߶','1','99120','02');
INSERT INTO mailpost VALUES (6585,'131-849','','߶','1','121128','02');
INSERT INTO mailpost VALUES (6586,'131-847','','߶','1','130159','02');
INSERT INTO mailpost VALUES (6587,'131-848','','߶','1','161178','02');
INSERT INTO mailpost VALUES (6588,'131-849','','߶','1','179181','02');
INSERT INTO mailpost VALUES (6589,'131-850','','߶','1','182189','02');
INSERT INTO mailpost VALUES (6590,'131-849','','߶','1','200230','02');
INSERT INTO mailpost VALUES (6591,'131-848','','߶','1','294318','02');
INSERT INTO mailpost VALUES (6592,'131-848','','߶','1','380','02');
INSERT INTO mailpost VALUES (6593,'131-855','','߶','1','381383','02');
INSERT INTO mailpost VALUES (6594,'131-848','','߶','1','150','02');
INSERT INTO mailpost VALUES (6595,'131-766','','߶','1 Ʈ','','02');
INSERT INTO mailpost VALUES (6596,'131-767','','߶','1 žȾƮ','','02');
INSERT INTO mailpost VALUES (6597,'131-764','','߶','1 ų4Ʈ','(401412)','02');
INSERT INTO mailpost VALUES (6598,'131-765','','߶','1 ų5븲Ʈ','(501528)','02');
INSERT INTO mailpost VALUES (6599,'131-765','','߶','1 ų5λƮ','(501528)','02');
INSERT INTO mailpost VALUES (6600,'131-141','','߶','1','','02');
INSERT INTO mailpost VALUES (6601,'131-851','','߶','2','231238','02');
INSERT INTO mailpost VALUES (6602,'131-852','','߶','2','239244','02');
INSERT INTO mailpost VALUES (6603,'131-853','','߶','2','245250','02');
INSERT INTO mailpost VALUES (6604,'131-852','','߶','2','377','02');
INSERT INTO mailpost VALUES (6605,'131-854','','߶','2','378379','02');
INSERT INTO mailpost VALUES (6606,'131-768','','߶','2 ũ','','02');
INSERT INTO mailpost VALUES (6607,'131-142','','߶','2','','02');
INSERT INTO mailpost VALUES (6608,'131-140','','߶','','','02');
INSERT INTO mailpost VALUES (6609,'131-856','','߶','1','147','02');
INSERT INTO mailpost VALUES (6610,'131-857','','߶','1','4957','02');
INSERT INTO mailpost VALUES (6611,'131-856','','߶','1','6270','02');
INSERT INTO mailpost VALUES (6612,'131-857','','߶','1','7175','02');
INSERT INTO mailpost VALUES (6613,'131-857','','߶','1','80','02');
INSERT INTO mailpost VALUES (6614,'131-857','','߶','1','99100','02');
INSERT INTO mailpost VALUES (6615,'131-857','','߶','1','116117','02');
INSERT INTO mailpost VALUES (6616,'131-856','','߶','1','160189','02');
INSERT INTO mailpost VALUES (6617,'131-862','','߶','1','190231','02');
INSERT INTO mailpost VALUES (6618,'131-856','','߶','1','232297','02');
INSERT INTO mailpost VALUES (6619,'131-862','','߶','1','298317','02');
INSERT INTO mailpost VALUES (6620,'131-857','','߶','1','320355','02');
INSERT INTO mailpost VALUES (6621,'131-863','','߶','1','481490','02');
INSERT INTO mailpost VALUES (6622,'131-864','','߶','1','495','02');
INSERT INTO mailpost VALUES (6623,'131-856','','߶','1','176','02');
INSERT INTO mailpost VALUES (6624,'131-771','','߶','1 ǿƮ','','02');
INSERT INTO mailpost VALUES (6625,'131-774','','߶','1 οǾƮ','','02');
INSERT INTO mailpost VALUES (6626,'131-792','','߶','1 ų12Ʈ','(12011208)','02');
INSERT INTO mailpost VALUES (6627,'131-793','','߶','1 ų13ֿƮ','(13011309)','02');
INSERT INTO mailpost VALUES (6628,'131-793','','߶','1 ų13Ʈ','(13011309)','02');
INSERT INTO mailpost VALUES (6629,'131-221','','߶','1','','02');
INSERT INTO mailpost VALUES (6630,'131-858','','߶','2','7679','02');
INSERT INTO mailpost VALUES (6631,'131-858','','߶','2','8183','02');
INSERT INTO mailpost VALUES (6632,'131-859','','߶','2','8490','02');
INSERT INTO mailpost VALUES (6633,'131-858','','߶','2','9198','02');
INSERT INTO mailpost VALUES (6634,'131-859','','߶','2','101107','02');
INSERT INTO mailpost VALUES (6635,'131-860','','߶','2','108115','02');
INSERT INTO mailpost VALUES (6636,'131-860','','߶','2','118126','02');
INSERT INTO mailpost VALUES (6637,'131-861','','߶','2','127137','02');
INSERT INTO mailpost VALUES (6638,'131-861','','߶','2','474475','02');
INSERT INTO mailpost VALUES (6639,'131-861','','߶','2','494','02');
INSERT INTO mailpost VALUES (6640,'131-704','','߶','2 ','','02');
INSERT INTO mailpost VALUES (6641,'131-222','','߶','2','','02');
INSERT INTO mailpost VALUES (6642,'131-220','','߶','','','02');
INSERT INTO mailpost VALUES (6643,'131-865','','߶','ų1','1380','02');
INSERT INTO mailpost VALUES (6644,'131-866','','߶','ų1','381396','02');
INSERT INTO mailpost VALUES (6645,'131-867','','߶','ų1','397401','02');
INSERT INTO mailpost VALUES (6646,'131-868','','߶','ų1','402474','02');
INSERT INTO mailpost VALUES (6647,'131-869','','߶','ų1','475487','02');
INSERT INTO mailpost VALUES (6648,'131-868','','߶','ų1','488501','02');
INSERT INTO mailpost VALUES (6649,'131-869','','߶','ų1','502525','02');
INSERT INTO mailpost VALUES (6650,'131-866','','߶','ų1','539545','02');
INSERT INTO mailpost VALUES (6651,'131-866','','߶','ų1','561588','02');
INSERT INTO mailpost VALUES (6652,'131-867','','߶','ų1','590642','02');
INSERT INTO mailpost VALUES (6653,'131-865','','߶','ų1','663720','02');
INSERT INTO mailpost VALUES (6654,'131-867','','߶','ų1','786','02');
INSERT INTO mailpost VALUES (6655,'131-865','','߶','ų1','787','02');
INSERT INTO mailpost VALUES (6656,'131-867','','߶','ų1','788','02');
INSERT INTO mailpost VALUES (6657,'131-874','','߶','ų1','795','02');
INSERT INTO mailpost VALUES (6658,'131-868','','߶','ų1','796','02');
INSERT INTO mailpost VALUES (6659,'131-866','','߶','ų1','797799','02');
INSERT INTO mailpost VALUES (6660,'131-865','','߶','ų1','800900','02');
INSERT INTO mailpost VALUES (6661,'131-865','','߶','ų1','1300','02');
INSERT INTO mailpost VALUES (6662,'131-781','','߶','ų1 Ʈ','','02');
INSERT INTO mailpost VALUES (6663,'131-770','','߶','ų1 ѾƮ','','02');
INSERT INTO mailpost VALUES (6664,'131-782','','߶','ų1 ߾Ʈ','','02');
INSERT INTO mailpost VALUES (6665,'131-131','','߶','ų1','','02');
INSERT INTO mailpost VALUES (6666,'131-870','','߶','ų2','526538','02');
INSERT INTO mailpost VALUES (6667,'131-871','','߶','ų2','546560','02');
INSERT INTO mailpost VALUES (6668,'131-872','','߶','ų2','644656','02');
INSERT INTO mailpost VALUES (6669,'131-873','','߶','ų2','657662','02');
INSERT INTO mailpost VALUES (6670,'131-872','','߶','ų2','748779','02');
INSERT INTO mailpost VALUES (6671,'131-870','','߶','ų2','783785','02');
INSERT INTO mailpost VALUES (6672,'131-769','','߶','ų2 ǿƮ','','02');
INSERT INTO mailpost VALUES (6673,'131-783','','߶','ų2 Ʈ','','02');
INSERT INTO mailpost VALUES (6674,'131-786','','߶','ų2 ų6Ʈ','(601616)','02');
INSERT INTO mailpost VALUES (6675,'131-787','','߶','ų2 ų7ξƮ','(701717)','02');
INSERT INTO mailpost VALUES (6676,'131-788','','߶','ų2 ų8λƮ','(801808)','02');
INSERT INTO mailpost VALUES (6677,'131-788','','߶','ų2 ų8ȭƮ','(801808)','02');
INSERT INTO mailpost VALUES (6678,'131-789','','߶','ų2 ų9Ʈ','(901912)','02');
INSERT INTO mailpost VALUES (6679,'131-790','','߶','ų2 ų10Ʈ','(10011008)','02');
INSERT INTO mailpost VALUES (6680,'131-791','','߶','ų2 ų11Ʈ','(11011106)','02');
INSERT INTO mailpost VALUES (6681,'131-701','','߶','ų2 ߶û','','02');
INSERT INTO mailpost VALUES (6682,'131-132','','߶','ų2','','02');
INSERT INTO mailpost VALUES (6683,'131-130','','߶','ų','','02');
INSERT INTO mailpost VALUES (6684,'131-875','','߶','ȭ1','1115','02');
INSERT INTO mailpost VALUES (6685,'131-876','','߶','ȭ1','116184','02');
INSERT INTO mailpost VALUES (6686,'131-877','','߶','ȭ1','189200','02');
INSERT INTO mailpost VALUES (6687,'131-875','','߶','ȭ1','273284','02');
INSERT INTO mailpost VALUES (6688,'131-876','','߶','ȭ1','285287','02');
INSERT INTO mailpost VALUES (6689,'131-877','','߶','ȭ1','288295','02');
INSERT INTO mailpost VALUES (6690,'131-875','','߶','ȭ1','444','02');
INSERT INTO mailpost VALUES (6691,'131-877','','߶','ȭ1','450','02');
INSERT INTO mailpost VALUES (6692,'131-876','','߶','ȭ1','130','02');
INSERT INTO mailpost VALUES (6693,'131-773','','߶','ȭ1 ſ','','02');
INSERT INTO mailpost VALUES (6694,'131-772','','߶','ȭ1 ȭѽžƮ','','02');
INSERT INTO mailpost VALUES (6695,'131-121','','߶','ȭ1','','02');
INSERT INTO mailpost VALUES (6696,'131-878','','߶','ȭ2','207210','02');
INSERT INTO mailpost VALUES (6697,'131-879','','߶','ȭ2','296300','02');
INSERT INTO mailpost VALUES (6698,'131-880','','߶','ȭ2','301302','02');
INSERT INTO mailpost VALUES (6699,'131-880','','߶','ȭ2','316319','02');
INSERT INTO mailpost VALUES (6700,'131-879','','߶','ȭ2','320321','02');
INSERT INTO mailpost VALUES (6701,'131-878','','߶','ȭ2','322326','02');
INSERT INTO mailpost VALUES (6702,'131-880','','߶','ȭ2','327328','02');
INSERT INTO mailpost VALUES (6703,'131-878','','߶','ȭ2','413430','02');
INSERT INTO mailpost VALUES (6704,'131-122','','߶','ȭ2','','02');
INSERT INTO mailpost VALUES (6705,'131-881','','߶','ȭ3','303307','02');
INSERT INTO mailpost VALUES (6706,'131-882','','߶','ȭ3','308309','02');
INSERT INTO mailpost VALUES (6707,'131-881','','߶','ȭ3','310313','02');
INSERT INTO mailpost VALUES (6708,'131-883','','߶','ȭ3','314315','02');
INSERT INTO mailpost VALUES (6709,'131-882','','߶','ȭ3','329332','02');
INSERT INTO mailpost VALUES (6710,'131-881','','߶','ȭ3','438','02');
INSERT INTO mailpost VALUES (6711,'131-123','','߶','ȭ3','','02');
INSERT INTO mailpost VALUES (6712,'131-120','','߶','ȭ','','02');
INSERT INTO mailpost VALUES (6713,'131-600','','߶','߶ü缭','','02');
INSERT INTO mailpost VALUES (6714,'618-800','λ','','','11066','051');
INSERT INTO mailpost VALUES (6715,'618-801','λ','','','10673223','051');
INSERT INTO mailpost VALUES (6716,'618-802','λ','','','32244936','051');
INSERT INTO mailpost VALUES (6717,'618-300','λ','','','','051');
INSERT INTO mailpost VALUES (6718,'618-260','λ','','','','051');
INSERT INTO mailpost VALUES (6719,'618-210','λ','','굿','','051');
INSERT INTO mailpost VALUES (6720,'618-430','λ','','','','051');
INSERT INTO mailpost VALUES (6721,'618-803','λ','','1','1203','051');
INSERT INTO mailpost VALUES (6722,'618-805','λ','','1','204336','051');
INSERT INTO mailpost VALUES (6723,'618-803','λ','','1','337498','051');
INSERT INTO mailpost VALUES (6724,'618-805','λ','','1','499621','051');
INSERT INTO mailpost VALUES (6725,'618-803','λ','','1','622747','051');
INSERT INTO mailpost VALUES (6726,'618-805','λ','','1','748965','051');
INSERT INTO mailpost VALUES (6727,'618-806','λ','','1','9661283','051');
INSERT INTO mailpost VALUES (6728,'618-805','λ','','1','12841549','051');
INSERT INTO mailpost VALUES (6729,'618-806','λ','','1','15501859','051');
INSERT INTO mailpost VALUES (6730,'618-803','λ','','1','20933198','051');
INSERT INTO mailpost VALUES (6731,'618-809','λ','','1','33374137','051');
INSERT INTO mailpost VALUES (6732,'618-811','λ','','1','42074418','051');
INSERT INTO mailpost VALUES (6733,'618-809','λ','','1','44494898','051');
INSERT INTO mailpost VALUES (6734,'618-701','λ','','1 û','','051');
INSERT INTO mailpost VALUES (6735,'618-703','λ','','1 λ걳','','051');
INSERT INTO mailpost VALUES (6736,'618-003','λ','','1 λ߱','','051');
INSERT INTO mailpost VALUES (6737,'618-141','λ','','1','','051');
INSERT INTO mailpost VALUES (6738,'618-804','λ','','2','5721','051');
INSERT INTO mailpost VALUES (6739,'618-807','λ','','2','10892467','051');
INSERT INTO mailpost VALUES (6740,'618-808','λ','','2','25083367','051');
INSERT INTO mailpost VALUES (6741,'618-804','λ','','2','34083792','051');
INSERT INTO mailpost VALUES (6742,'618-808','λ','','2','38284052','051');
INSERT INTO mailpost VALUES (6743,'618-810','λ','','2','40744295','051');
INSERT INTO mailpost VALUES (6744,'618-808','λ','','2','42984706','051');
INSERT INTO mailpost VALUES (6745,'618-808','λ','','2','47234767','051');
INSERT INTO mailpost VALUES (6746,'618-808','λ','','2','47695398','051');
INSERT INTO mailpost VALUES (6747,'618-810','λ','','2','54056006','051');
INSERT INTO mailpost VALUES (6748,'618-812','λ','','2','60097174','051');
INSERT INTO mailpost VALUES (6749,'618-702','λ','','2 رװǹ','','051');
INSERT INTO mailpost VALUES (6750,'618-142','λ','','2','','051');
INSERT INTO mailpost VALUES (6751,'618-140','λ','','','','051');
INSERT INTO mailpost VALUES (6752,'618-450','λ','','׵','','051');
INSERT INTO mailpost VALUES (6753,'618-420','λ','','','','051');
INSERT INTO mailpost VALUES (6754,'618-813','λ','','','1632','051');
INSERT INTO mailpost VALUES (6755,'618-814','λ','','','6331199','051');
INSERT INTO mailpost VALUES (6756,'618-815','λ','','','12001608','051');
INSERT INTO mailpost VALUES (6757,'618-814','λ','','','16092955','051');
INSERT INTO mailpost VALUES (6758,'618-815','λ','','','29563219','051');
INSERT INTO mailpost VALUES (6759,'618-704','λ','',' ','','051');
INSERT INTO mailpost VALUES (6760,'618-200','λ','','','','051');
INSERT INTO mailpost VALUES (6761,'618-220','λ','','','','051');
INSERT INTO mailpost VALUES (6762,'618-240','λ','','浿','','051');
INSERT INTO mailpost VALUES (6763,'618-350','λ','','','','051');
INSERT INTO mailpost VALUES (6764,'618-250','λ','','','','051');
INSERT INTO mailpost VALUES (6765,'618-410','λ','','ϵ','','051');
INSERT INTO mailpost VALUES (6766,'618-721','λ','',' Ｚ()','','051');
INSERT INTO mailpost VALUES (6767,'618-270','λ','','','','051');
INSERT INTO mailpost VALUES (6768,'618-340','λ','','ĸ','','051');
INSERT INTO mailpost VALUES (6769,'618-722','λ','','ȣ Ｚڵ()','','051');
INSERT INTO mailpost VALUES (6770,'618-290','λ','','ȣ','','051');
INSERT INTO mailpost VALUES (6771,'618-320','λ','','׵','','051');
INSERT INTO mailpost VALUES (6772,'618-330','λ','','׸','','051');
INSERT INTO mailpost VALUES (6773,'618-230','λ','','絿','','051');
INSERT INTO mailpost VALUES (6774,'618-440','λ','','õ','','051');
INSERT INTO mailpost VALUES (6775,'618-280','λ','','ȭ','','051');
INSERT INTO mailpost VALUES (6776,'609-800','λ','','1','1129','051');
INSERT INTO mailpost VALUES (6777,'609-847','λ','','1','252','051');
INSERT INTO mailpost VALUES (6778,'609-847','λ','','1','258260','051');
INSERT INTO mailpost VALUES (6779,'609-847','λ','','1','265267','051');
INSERT INTO mailpost VALUES (6780,'609-847','λ','','1','351399','051');
INSERT INTO mailpost VALUES (6781,'609-800','λ','','1','400419','051');
INSERT INTO mailpost VALUES (6782,'609-806','λ','','1','420474','051');
INSERT INTO mailpost VALUES (6783,'609-800','λ','','1','475499','051');
INSERT INTO mailpost VALUES (6784,'609-806','λ','','1','500563','051');
INSERT INTO mailpost VALUES (6785,'609-807','λ','','1','564652','051');
INSERT INTO mailpost VALUES (6786,'609-807','λ','','1','657717','051');
INSERT INTO mailpost VALUES (6787,'609-807','λ','','1','771799','051');
INSERT INTO mailpost VALUES (6788,'609-727','λ','','1 ()±','','051');
INSERT INTO mailpost VALUES (6789,'609-758','λ','','1 ݰƮ','','051');
INSERT INTO mailpost VALUES (6790,'609-702','λ','','1 ','','051');
INSERT INTO mailpost VALUES (6791,'609-731','λ','','1 Ͽб','','051');
INSERT INTO mailpost VALUES (6792,'609-732','λ','','1 Ͽб','','051');
INSERT INTO mailpost VALUES (6793,'609-732','λ','','1 Ͽб','','051');
INSERT INTO mailpost VALUES (6794,'609-731','λ','','1 Ͽб','','051');
INSERT INTO mailpost VALUES (6795,'609-311','λ','','1','','051');
INSERT INTO mailpost VALUES (6796,'609-801','λ','','2','130157','051');
INSERT INTO mailpost VALUES (6797,'609-802','λ','','2','158165','051');
INSERT INTO mailpost VALUES (6798,'609-801','λ','','2','166191','051');
INSERT INTO mailpost VALUES (6799,'609-803','λ','','2','192194','051');
INSERT INTO mailpost VALUES (6800,'609-801','λ','','2','195199','051');
INSERT INTO mailpost VALUES (6801,'609-804','λ','','2','200203','051');
INSERT INTO mailpost VALUES (6802,'609-805','λ','','2','204235','051');
INSERT INTO mailpost VALUES (6803,'609-803','λ','','2','236239','051');
INSERT INTO mailpost VALUES (6804,'609-804','λ','','2','240251','051');
INSERT INTO mailpost VALUES (6805,'609-804','λ','','2','253257','051');
INSERT INTO mailpost VALUES (6806,'609-804','λ','','2','261264','051');
INSERT INTO mailpost VALUES (6807,'609-804','λ','','2','268350','051');
INSERT INTO mailpost VALUES (6808,'609-805','λ','','2','653656','051');
INSERT INTO mailpost VALUES (6809,'609-803','λ','','2','718729','051');
INSERT INTO mailpost VALUES (6810,'609-805','λ','','2','730751','051');
INSERT INTO mailpost VALUES (6811,'609-803','λ','','2','752770','051');
INSERT INTO mailpost VALUES (6812,'609-805','λ','','2','800899','051');
INSERT INTO mailpost VALUES (6813,'609-801','λ','','2','900999','051');
INSERT INTO mailpost VALUES (6814,'609-802','λ','','2','10001021','051');
INSERT INTO mailpost VALUES (6815,'609-805','λ','','2','10221034','051');
INSERT INTO mailpost VALUES (6816,'609-751','λ','','2 ְƮ','','051');
INSERT INTO mailpost VALUES (6817,'609-711','λ','','2 ʵб','','051');
INSERT INTO mailpost VALUES (6818,'609-759','λ','','2 οƮ','','051');
INSERT INTO mailpost VALUES (6819,'609-752','λ','','2 1Ʈ','(18)','051');
INSERT INTO mailpost VALUES (6820,'609-752','λ','','2 2Ʈ','(18)','051');
INSERT INTO mailpost VALUES (6821,'609-761','λ','','2 3Ʈ','(301312)','051');
INSERT INTO mailpost VALUES (6822,'609-760','λ','','2 ŵƾƮ','','051');
INSERT INTO mailpost VALUES (6823,'609-763','λ','','2 켺Ʈ','','051');
INSERT INTO mailpost VALUES (6824,'609-762','λ','','2 ϽžƮ','','051');
INSERT INTO mailpost VALUES (6825,'609-712','λ','','2 ±ڻб','','051');
INSERT INTO mailpost VALUES (6826,'609-312','λ','','2','','051');
INSERT INTO mailpost VALUES (6827,'609-310','λ','','','','051');
INSERT INTO mailpost VALUES (6828,'609-808','λ','','ݻ絿','135','051');
INSERT INTO mailpost VALUES (6829,'609-809','λ','','ݻ絿','36123','051');
INSERT INTO mailpost VALUES (6830,'609-808','λ','','ݻ絿','124140','051');
INSERT INTO mailpost VALUES (6831,'609-810','λ','','ݻ絿','141145','051');
INSERT INTO mailpost VALUES (6832,'609-809','λ','','ݻ絿','146299','051');
INSERT INTO mailpost VALUES (6833,'609-808','λ','','ݻ絿','300559','051');
INSERT INTO mailpost VALUES (6834,'609-810','λ','','ݻ絿','560563','051');
INSERT INTO mailpost VALUES (6835,'609-721','λ','','ݻ絿 ϰƮ()','','051');
INSERT INTO mailpost VALUES (6836,'609-410','λ','','ݻ絿','','051');
INSERT INTO mailpost VALUES (6837,'609-420','λ','','ݼ','','051');
INSERT INTO mailpost VALUES (6838,'609-811','λ','','굿','114','051');
INSERT INTO mailpost VALUES (6839,'609-812','λ','','굿','1517','051');
INSERT INTO mailpost VALUES (6840,'609-813','λ','','굿','1828','051');
INSERT INTO mailpost VALUES (6841,'609-811','λ','','굿','2958','051');
INSERT INTO mailpost VALUES (6842,'609-814','λ','','굿','5983','051');
INSERT INTO mailpost VALUES (6843,'609-811','λ','','굿','84104','051');
INSERT INTO mailpost VALUES (6844,'609-814','λ','','굿','105139','051');
INSERT INTO mailpost VALUES (6845,'609-815','λ','','굿','140178','051');
INSERT INTO mailpost VALUES (6846,'609-814','λ','','굿','179246','051');
INSERT INTO mailpost VALUES (6847,'609-811','λ','','굿','247299','051');
INSERT INTO mailpost VALUES (6848,'609-813','λ','','굿','300599','051');
INSERT INTO mailpost VALUES (6849,'609-815','λ','','굿','600976','051');
INSERT INTO mailpost VALUES (6850,'609-813','λ','','굿','977983','051');
INSERT INTO mailpost VALUES (6851,'609-816','λ','','굿','9841001','051');
INSERT INTO mailpost VALUES (6852,'609-816','λ','','굿','117','051');
INSERT INTO mailpost VALUES (6853,'609-764','λ','','굿 귰ŰƮ','','051');
INSERT INTO mailpost VALUES (6854,'609-713','λ','','굿 б','','051');
INSERT INTO mailpost VALUES (6855,'609-714','λ','','굿 ʵб','','051');
INSERT INTO mailpost VALUES (6856,'609-728','λ','','굿 ħʺ','','051');
INSERT INTO mailpost VALUES (6857,'609-340','λ','','굿','','051');
INSERT INTO mailpost VALUES (6858,'609-729','λ','',' ܹκλŬ','','051');
INSERT INTO mailpost VALUES (6859,'609-360','λ','','','','051');
INSERT INTO mailpost VALUES (6860,'609-370','λ','','α','','051');
INSERT INTO mailpost VALUES (6861,'609-825','λ','','ΰ1','301319','051');
INSERT INTO mailpost VALUES (6862,'609-826','λ','','ΰ1','320334','051');
INSERT INTO mailpost VALUES (6863,'609-825','λ','','ΰ1','387389','051');
INSERT INTO mailpost VALUES (6864,'609-825','λ','','ΰ1','500699','051');
INSERT INTO mailpost VALUES (6865,'609-825','λ','','ΰ1','722725','051');
INSERT INTO mailpost VALUES (6866,'609-765','λ','','ΰ1 ÿƮ','','051');
INSERT INTO mailpost VALUES (6867,'609-321','λ','','ΰ1','','051');
INSERT INTO mailpost VALUES (6868,'609-821','λ','','ΰ2','232240','051');
INSERT INTO mailpost VALUES (6869,'609-822','λ','','ΰ2','241284','051');
INSERT INTO mailpost VALUES (6870,'609-823','λ','','ΰ2','285300','051');
INSERT INTO mailpost VALUES (6871,'609-822','λ','','ΰ2','335337','051');
INSERT INTO mailpost VALUES (6872,'609-822','λ','','ΰ2','339366','051');
INSERT INTO mailpost VALUES (6873,'609-822','λ','','ΰ2','370383','051');
INSERT INTO mailpost VALUES (6874,'609-822','λ','','ΰ2','403409','051');
INSERT INTO mailpost VALUES (6875,'609-822','λ','','ΰ2','3170','051');
INSERT INTO mailpost VALUES (6876,'609-703','λ','','ΰ2 ','','051');
INSERT INTO mailpost VALUES (6877,'609-715','λ','','ΰ2 뵿','','051');
INSERT INTO mailpost VALUES (6878,'609-766','λ','','ΰ2 Ʈ','','051');
INSERT INTO mailpost VALUES (6879,'609-716','λ','','ΰ2 ΰб','','051');
INSERT INTO mailpost VALUES (6880,'609-717','λ','','ΰ2 μӰб','','051');
INSERT INTO mailpost VALUES (6881,'609-767','λ','','ΰ2 žƮ','','051');
INSERT INTO mailpost VALUES (6882,'609-322','λ','','ΰ2','','051');
INSERT INTO mailpost VALUES (6883,'609-817','λ','','ΰ3','1199','051');
INSERT INTO mailpost VALUES (6884,'609-819','λ','','ΰ3','200216','051');
INSERT INTO mailpost VALUES (6885,'609-820','λ','','ΰ3','217222','051');
INSERT INTO mailpost VALUES (6886,'609-819','λ','','ΰ3','223225','051');
INSERT INTO mailpost VALUES (6887,'609-820','λ','','ΰ3','226231','051');
INSERT INTO mailpost VALUES (6888,'609-819','λ','','ΰ3','130','051');
INSERT INTO mailpost VALUES (6889,'609-736','λ','','ΰ3 縯дб','','051');
INSERT INTO mailpost VALUES (6890,'609-753','λ','','ΰ3 泲ѽžƮ','','051');
INSERT INTO mailpost VALUES (6891,'609-701','λ','','ΰ3 û','','051');
INSERT INTO mailpost VALUES (6892,'609-718','λ','','ΰ3 ڰб','','051');
INSERT INTO mailpost VALUES (6893,'609-719','λ','','ΰ3 б','','051');
INSERT INTO mailpost VALUES (6894,'609-720','λ','','ΰ3 ʵб','','051');
INSERT INTO mailpost VALUES (6895,'609-723','λ','','ΰ3 λ꿹б','','051');
INSERT INTO mailpost VALUES (6896,'609-755','λ','','ΰ3 Ʈ','','051');
INSERT INTO mailpost VALUES (6897,'609-757','λ','','ΰ3 ','','051');
INSERT INTO mailpost VALUES (6898,'609-323','λ','','ΰ3','','051');
INSERT INTO mailpost VALUES (6899,'609-818','λ','','ΰ4','130150','051');
INSERT INTO mailpost VALUES (6900,'609-818','λ','','ΰ4','338','051');
INSERT INTO mailpost VALUES (6901,'609-824','λ','','ΰ4','367369','051');
INSERT INTO mailpost VALUES (6902,'609-824','λ','','ΰ4','384386','051');
INSERT INTO mailpost VALUES (6903,'609-824','λ','','ΰ4','390402','051');
INSERT INTO mailpost VALUES (6904,'609-818','λ','','ΰ4','700721','051');
INSERT INTO mailpost VALUES (6905,'609-818','λ','','ΰ4','726786','051');
INSERT INTO mailpost VALUES (6906,'609-824','λ','','ΰ4','787899','051');
INSERT INTO mailpost VALUES (6907,'609-824','λ','','ΰ4','71150','051');
INSERT INTO mailpost VALUES (6908,'609-754','λ','','ΰ4 ׸Ʈ','','051');
INSERT INTO mailpost VALUES (6909,'609-324','λ','','ΰ4','','051');
INSERT INTO mailpost VALUES (6910,'609-320','λ','','ΰ','','051');
INSERT INTO mailpost VALUES (6911,'609-829','λ','','1','142161','051');
INSERT INTO mailpost VALUES (6912,'609-834','λ','','1','302-(10601500)','051');
INSERT INTO mailpost VALUES (6913,'609-834','λ','','1','302-(15011999)','051');
INSERT INTO mailpost VALUES (6914,'609-834','λ','','1','360375','051');
INSERT INTO mailpost VALUES (6915,'609-834','λ','','1','491559','051');
INSERT INTO mailpost VALUES (6916,'609-835','λ','','1','560589','051');
INSERT INTO mailpost VALUES (6917,'609-401','λ','','1','','051');
INSERT INTO mailpost VALUES (6918,'609-849','λ','','2','199202','051');
INSERT INTO mailpost VALUES (6919,'609-831','λ','','2','208279','051');
INSERT INTO mailpost VALUES (6920,'609-832','λ','','2','280301','051');
INSERT INTO mailpost VALUES (6921,'609-832','λ','','2','302-(261636)','051');
INSERT INTO mailpost VALUES (6922,'609-833','λ','','2','302-(6371059)','051');
INSERT INTO mailpost VALUES (6923,'609-833','λ','','2','303310','051');
INSERT INTO mailpost VALUES (6924,'609-832','λ','','2','311337','051');
INSERT INTO mailpost VALUES (6925,'609-833','λ','','2','147','051');
INSERT INTO mailpost VALUES (6926,'609-722','λ','','2 ȭ()','','051');
INSERT INTO mailpost VALUES (6927,'609-402','λ','','2','','051');
INSERT INTO mailpost VALUES (6928,'609-828','λ','','3','26141','051');
INSERT INTO mailpost VALUES (6929,'609-850','λ','','3','206207','051');
INSERT INTO mailpost VALUES (6930,'609-403','λ','','3','','051');
INSERT INTO mailpost VALUES (6931,'609-827','λ','','4','125','051');
INSERT INTO mailpost VALUES (6932,'609-848','λ','','4','162198','051');
INSERT INTO mailpost VALUES (6933,'609-830','λ','','4','203205','051');
INSERT INTO mailpost VALUES (6934,'609-827','λ','','4','302-(1260)','051');
INSERT INTO mailpost VALUES (6935,'609-830','λ','','4','338359','051');
INSERT INTO mailpost VALUES (6936,'609-827','λ','','4','376383','051');
INSERT INTO mailpost VALUES (6937,'609-830','λ','','4','384411','051');
INSERT INTO mailpost VALUES (6938,'609-827','λ','','4','412490','051');
INSERT INTO mailpost VALUES (6939,'609-404','λ','','4','','051');
INSERT INTO mailpost VALUES (6940,'609-400','λ','','','','051');
INSERT INTO mailpost VALUES (6941,'609-730','λ','',' ׽ƮŬ','','051');
INSERT INTO mailpost VALUES (6942,'609-380','λ','','','','051');
INSERT INTO mailpost VALUES (6943,'609-724','λ','',' б','','051');
INSERT INTO mailpost VALUES (6944,'609-330','λ','','','','051');
INSERT INTO mailpost VALUES (6945,'609-836','λ','','1','1121','051');
INSERT INTO mailpost VALUES (6946,'609-837','λ','','1','122232','051');
INSERT INTO mailpost VALUES (6947,'609-838','λ','','1','233289','051');
INSERT INTO mailpost VALUES (6948,'609-838','λ','','1','384','051');
INSERT INTO mailpost VALUES (6949,'609-837','λ','','1','385388','051');
INSERT INTO mailpost VALUES (6950,'609-838','λ','','1','389398','051');
INSERT INTO mailpost VALUES (6951,'609-838','λ','','1','412','051');
INSERT INTO mailpost VALUES (6952,'609-836','λ','','1','129','051');
INSERT INTO mailpost VALUES (6953,'609-725','λ','','1 б','','051');
INSERT INTO mailpost VALUES (6954,'609-726','λ','','1 ʵб','','051');
INSERT INTO mailpost VALUES (6955,'609-768','λ','','1 2Ʈ','','051');
INSERT INTO mailpost VALUES (6956,'609-391','λ','','1','','051');
INSERT INTO mailpost VALUES (6957,'609-840','λ','','2','350369','051');
INSERT INTO mailpost VALUES (6958,'609-840','λ','','2','399410','051');
INSERT INTO mailpost VALUES (6959,'609-840','λ','','2','424503','051');
INSERT INTO mailpost VALUES (6960,'609-841','λ','','2','504598','051');
INSERT INTO mailpost VALUES (6961,'609-840','λ','','2','3149','051');
INSERT INTO mailpost VALUES (6962,'609-735','λ','','2 λб','','051');
INSERT INTO mailpost VALUES (6963,'609-392','λ','','2','','051');
INSERT INTO mailpost VALUES (6964,'609-839','λ','','3','290349','051');
INSERT INTO mailpost VALUES (6965,'609-839','λ','','3','413423','051');
INSERT INTO mailpost VALUES (6966,'609-839','λ','','3','540542','051');
INSERT INTO mailpost VALUES (6967,'609-842','λ','','3','599641','051');
INSERT INTO mailpost VALUES (6968,'609-839','λ','','3','642643','051');
INSERT INTO mailpost VALUES (6969,'609-842','λ','','3','644654','051');
INSERT INTO mailpost VALUES (6970,'609-839','λ','','3','655680','051');
INSERT INTO mailpost VALUES (6971,'609-393','λ','','3','','051');
INSERT INTO mailpost VALUES (6972,'609-390','λ','','','','051');
INSERT INTO mailpost VALUES (6973,'609-843','λ','','û浿','1149','051');
INSERT INTO mailpost VALUES (6974,'609-844','λ','','û浿','150630','051');
INSERT INTO mailpost VALUES (6975,'609-843','λ','','û浿','631640','051');
INSERT INTO mailpost VALUES (6976,'609-844','λ','','û浿','13','051');
INSERT INTO mailpost VALUES (6977,'609-350','λ','','û浿','','051');
INSERT INTO mailpost VALUES (6978,'609-845','λ','','ȸ','1206','051');
INSERT INTO mailpost VALUES (6979,'609-846','λ','','ȸ','207209','051');
INSERT INTO mailpost VALUES (6980,'609-845','λ','','ȸ','210600','051');
INSERT INTO mailpost VALUES (6981,'609-430','λ','','ȸ','','051');
INSERT INTO mailpost VALUES (6982,'609-600','λ','','λü缭','','051');
INSERT INTO mailpost VALUES (6983,'608-801','λ','','1','65175','051');
INSERT INTO mailpost VALUES (6984,'608-802','λ','','1','176220','051');
INSERT INTO mailpost VALUES (6985,'608-803','λ','','1','221260','051');
INSERT INTO mailpost VALUES (6986,'608-801','λ','','1','261404','051');
INSERT INTO mailpost VALUES (6987,'608-803','λ','','1','405624','051');
INSERT INTO mailpost VALUES (6988,'608-750','λ','','1 öǹ','','051');
INSERT INTO mailpost VALUES (6989,'608-752','λ','','1 â׸Ʈ','','051');
INSERT INTO mailpost VALUES (6990,'608-753','λ','','1 1Ʈ','(101301)','051');
INSERT INTO mailpost VALUES (6991,'608-753','λ','','1 2Ʈ','(101301)','051');
INSERT INTO mailpost VALUES (6992,'608-753','λ','','1 3Ʈ','(101301)','051');
INSERT INTO mailpost VALUES (6993,'608-071','λ','','1','','051');
INSERT INTO mailpost VALUES (6994,'608-800','λ','','2','164','051');
INSERT INTO mailpost VALUES (6995,'608-754','λ','','2 Ʈ','','051');
INSERT INTO mailpost VALUES (6996,'608-072','λ','','2','','051');
INSERT INTO mailpost VALUES (6997,'608-070','λ','','','','051');
INSERT INTO mailpost VALUES (6998,'608-809','λ','','뿬1','324400','051');
INSERT INTO mailpost VALUES (6999,'608-811','λ','','뿬1','635639','051');
INSERT INTO mailpost VALUES (7000,'608-811','λ','','뿬1','800889','051');
INSERT INTO mailpost VALUES (7001,'608-813','λ','','뿬1','890917','051');
INSERT INTO mailpost VALUES (7002,'608-813','λ','','뿬1','10001010','051');
INSERT INTO mailpost VALUES (7003,'608-813','λ','','뿬1','13151321','051');
INSERT INTO mailpost VALUES (7004,'608-811','λ','','뿬1','17211740','051');
INSERT INTO mailpost VALUES (7005,'608-813','λ','','뿬1','17461757','051');
INSERT INTO mailpost VALUES (7006,'608-021','λ','','뿬1','','051');
INSERT INTO mailpost VALUES (7007,'608-816','λ','','뿬2','12161245','051');
INSERT INTO mailpost VALUES (7008,'608-816','λ','','뿬2','16041720','051');
INSERT INTO mailpost VALUES (7009,'608-022','λ','','뿬2','','051');
INSERT INTO mailpost VALUES (7010,'608-804','λ','','뿬3','156','051');
INSERT INTO mailpost VALUES (7011,'608-805','λ','','뿬3','5790','051');
INSERT INTO mailpost VALUES (7012,'608-806','λ','','뿬3','91249','051');
INSERT INTO mailpost VALUES (7013,'608-806','λ','','뿬3','300310','051');
INSERT INTO mailpost VALUES (7014,'608-810','λ','','뿬3','401454','051');
INSERT INTO mailpost VALUES (7015,'608-805','λ','','뿬3','455459','051');
INSERT INTO mailpost VALUES (7016,'608-810','λ','','뿬3','460634','051');
INSERT INTO mailpost VALUES (7017,'608-810','λ','','뿬3','640739','051');
INSERT INTO mailpost VALUES (7018,'608-743','λ','','뿬3 21⼾򸮽Ƽǹ','','051');
INSERT INTO mailpost VALUES (7019,'608-736','λ','','뿬3 漺б','','051');
INSERT INTO mailpost VALUES (7020,'608-702','λ','','뿬3 ΰ','','051');
INSERT INTO mailpost VALUES (7021,'608-761','λ','','뿬3 뿬ͺġƮ','','051');
INSERT INTO mailpost VALUES (7022,'608-755','λ','','뿬3 ׸1Ʈ','(101201)','051');
INSERT INTO mailpost VALUES (7023,'608-755','λ','','뿬3 ׸2Ʈ','(101201)','051');
INSERT INTO mailpost VALUES (7024,'608-789','λ','','뿬3 αܺλ걤','','051');
INSERT INTO mailpost VALUES (7025,'608-788','λ','','뿬3 αTBNλ걳','','051');
INSERT INTO mailpost VALUES (7026,'608-737','λ','','뿬3 ΰб뿬ķ۽','','051');
INSERT INTO mailpost VALUES (7027,'608-703','λ','','뿬3 λϻ','','051');
INSERT INTO mailpost VALUES (7028,'608-756','λ','','뿬3 Ʈ','','051');
INSERT INTO mailpost VALUES (7029,'608-023','λ','','뿬3','','051');
INSERT INTO mailpost VALUES (7030,'608-812','λ','','뿬4','713799','051');
INSERT INTO mailpost VALUES (7031,'608-814','λ','','뿬4','918944','051');
INSERT INTO mailpost VALUES (7032,'608-812','λ','','뿬4','945999','051');
INSERT INTO mailpost VALUES (7033,'608-815','λ','','뿬4','10111153','051');
INSERT INTO mailpost VALUES (7034,'608-812','λ','','뿬4','11541159','051');
INSERT INTO mailpost VALUES (7035,'608-815','λ','','뿬4','11601189','051');
INSERT INTO mailpost VALUES (7036,'608-814','λ','','뿬4','11901215','051');
INSERT INTO mailpost VALUES (7037,'608-757','λ','','뿬4 Ʈ','','051');
INSERT INTO mailpost VALUES (7038,'608-024','λ','','뿬4','','051');
INSERT INTO mailpost VALUES (7039,'608-807','λ','','뿬5','250289','051');
INSERT INTO mailpost VALUES (7040,'608-808','λ','','뿬5','290299','051');
INSERT INTO mailpost VALUES (7041,'608-807','λ','','뿬5','311323','051');
INSERT INTO mailpost VALUES (7042,'608-808','λ','','뿬5','13221498','051');
INSERT INTO mailpost VALUES (7043,'608-818','λ','','뿬5','14991549','051');
INSERT INTO mailpost VALUES (7044,'608-807','λ','','뿬5','17411745','051');
INSERT INTO mailpost VALUES (7045,'608-818','λ','','뿬5','17581770','051');
INSERT INTO mailpost VALUES (7046,'608-751','λ','','뿬5 ؾϺ','','051');
INSERT INTO mailpost VALUES (7047,'608-025','λ','','뿬5','','051');
INSERT INTO mailpost VALUES (7048,'608-817','λ','','뿬6','12461314','051');
INSERT INTO mailpost VALUES (7049,'608-817','λ','','뿬6','15501603','051');
INSERT INTO mailpost VALUES (7050,'608-819','λ','','뿬6','17711855','051');
INSERT INTO mailpost VALUES (7051,'608-701','λ','','뿬6 û','','051');
INSERT INTO mailpost VALUES (7052,'608-758','λ','','뿬6 Ʈ','','051');
INSERT INTO mailpost VALUES (7053,'608-759','λ','','뿬6 Ʈ','','051');
INSERT INTO mailpost VALUES (7054,'608-760','λ','','뿬6 Ʈ','','051');
INSERT INTO mailpost VALUES (7055,'608-026','λ','','뿬6','','051');
INSERT INTO mailpost VALUES (7056,'608-020','λ','','뿬','','051');
INSERT INTO mailpost VALUES (7057,'608-820','λ','','1','175','051');
INSERT INTO mailpost VALUES (7058,'608-821','λ','','1','76140','051');
INSERT INTO mailpost VALUES (7059,'608-825','λ','','1','380510','051');
INSERT INTO mailpost VALUES (7060,'608-825','λ','','1','550559','051');
INSERT INTO mailpost VALUES (7061,'608-762','λ','','1 ѾƮ','','051');
INSERT INTO mailpost VALUES (7062,'608-041','λ','','1','','051');
INSERT INTO mailpost VALUES (7063,'608-826','λ','','2','511549','051');
INSERT INTO mailpost VALUES (7064,'608-826','λ','','2','560677','051');
INSERT INTO mailpost VALUES (7065,'608-827','λ','','2','678810','051');
INSERT INTO mailpost VALUES (7066,'608-042','λ','','2','','051');
INSERT INTO mailpost VALUES (7067,'608-822','λ','','3','141202','051');
INSERT INTO mailpost VALUES (7068,'608-823','λ','','3','203244','051');
INSERT INTO mailpost VALUES (7069,'608-824','λ','','3','245259','051');
INSERT INTO mailpost VALUES (7070,'608-823','λ','','3','260266','051');
INSERT INTO mailpost VALUES (7071,'608-824','λ','','3','267309','051');
INSERT INTO mailpost VALUES (7072,'608-823','λ','','3','310312','051');
INSERT INTO mailpost VALUES (7073,'608-721','λ','','3 븲Ƽ','','051');
INSERT INTO mailpost VALUES (7074,'608-043','λ','','3','','051');
INSERT INTO mailpost VALUES (7075,'608-828','λ','','4','313379','051');
INSERT INTO mailpost VALUES (7076,'608-828','λ','','4','8111255','051');
INSERT INTO mailpost VALUES (7077,'608-792','λ','','4 Ͽǽ','','051');
INSERT INTO mailpost VALUES (7078,'608-044','λ','','4','','051');
INSERT INTO mailpost VALUES (7079,'608-040','λ','','','','051');
INSERT INTO mailpost VALUES (7080,'608-829','λ','','絿','1300','051');
INSERT INTO mailpost VALUES (7081,'608-830','λ','','絿','301610','051');
INSERT INTO mailpost VALUES (7082,'608-740','λ','','絿 ','','051');
INSERT INTO mailpost VALUES (7083,'608-711','λ','','絿 б','','051');
INSERT INTO mailpost VALUES (7084,'608-739','λ','','絿 ΰбķ۽','','051');
INSERT INTO mailpost VALUES (7085,'608-741','λ','','絿 ż̳͹̳','','051');
INSERT INTO mailpost VALUES (7086,'608-704','λ','','絿 缼','','051');
INSERT INTO mailpost VALUES (7087,'608-080','λ','','絿','','051');
INSERT INTO mailpost VALUES (7088,'608-832','λ','','ȣ1','3883','051');
INSERT INTO mailpost VALUES (7089,'608-832','λ','','ȣ1','91294','051');
INSERT INTO mailpost VALUES (7090,'608-833','λ','','ȣ1','295362','051');
INSERT INTO mailpost VALUES (7091,'608-833','λ','','ȣ1','369370','051');
INSERT INTO mailpost VALUES (7092,'608-833','λ','','ȣ1','395396','051');
INSERT INTO mailpost VALUES (7093,'608-833','λ','','ȣ1','406424','051');
INSERT INTO mailpost VALUES (7094,'608-837','λ','','ȣ1','479','051');
INSERT INTO mailpost VALUES (7095,'608-837','λ','','ȣ1','483484','051');
INSERT INTO mailpost VALUES (7096,'608-847','λ','','ȣ1','487492','051');
INSERT INTO mailpost VALUES (7097,'608-837','λ','','ȣ1','600780','051');
INSERT INTO mailpost VALUES (7098,'608-742','λ','','ȣ1 ο','','051');
INSERT INTO mailpost VALUES (7099,'608-763','λ','','ȣ1 ϽũιپƮ','','051');
INSERT INTO mailpost VALUES (7100,'608-764','λ','','ȣ1 ġƮ','','051');
INSERT INTO mailpost VALUES (7101,'608-776','λ','','ȣ1 LGƮνƼ','(101133)','051');
INSERT INTO mailpost VALUES (7102,'608-091','λ','','ȣ1','','051');
INSERT INTO mailpost VALUES (7103,'608-846','λ','','ȣ2','516523','051');
INSERT INTO mailpost VALUES (7104,'608-839','λ','','ȣ2','524530','051');
INSERT INTO mailpost VALUES (7105,'608-846','λ','','ȣ2','531532','051');
INSERT INTO mailpost VALUES (7106,'608-839','λ','','ȣ2','542554','051');
INSERT INTO mailpost VALUES (7107,'608-839','λ','','ȣ2','559599','051');
INSERT INTO mailpost VALUES (7108,'608-840','λ','','ȣ2','1200','051');
INSERT INTO mailpost VALUES (7109,'608-765','λ','','ȣ2 ϾƮ','','051');
INSERT INTO mailpost VALUES (7110,'608-767','λ','','ȣ2 Ʈ','','051');
INSERT INTO mailpost VALUES (7111,'608-092','λ','','ȣ2','','051');
INSERT INTO mailpost VALUES (7112,'608-831','λ','','ȣ3','137','051');
INSERT INTO mailpost VALUES (7113,'608-831','λ','','ȣ3','8490','051');
INSERT INTO mailpost VALUES (7114,'608-831','λ','','ȣ3','363368','051');
INSERT INTO mailpost VALUES (7115,'608-831','λ','','ȣ3','371372','051');
INSERT INTO mailpost VALUES (7116,'608-834','λ','','ȣ3','373387','051');
INSERT INTO mailpost VALUES (7117,'608-835','λ','','ȣ3','388389','051');
INSERT INTO mailpost VALUES (7118,'608-834','λ','','ȣ3','390394','051');
INSERT INTO mailpost VALUES (7119,'608-836','λ','','ȣ3','397405','051');
INSERT INTO mailpost VALUES (7120,'608-836','λ','','ȣ3','425478','051');
INSERT INTO mailpost VALUES (7121,'608-835','λ','','ȣ3','493515','051');
INSERT INTO mailpost VALUES (7122,'608-769','λ','','ȣ3 浿Ʈ','','051');
INSERT INTO mailpost VALUES (7123,'608-770','λ','','ȣ3 뱤ŸƮ','','051');
INSERT INTO mailpost VALUES (7124,'608-093','λ','','ȣ3','','051');
INSERT INTO mailpost VALUES (7125,'608-838','λ','','ȣ4','480482','051');
INSERT INTO mailpost VALUES (7126,'608-838','λ','','ȣ4','485486','051');
INSERT INTO mailpost VALUES (7127,'608-838','λ','','ȣ4','533541','051');
INSERT INTO mailpost VALUES (7128,'608-838','λ','','ȣ4','555558','051');
INSERT INTO mailpost VALUES (7129,'608-766','λ','','ȣ4 ŸƮ','','051');
INSERT INTO mailpost VALUES (7130,'608-768','λ','','ȣ4 ѹ̸Ÿ','','051');
INSERT INTO mailpost VALUES (7131,'608-094','λ','','ȣ4','','051');
INSERT INTO mailpost VALUES (7132,'608-090','λ','','ȣ','','051');
INSERT INTO mailpost VALUES (7133,'608-841','λ','','1','160','051');
INSERT INTO mailpost VALUES (7134,'608-842','λ','','1','61122','051');
INSERT INTO mailpost VALUES (7135,'608-844','λ','','1','143188','051');
INSERT INTO mailpost VALUES (7136,'608-771','λ','','1 Ʈ','','051');
INSERT INTO mailpost VALUES (7137,'608-738','λ','','1 λܱб','','051');
INSERT INTO mailpost VALUES (7138,'608-772','λ','','1 ϽźƮ','','051');
INSERT INTO mailpost VALUES (7139,'608-773','λ','','1 1Ʈ','(101103)','051');
INSERT INTO mailpost VALUES (7140,'608-774','λ','','1 2Ʈ','(104107)','051');
INSERT INTO mailpost VALUES (7141,'608-775','λ','','1 3Ʈ','','051');
INSERT INTO mailpost VALUES (7142,'608-061','λ','','1','','051');
INSERT INTO mailpost VALUES (7143,'608-843','λ','','2','123142','051');
INSERT INTO mailpost VALUES (7144,'608-845','λ','','2','189250','051');
INSERT INTO mailpost VALUES (7145,'608-062','λ','','2','','051');
INSERT INTO mailpost VALUES (7146,'608-060','λ','','ϵ','','051');
INSERT INTO mailpost VALUES (7147,'601-802','λ','','1','5461','051');
INSERT INTO mailpost VALUES (7148,'601-802','λ','','1','62-(13)','051');
INSERT INTO mailpost VALUES (7149,'601-802','λ','','1','62-(572576)','051');
INSERT INTO mailpost VALUES (7150,'601-804','λ','','1','62-(714747)','051');
INSERT INTO mailpost VALUES (7151,'601-802','λ','','1','6366','051');
INSERT INTO mailpost VALUES (7152,'601-804','λ','','1','67222','051');
INSERT INTO mailpost VALUES (7153,'601-804','λ','','1','13111337','051');
INSERT INTO mailpost VALUES (7154,'601-802','λ','','1','13381350','051');
INSERT INTO mailpost VALUES (7155,'601-804','λ','','1','13511399','051');
INSERT INTO mailpost VALUES (7156,'601-841','λ','','1','1415','051');
INSERT INTO mailpost VALUES (7157,'601-841','λ','','1','1450','051');
INSERT INTO mailpost VALUES (7158,'601-804','λ','','1','7881','051');
INSERT INTO mailpost VALUES (7159,'601-751','λ','','1 Ѽ⸰Ʈ','','051');
INSERT INTO mailpost VALUES (7160,'601-061','λ','','1','','051');
INSERT INTO mailpost VALUES (7161,'601-803','λ','','2','62-(4571)','051');
INSERT INTO mailpost VALUES (7162,'601-803','λ','','2','62-(577713)','051');
INSERT INTO mailpost VALUES (7163,'601-803','λ','','2','225289','051');
INSERT INTO mailpost VALUES (7164,'601-806','λ','','2','290330','051');
INSERT INTO mailpost VALUES (7165,'601-806','λ','','2','331362','051');
INSERT INTO mailpost VALUES (7166,'601-806','λ','','2','390-(2)','051');
INSERT INTO mailpost VALUES (7167,'601-806','λ','','2','391398','051');
INSERT INTO mailpost VALUES (7168,'601-806','λ','','2','525636','051');
INSERT INTO mailpost VALUES (7169,'601-803','λ','','2','637824','051');
INSERT INTO mailpost VALUES (7170,'601-803','λ','','2','826827','051');
INSERT INTO mailpost VALUES (7171,'601-807','λ','','2','828829','051');
INSERT INTO mailpost VALUES (7172,'601-807','λ','','2','830-(1100)','051');
INSERT INTO mailpost VALUES (7173,'601-808','λ','','2','830-(101301)','051');
INSERT INTO mailpost VALUES (7174,'601-808','λ','','2','831898','051');
INSERT INTO mailpost VALUES (7175,'601-803','λ','','2','8991115','051');
INSERT INTO mailpost VALUES (7176,'601-700','λ','','2 Ǻ','','051');
INSERT INTO mailpost VALUES (7177,'601-706','λ','','2 ȭ','','051');
INSERT INTO mailpost VALUES (7178,'601-717','λ','','2 λົ','','051');
INSERT INTO mailpost VALUES (7179,'601-707','λ','','2 λ','','051');
INSERT INTO mailpost VALUES (7180,'601-708','λ','','2 ͺջ󰡺','','051');
INSERT INTO mailpost VALUES (7181,'601-709','λ','','2 ȯǽ','','051');
INSERT INTO mailpost VALUES (7182,'601-705','λ','','2 ȸ','','051');
INSERT INTO mailpost VALUES (7183,'601-710','λ','','2 żݺ','','051');
INSERT INTO mailpost VALUES (7184,'601-719','λ','','2 ǽ','','051');
INSERT INTO mailpost VALUES (7185,'601-703','λ','','2 ','','051');
INSERT INTO mailpost VALUES (7186,'601-702','λ','','2 ũŸ','','051');
INSERT INTO mailpost VALUES (7187,'601-752','λ','','2 ѾƮ','','051');
INSERT INTO mailpost VALUES (7188,'601-718','λ','','2 ȭλ','','051');
INSERT INTO mailpost VALUES (7189,'601-711','λ','','2 SK','','051');
INSERT INTO mailpost VALUES (7190,'601-062','λ','','2','','051');
INSERT INTO mailpost VALUES (7191,'601-800','λ','','4','1453','051');
INSERT INTO mailpost VALUES (7192,'601-800','λ','','4','13061310','051');
INSERT INTO mailpost VALUES (7193,'601-800','λ','','4','14031422','051');
INSERT INTO mailpost VALUES (7194,'601-800','λ','','4','14241425','051');
INSERT INTO mailpost VALUES (7195,'601-810','λ','','4','14261437','051');
INSERT INTO mailpost VALUES (7196,'601-800','λ','','4','14441448','051');
INSERT INTO mailpost VALUES (7197,'601-810','λ','','4','14571486','051');
INSERT INTO mailpost VALUES (7198,'601-810','λ','','4','1497','051');
INSERT INTO mailpost VALUES (7199,'601-810','λ','','4','72140','051');
INSERT INTO mailpost VALUES (7200,'601-064','λ','','4','','051');
INSERT INTO mailpost VALUES (7201,'601-842','λ','','5','160','051');
INSERT INTO mailpost VALUES (7202,'601-801','λ','','5','68','051');
INSERT INTO mailpost VALUES (7203,'601-801','λ','','5','79','051');
INSERT INTO mailpost VALUES (7204,'601-805','λ','','5','252','051');
INSERT INTO mailpost VALUES (7205,'601-843','λ','','5','330','051');
INSERT INTO mailpost VALUES (7206,'601-844','λ','','5','375379','051');
INSERT INTO mailpost VALUES (7207,'601-805','λ','','5','389','051');
INSERT INTO mailpost VALUES (7208,'601-805','λ','','5','390-(35)','051');
INSERT INTO mailpost VALUES (7209,'601-805','λ','','5','547','051');
INSERT INTO mailpost VALUES (7210,'601-805','λ','','5','825','051');
INSERT INTO mailpost VALUES (7211,'601-801','λ','','5','11161305','051');
INSERT INTO mailpost VALUES (7212,'601-720','λ','','5 ','','051');
INSERT INTO mailpost VALUES (7213,'601-725','λ','','5 εο','','051');
INSERT INTO mailpost VALUES (7214,'601-726','λ','','5 ؾû','','051');
INSERT INTO mailpost VALUES (7215,'601-065','λ','','5','','051');
INSERT INTO mailpost VALUES (7216,'601-809','λ','','6','14241430','051');
INSERT INTO mailpost VALUES (7217,'601-809','λ','','6','14331443','051');
INSERT INTO mailpost VALUES (7218,'601-809','λ','','6','14451456','051');
INSERT INTO mailpost VALUES (7219,'601-811','λ','','6','14861502','051');
INSERT INTO mailpost VALUES (7220,'601-809','λ','','6','15031507','051');
INSERT INTO mailpost VALUES (7221,'601-811','λ','','6','15081622','051');
INSERT INTO mailpost VALUES (7222,'601-809','λ','','6','62140','051');
INSERT INTO mailpost VALUES (7223,'601-066','λ','','6','','051');
INSERT INTO mailpost VALUES (7224,'601-060','λ','','ϵ','','051');
INSERT INTO mailpost VALUES (7225,'601-814','λ','','1','328403','051');
INSERT INTO mailpost VALUES (7226,'601-814','λ','','1','969972','051');
INSERT INTO mailpost VALUES (7227,'601-814','λ','','1','10021159','051');
INSERT INTO mailpost VALUES (7228,'601-031','λ','','1','','051');
INSERT INTO mailpost VALUES (7229,'601-812','λ','','2','1307','051');
INSERT INTO mailpost VALUES (7230,'601-812','λ','','2','465468','051');
INSERT INTO mailpost VALUES (7231,'601-812','λ','','2','541553','051');
INSERT INTO mailpost VALUES (7232,'601-812','λ','','2','554-(5)','051');
INSERT INTO mailpost VALUES (7233,'601-812','λ','','2','658','051');
INSERT INTO mailpost VALUES (7234,'601-818','λ','','2','800844','051');
INSERT INTO mailpost VALUES (7235,'601-818','λ','','2','855','051');
INSERT INTO mailpost VALUES (7236,'601-818','λ','','2','856-(69)','051');
INSERT INTO mailpost VALUES (7237,'601-818','λ','','2','856-(1117)','051');
INSERT INTO mailpost VALUES (7238,'601-701','λ','','2 û','','051');
INSERT INTO mailpost VALUES (7239,'601-721','λ','','2 ΰ','','051');
INSERT INTO mailpost VALUES (7240,'601-716','λ','','2 Ű','','051');
INSERT INTO mailpost VALUES (7241,'601-738','λ','','2 λϺ','','051');
INSERT INTO mailpost VALUES (7242,'601-722','λ','','2 λ','','051');
INSERT INTO mailpost VALUES (7243,'601-032','λ','','2','','051');
INSERT INTO mailpost VALUES (7244,'601-817','λ','','3','599799','051');
INSERT INTO mailpost VALUES (7245,'601-819','λ','','3','800-(1112)','051');
INSERT INTO mailpost VALUES (7246,'601-819','λ','','3','800-(3)','051');
INSERT INTO mailpost VALUES (7247,'601-819','λ','','3','844854','051');
INSERT INTO mailpost VALUES (7248,'601-819','λ','','3','856-(5)','051');
INSERT INTO mailpost VALUES (7249,'601-819','λ','','3','856-(10)','051');
INSERT INTO mailpost VALUES (7250,'601-819','λ','','3','857895','051');
INSERT INTO mailpost VALUES (7251,'601-817','λ','','3','925963','051');
INSERT INTO mailpost VALUES (7252,'601-817','λ','','3','981982','051');
INSERT INTO mailpost VALUES (7253,'601-821','λ','','3','1160','051');
INSERT INTO mailpost VALUES (7254,'601-821','λ','','3','11621167','051');
INSERT INTO mailpost VALUES (7255,'601-033','λ','','3','','051');
INSERT INTO mailpost VALUES (7256,'601-813','λ','','4','309327','051');
INSERT INTO mailpost VALUES (7257,'601-820','λ','','4','968970','051');
INSERT INTO mailpost VALUES (7258,'601-820','λ','','4','973980','051');
INSERT INTO mailpost VALUES (7259,'601-813','λ','','4','9831011','051');
INSERT INTO mailpost VALUES (7260,'601-820','λ','','4','1048','051');
INSERT INTO mailpost VALUES (7261,'601-820','λ','','4','1161','051');
INSERT INTO mailpost VALUES (7262,'601-820','λ','','4','11681189','051');
INSERT INTO mailpost VALUES (7263,'601-034','λ','','4','','051');
INSERT INTO mailpost VALUES (7264,'601-815','λ','','5','404464','051');
INSERT INTO mailpost VALUES (7265,'601-815','λ','','5','469495','051');
INSERT INTO mailpost VALUES (7266,'601-816','λ','','5','496541','051');
INSERT INTO mailpost VALUES (7267,'601-816','λ','','5','553','051');
INSERT INTO mailpost VALUES (7268,'601-816','λ','','5','554-(14)','051');
INSERT INTO mailpost VALUES (7269,'601-816','λ','','5','554-(614)','051');
INSERT INTO mailpost VALUES (7270,'601-816','λ','','5','555599','051');
INSERT INTO mailpost VALUES (7271,'601-816','λ','','5','608628','051');
INSERT INTO mailpost VALUES (7272,'601-815','λ','','5','1104','051');
INSERT INTO mailpost VALUES (7273,'601-815','λ','','5','1617','051');
INSERT INTO mailpost VALUES (7274,'601-035','λ','','5','','051');
INSERT INTO mailpost VALUES (7275,'601-030','λ','','','','051');
INSERT INTO mailpost VALUES (7276,'601-822','λ','','õ1','1672','051');
INSERT INTO mailpost VALUES (7277,'601-823','λ','','õ1','673698','051');
INSERT INTO mailpost VALUES (7278,'601-822','λ','','õ1','699726','051');
INSERT INTO mailpost VALUES (7279,'601-824','λ','','õ1','727740','051');
INSERT INTO mailpost VALUES (7280,'601-824','λ','','õ1','745755','051');
INSERT INTO mailpost VALUES (7281,'601-822','λ','','õ1','756777','051');
INSERT INTO mailpost VALUES (7282,'601-824','λ','','õ1','778808','051');
INSERT INTO mailpost VALUES (7283,'601-823','λ','','õ1','809851','051');
INSERT INTO mailpost VALUES (7284,'601-823','λ','','õ1','854857','051');
INSERT INTO mailpost VALUES (7285,'601-823','λ','','õ1','860','051');
INSERT INTO mailpost VALUES (7286,'601-823','λ','','õ1','958972','051');
INSERT INTO mailpost VALUES (7287,'601-823','λ','','õ1','9941114','051');
INSERT INTO mailpost VALUES (7288,'601-723','λ','','õ1 ','','051');
INSERT INTO mailpost VALUES (7289,'601-724','λ','','õ1 Ͻű⵶','','051');
INSERT INTO mailpost VALUES (7290,'601-051','λ','','õ1','','051');
INSERT INTO mailpost VALUES (7291,'601-825','λ','','õ4','741744','051');
INSERT INTO mailpost VALUES (7292,'601-825','λ','','õ4','851854','051');
INSERT INTO mailpost VALUES (7293,'601-826','λ','','õ4','859880','051');
INSERT INTO mailpost VALUES (7294,'601-825','λ','','õ4','881957','051');
INSERT INTO mailpost VALUES (7295,'601-825','λ','','õ4','973994','051');
INSERT INTO mailpost VALUES (7296,'601-825','λ','','õ4','14091429','051');
INSERT INTO mailpost VALUES (7297,'601-825','λ','','õ4','6','051');
INSERT INTO mailpost VALUES (7298,'601-054','λ','','õ4','','051');
INSERT INTO mailpost VALUES (7299,'601-050','λ','','õ','','051');
INSERT INTO mailpost VALUES (7300,'601-830','λ','','ʷ1','545622','051');
INSERT INTO mailpost VALUES (7301,'601-835','λ','','ʷ1','889890','051');
INSERT INTO mailpost VALUES (7302,'601-835','λ','','ʷ1','971993','051');
INSERT INTO mailpost VALUES (7303,'601-830','λ','','ʷ1','9941141','051');
INSERT INTO mailpost VALUES (7304,'601-839','λ','','ʷ1','12021206','051');
INSERT INTO mailpost VALUES (7305,'601-839','λ','','ʷ1','12091213','051');
INSERT INTO mailpost VALUES (7306,'601-727','λ','','ʷ1 ȸ','','051');
INSERT INTO mailpost VALUES (7307,'601-714','λ','','ʷ1 ','','051');
INSERT INTO mailpost VALUES (7308,'601-728','λ','','ʷ1 Ｚں','','051');
INSERT INTO mailpost VALUES (7309,'601-729','λ','','ʷ1 Ʈǽ','','051');
INSERT INTO mailpost VALUES (7310,'601-011','λ','','ʷ1','','051');
INSERT INTO mailpost VALUES (7311,'601-829','λ','','ʷ2','197545-(1)','051');
INSERT INTO mailpost VALUES (7312,'601-829','λ','','ʷ2','550556','051');
INSERT INTO mailpost VALUES (7313,'601-833','λ','','ʷ2','811815','051');
INSERT INTO mailpost VALUES (7314,'601-834','λ','','ʷ2','851888','051');
INSERT INTO mailpost VALUES (7315,'601-834','λ','','ʷ2','891936','051');
INSERT INTO mailpost VALUES (7316,'601-829','λ','','ʷ2','937970','051');
INSERT INTO mailpost VALUES (7317,'601-840','λ','','ʷ2','12071208','051');
INSERT INTO mailpost VALUES (7318,'601-730','λ','','ʷ2 λ汹û','','051');
INSERT INTO mailpost VALUES (7319,'601-012','λ','','ʷ2','','051');
INSERT INTO mailpost VALUES (7320,'601-827','λ','','ʷ3','1170','051');
INSERT INTO mailpost VALUES (7321,'601-828','λ','','ʷ3','171196','051');
INSERT INTO mailpost VALUES (7322,'601-827','λ','','ʷ3','623743','051');
INSERT INTO mailpost VALUES (7323,'601-836','λ','','ʷ3','11421156','051');
INSERT INTO mailpost VALUES (7324,'601-837','λ','','ʷ3','11571186','051');
INSERT INTO mailpost VALUES (7325,'601-838','λ','','ʷ3','11871190','051');
INSERT INTO mailpost VALUES (7326,'601-837','λ','','ʷ3','11911193','051');
INSERT INTO mailpost VALUES (7327,'601-838','λ','','ʷ3','11941201','051');
INSERT INTO mailpost VALUES (7328,'601-715','λ','','ʷ3 ǽ','','051');
INSERT INTO mailpost VALUES (7329,'601-704','λ','','ʷ3 λöû','','051');
INSERT INTO mailpost VALUES (7330,'601-731','λ','','ʷ3 е','','051');
INSERT INTO mailpost VALUES (7331,'601-732','λ','','ʷ3 ѱ','','051');
INSERT INTO mailpost VALUES (7332,'601-713','λ','','ʷ3 ػ','','051');
INSERT INTO mailpost VALUES (7333,'601-013','λ','','ʷ3','','051');
INSERT INTO mailpost VALUES (7334,'601-832','λ','','ʷ4','767781','051');
INSERT INTO mailpost VALUES (7335,'601-832','λ','','ʷ4','789851','051');
INSERT INTO mailpost VALUES (7336,'601-014','λ','','ʷ4','','051');
INSERT INTO mailpost VALUES (7337,'601-831','λ','','ʷ6','744768','051');
INSERT INTO mailpost VALUES (7338,'601-831','λ','','ʷ6','779796','051');
INSERT INTO mailpost VALUES (7339,'601-831','λ','','ʷ6','827','051');
INSERT INTO mailpost VALUES (7340,'601-831','λ','','ʷ6','10','051');
INSERT INTO mailpost VALUES (7341,'601-831','λ','','ʷ6','5','051');
INSERT INTO mailpost VALUES (7342,'601-016','λ','','ʷ6','','051');
INSERT INTO mailpost VALUES (7343,'601-010','λ','','ʷ','','051');
INSERT INTO mailpost VALUES (7344,'601-600','λ','','λü缭','','051');
INSERT INTO mailpost VALUES (7345,'607-800','λ','','ε','175','051');
INSERT INTO mailpost VALUES (7346,'607-801','λ','','ε','76175','051');
INSERT INTO mailpost VALUES (7347,'607-800','λ','','ε','176302','051');
INSERT INTO mailpost VALUES (7348,'607-754','λ','','ε Ʈ','','051');
INSERT INTO mailpost VALUES (7349,'607-755','λ','','ε Ʈ','','051');
INSERT INTO mailpost VALUES (7350,'607-756','λ','','ε 켺Ʈ','','051');
INSERT INTO mailpost VALUES (7351,'607-757','λ','','ε ߾Ʈ','','051');
INSERT INTO mailpost VALUES (7352,'607-758','λ','','ε ѽžƮ','(18)','051');
INSERT INTO mailpost VALUES (7353,'607-759','λ','','ε ѽžƮ','(101103)','051');
INSERT INTO mailpost VALUES (7354,'607-760','λ','','ε ѾƮ','','051');
INSERT INTO mailpost VALUES (7355,'607-040','λ','','ε','','051');
INSERT INTO mailpost VALUES (7356,'607-804','λ','','1','178585','051');
INSERT INTO mailpost VALUES (7357,'607-805','λ','','1','586608','051');
INSERT INTO mailpost VALUES (7358,'607-806','λ','','1','637644','051');
INSERT INTO mailpost VALUES (7359,'607-805','λ','','1','645670','051');
INSERT INTO mailpost VALUES (7360,'607-806','λ','','1','671673','051');
INSERT INTO mailpost VALUES (7361,'607-806','λ','','1','674675','051');
INSERT INTO mailpost VALUES (7362,'607-806','λ','','1','677695','051');
INSERT INTO mailpost VALUES (7363,'607-703','λ','','1 뵿ε繫','','051');
INSERT INTO mailpost VALUES (7364,'607-711','λ','','1 뵿','','051');
INSERT INTO mailpost VALUES (7365,'607-714','λ','','1 ο','','051');
INSERT INTO mailpost VALUES (7366,'607-715','λ','','1 ݵ','','051');
INSERT INTO mailpost VALUES (7367,'607-011','λ','','1','','051');
INSERT INTO mailpost VALUES (7368,'607-802','λ','','2','1134','051');
INSERT INTO mailpost VALUES (7369,'607-803','λ','','2','135176','051');
INSERT INTO mailpost VALUES (7370,'607-803','λ','','2','177','051');
INSERT INTO mailpost VALUES (7371,'607-803','λ','','2','609636','051');
INSERT INTO mailpost VALUES (7372,'607-803','λ','','2','697750','051');
INSERT INTO mailpost VALUES (7373,'607-012','λ','','2','','051');
INSERT INTO mailpost VALUES (7374,'607-010','λ','','','','051');
INSERT INTO mailpost VALUES (7375,'607-809','λ','','1','5156','051');
INSERT INTO mailpost VALUES (7376,'607-808','λ','','1','57109','051');
INSERT INTO mailpost VALUES (7377,'607-809','λ','','1','110137','051');
INSERT INTO mailpost VALUES (7378,'607-810','λ','','1','138143','051');
INSERT INTO mailpost VALUES (7379,'607-809','λ','','1','144149','051');
INSERT INTO mailpost VALUES (7380,'607-810','λ','','1','150259','051');
INSERT INTO mailpost VALUES (7381,'607-809','λ','','1','327490','051');
INSERT INTO mailpost VALUES (7382,'607-810','λ','','1','164','051');
INSERT INTO mailpost VALUES (7383,'607-761','λ','','1 ＺƮ','','051');
INSERT INTO mailpost VALUES (7384,'607-111','λ','','1','','051');
INSERT INTO mailpost VALUES (7385,'607-807','λ','','2','150','051');
INSERT INTO mailpost VALUES (7386,'607-807','λ','','2','260316','051');
INSERT INTO mailpost VALUES (7387,'607-811','λ','','2','317325','051');
INSERT INTO mailpost VALUES (7388,'607-812','λ','','2','326','051');
INSERT INTO mailpost VALUES (7389,'607-811','λ','','2','491507','051');
INSERT INTO mailpost VALUES (7390,'607-807','λ','','2','508600','051');
INSERT INTO mailpost VALUES (7391,'607-811','λ','','2','65106','051');
INSERT INTO mailpost VALUES (7392,'607-762','λ','','2 Ʈ','','051');
INSERT INTO mailpost VALUES (7393,'607-112','λ','','2','','051');
INSERT INTO mailpost VALUES (7394,'607-110','λ','','嵿','','051');
INSERT INTO mailpost VALUES (7395,'607-701','λ','','õ û','','051');
INSERT INTO mailpost VALUES (7396,'607-751','λ','','õ 켺ǾƾƮ','','051');
INSERT INTO mailpost VALUES (7397,'607-763','λ','','õ Ʈ','','051');
INSERT INTO mailpost VALUES (7398,'607-020','λ','','õ','','051');
INSERT INTO mailpost VALUES (7399,'607-814','λ','','1','1325','051');
INSERT INTO mailpost VALUES (7400,'607-814','λ','','1','4757','051');
INSERT INTO mailpost VALUES (7401,'607-817','λ','','1','6677','051');
INSERT INTO mailpost VALUES (7402,'607-817','λ','','1','93104','051');
INSERT INTO mailpost VALUES (7403,'607-817','λ','','1','414499','051');
INSERT INTO mailpost VALUES (7404,'607-817','λ','','1','800876','051');
INSERT INTO mailpost VALUES (7405,'607-817','λ','','1','894969','051');
INSERT INTO mailpost VALUES (7406,'607-121','λ','','1','','051');
INSERT INTO mailpost VALUES (7407,'607-815','λ','','2','412','051');
INSERT INTO mailpost VALUES (7408,'607-815','λ','','2','2628','051');
INSERT INTO mailpost VALUES (7409,'607-815','λ','','2','2941','051');
INSERT INTO mailpost VALUES (7410,'607-815','λ','','2','4246','051');
INSERT INTO mailpost VALUES (7411,'607-815','λ','','2','7892','051');
INSERT INTO mailpost VALUES (7412,'607-819','λ','','2','500601','051');
INSERT INTO mailpost VALUES (7413,'607-815','λ','','2','602618','051');
INSERT INTO mailpost VALUES (7414,'607-819','λ','','2','619799','051');
INSERT INTO mailpost VALUES (7415,'607-820','λ','','2','9701000','051');
INSERT INTO mailpost VALUES (7416,'607-821','λ','','2','152','051');
INSERT INTO mailpost VALUES (7417,'607-815','λ','','2','5373','051');
INSERT INTO mailpost VALUES (7418,'607-820','λ','','2','74499','051');
INSERT INTO mailpost VALUES (7419,'607-821','λ','','2','500600','051');
INSERT INTO mailpost VALUES (7420,'607-764','λ','','2 ξƮ','','051');
INSERT INTO mailpost VALUES (7421,'607-765','λ','','2 ÿƮ','','051');
INSERT INTO mailpost VALUES (7422,'607-752','λ','','2 ְƮ','','051');
INSERT INTO mailpost VALUES (7423,'607-766','λ','','2 ׸ھƾƮ','','051');
INSERT INTO mailpost VALUES (7424,'607-767','λ','','2 ѽžƮ','','051');
INSERT INTO mailpost VALUES (7425,'607-122','λ','','2','','051');
INSERT INTO mailpost VALUES (7426,'607-813','λ','','3','13','051');
INSERT INTO mailpost VALUES (7427,'607-816','λ','','3','5865','051');
INSERT INTO mailpost VALUES (7428,'607-818','λ','','3','105117','051');
INSERT INTO mailpost VALUES (7429,'607-816','λ','','3','118137','051');
INSERT INTO mailpost VALUES (7430,'607-813','λ','','3','138150','051');
INSERT INTO mailpost VALUES (7431,'607-818','λ','','3','151156','051');
INSERT INTO mailpost VALUES (7432,'607-813','λ','','3','157213','051');
INSERT INTO mailpost VALUES (7433,'607-816','λ','','3','214413','051');
INSERT INTO mailpost VALUES (7434,'607-816','λ','','3','877893','051');
INSERT INTO mailpost VALUES (7435,'607-123','λ','','3','','051');
INSERT INTO mailpost VALUES (7436,'607-120','λ','','','','051');
INSERT INTO mailpost VALUES (7437,'607-822','λ','','ȵ','131','051');
INSERT INTO mailpost VALUES (7438,'607-823','λ','','ȵ','32225','051');
INSERT INTO mailpost VALUES (7439,'607-824','λ','','ȵ','226249','051');
INSERT INTO mailpost VALUES (7440,'607-823','λ','','ȵ','250254','051');
INSERT INTO mailpost VALUES (7441,'607-824','λ','','ȵ','255665','051');
INSERT INTO mailpost VALUES (7442,'607-822','λ','','ȵ','666700','051');
INSERT INTO mailpost VALUES (7443,'607-768','λ','','ȵ Ʈ','','051');
INSERT INTO mailpost VALUES (7444,'607-769','λ','','ȵ Ʈ','','051');
INSERT INTO mailpost VALUES (7445,'607-050','λ','','ȵ','','051');
INSERT INTO mailpost VALUES (7446,'607-827','λ','','ȶ1','406426','051');
INSERT INTO mailpost VALUES (7447,'607-828','λ','','ȶ1','427430','051');
INSERT INTO mailpost VALUES (7448,'607-829','λ','','ȶ1','431436','051');
INSERT INTO mailpost VALUES (7449,'607-828','λ','','ȶ1','437447','051');
INSERT INTO mailpost VALUES (7450,'607-828','λ','','ȶ1','473597','051');
INSERT INTO mailpost VALUES (7451,'607-829','λ','','ȶ1','625627','051');
INSERT INTO mailpost VALUES (7452,'607-829','λ','','ȶ1','632799','051');
INSERT INTO mailpost VALUES (7453,'607-827','λ','','ȶ1','8001080','051');
INSERT INTO mailpost VALUES (7454,'607-712','λ','','ȶ1 ','','051');
INSERT INTO mailpost VALUES (7455,'607-717','λ','','ȶ1 ż̵','','051');
INSERT INTO mailpost VALUES (7456,'607-770','λ','','ȶ1 ȭƮ','','051');
INSERT INTO mailpost VALUES (7457,'607-101','λ','','ȶ1','','051');
INSERT INTO mailpost VALUES (7458,'607-825','λ','','ȶ2','1285','051');
INSERT INTO mailpost VALUES (7459,'607-826','λ','','ȶ2','286405','051');
INSERT INTO mailpost VALUES (7460,'607-830','λ','','ȶ2','448455','051');
INSERT INTO mailpost VALUES (7461,'607-826','λ','','ȶ2','456472','051');
INSERT INTO mailpost VALUES (7462,'607-825','λ','','ȶ2','598600','051');
INSERT INTO mailpost VALUES (7463,'607-830','λ','','ȶ2','601624','051');
INSERT INTO mailpost VALUES (7464,'607-830','λ','','ȶ2','628631','051');
INSERT INTO mailpost VALUES (7465,'607-830','λ','','ȶ2','10811300','051');
INSERT INTO mailpost VALUES (7466,'607-772','λ','','ȶ2 ȶƮ','','051');
INSERT INTO mailpost VALUES (7467,'607-773','λ','','ȶ2 ȶְƮ','','051');
INSERT INTO mailpost VALUES (7468,'607-771','λ','','ȶ2 ȶľƮ','','051');
INSERT INTO mailpost VALUES (7469,'607-102','λ','','ȶ2','','051');
INSERT INTO mailpost VALUES (7470,'607-100','λ','','ȶ','','051');
INSERT INTO mailpost VALUES (7471,'607-831','λ','','õ1','176','051');
INSERT INTO mailpost VALUES (7472,'607-832','λ','','õ1','77137','051');
INSERT INTO mailpost VALUES (7473,'607-831','λ','','õ1','138169','051');
INSERT INTO mailpost VALUES (7474,'607-833','λ','','õ1','170239','051');
INSERT INTO mailpost VALUES (7475,'607-832','λ','','õ1','240299','051');
INSERT INTO mailpost VALUES (7476,'607-834','λ','','õ1','300357','051');
INSERT INTO mailpost VALUES (7477,'607-834','λ','','õ1','424466','051');
INSERT INTO mailpost VALUES (7478,'607-834','λ','','õ1','467499','051');
INSERT INTO mailpost VALUES (7479,'607-832','λ','','õ1','158','051');
INSERT INTO mailpost VALUES (7480,'607-061','λ','','õ1','','051');
INSERT INTO mailpost VALUES (7481,'607-838','λ','','õ2','358423','051');
INSERT INTO mailpost VALUES (7482,'607-835','λ','','õ2','500614','051');
INSERT INTO mailpost VALUES (7483,'607-835','λ','','õ2','700783','051');
INSERT INTO mailpost VALUES (7484,'607-837','λ','','õ2','784849','051');
INSERT INTO mailpost VALUES (7485,'607-838','λ','','õ2','850905','051');
INSERT INTO mailpost VALUES (7486,'607-837','λ','','õ2','9061016','051');
INSERT INTO mailpost VALUES (7487,'607-838','λ','','õ2','10171128','051');
INSERT INTO mailpost VALUES (7488,'607-837','λ','','õ2','11291132','051');
INSERT INTO mailpost VALUES (7489,'607-837','λ','','õ2','1134','051');
INSERT INTO mailpost VALUES (7490,'607-837','λ','','õ2','11611165','051');
INSERT INTO mailpost VALUES (7491,'607-837','λ','','õ2','13871409','051');
INSERT INTO mailpost VALUES (7492,'607-837','λ','','õ2','14271439','051');
INSERT INTO mailpost VALUES (7493,'607-838','λ','','õ2','17081999','051');
INSERT INTO mailpost VALUES (7494,'607-838','λ','','õ2','59160','051');
INSERT INTO mailpost VALUES (7495,'607-753','λ','','õ2 ŰƮ','','051');
INSERT INTO mailpost VALUES (7496,'607-716','λ','','õ2 Եȭ','','051');
INSERT INTO mailpost VALUES (7497,'607-062','λ','','õ2','','051');
INSERT INTO mailpost VALUES (7498,'607-836','λ','','õ3','615699','051');
INSERT INTO mailpost VALUES (7499,'607-839','λ','','õ3','1133','051');
INSERT INTO mailpost VALUES (7500,'607-839','λ','','õ3','11351160','051');
INSERT INTO mailpost VALUES (7501,'607-839','λ','','õ3','11661244','051');
INSERT INTO mailpost VALUES (7502,'607-840','λ','','õ3','12451249','051');
INSERT INTO mailpost VALUES (7503,'607-841','λ','','õ3','12501275','051');
INSERT INTO mailpost VALUES (7504,'607-839','λ','','õ3','12761366','051');
INSERT INTO mailpost VALUES (7505,'607-842','λ','','õ3','13671386','051');
INSERT INTO mailpost VALUES (7506,'607-842','λ','','õ3','14101426','051');
INSERT INTO mailpost VALUES (7507,'607-836','λ','','õ3','14401444','051');
INSERT INTO mailpost VALUES (7508,'607-843','λ','','õ3','14451451','051');
INSERT INTO mailpost VALUES (7509,'607-836','λ','','õ3','14521458','051');
INSERT INTO mailpost VALUES (7510,'607-843','λ','','õ3','14591502','051');
INSERT INTO mailpost VALUES (7511,'607-840','λ','','õ3','15031534','051');
INSERT INTO mailpost VALUES (7512,'607-841','λ','','õ3','15351551','051');
INSERT INTO mailpost VALUES (7513,'607-840','λ','','õ3','15521707','051');
INSERT INTO mailpost VALUES (7514,'607-841','λ','','õ3','81250','051');
INSERT INTO mailpost VALUES (7515,'607-713','λ','','õ3 ','','051');
INSERT INTO mailpost VALUES (7516,'607-718','λ','','õ3 λȭ','','051');
INSERT INTO mailpost VALUES (7517,'607-774','λ','','õ3 ȭŵƮ','','051');
INSERT INTO mailpost VALUES (7518,'607-063','λ','','õ3','','051');
INSERT INTO mailpost VALUES (7519,'607-060','λ','','õ','','051');
INSERT INTO mailpost VALUES (7520,'607-030','λ','','ĥ굿','','051');
INSERT INTO mailpost VALUES (7521,'607-600','λ','','ü缭','','051');
INSERT INTO mailpost VALUES (7522,'614-800','λ','λ','1','156','051');
INSERT INTO mailpost VALUES (7523,'614-805','λ','λ','1','358405','051');
INSERT INTO mailpost VALUES (7524,'614-011','λ','λ','1','','051');
INSERT INTO mailpost VALUES (7525,'614-875','λ','λ','2','57100','051');
INSERT INTO mailpost VALUES (7526,'614-801','λ','λ','2','101160','051');
INSERT INTO mailpost VALUES (7527,'614-802','λ','λ','2','161199','051');
INSERT INTO mailpost VALUES (7528,'614-806','λ','λ','2','473483','051');
INSERT INTO mailpost VALUES (7529,'614-802','λ','λ','2','484501','051');
INSERT INTO mailpost VALUES (7530,'614-806','λ','λ','2','502542','051');
INSERT INTO mailpost VALUES (7531,'614-802','λ','λ','2','588610','051');
INSERT INTO mailpost VALUES (7532,'614-801','λ','λ','2','611666','051');
INSERT INTO mailpost VALUES (7533,'614-808','λ','λ','2','667669','051');
INSERT INTO mailpost VALUES (7534,'614-806','λ','λ','2','4181','051');
INSERT INTO mailpost VALUES (7535,'614-012','λ','λ','2','','051');
INSERT INTO mailpost VALUES (7536,'614-803','λ','λ','3','200255','051');
INSERT INTO mailpost VALUES (7537,'614-804','λ','λ','3','256258','051');
INSERT INTO mailpost VALUES (7538,'614-803','λ','λ','3','259333','051');
INSERT INTO mailpost VALUES (7539,'614-804','λ','λ','3','334357','051');
INSERT INTO mailpost VALUES (7540,'614-803','λ','λ','3','406472','051');
INSERT INTO mailpost VALUES (7541,'614-807','λ','λ','3','543587','051');
INSERT INTO mailpost VALUES (7542,'614-803','λ','λ','3','140','051');
INSERT INTO mailpost VALUES (7543,'614-714','λ','λ','3 Ǵб','','051');
INSERT INTO mailpost VALUES (7544,'614-013','λ','λ','3','','051');
INSERT INTO mailpost VALUES (7545,'614-010','λ','λ','ߵ','','051');
INSERT INTO mailpost VALUES (7546,'614-813','λ','λ','1','63204','051');
INSERT INTO mailpost VALUES (7547,'614-813','λ','λ','1','490494','051');
INSERT INTO mailpost VALUES (7548,'614-814','λ','λ','1','495508','051');
INSERT INTO mailpost VALUES (7549,'614-814','λ','λ','1','523539','051');
INSERT INTO mailpost VALUES (7550,'614-813','λ','λ','1','641749','051');
INSERT INTO mailpost VALUES (7551,'614-712','λ','λ','1 ǻ͵Ż','','051');
INSERT INTO mailpost VALUES (7552,'614-111','λ','λ','1','','051');
INSERT INTO mailpost VALUES (7553,'614-812','λ','λ','2','4252','051');
INSERT INTO mailpost VALUES (7554,'614-812','λ','λ','2','509522','051');
INSERT INTO mailpost VALUES (7555,'614-815','λ','λ','2','540632','051');
INSERT INTO mailpost VALUES (7556,'614-812','λ','λ','2','633640','051');
INSERT INTO mailpost VALUES (7557,'614-812','λ','λ','2','154','051');
INSERT INTO mailpost VALUES (7558,'614-735','λ','λ','2 麴','','051');
INSERT INTO mailpost VALUES (7559,'614-735','λ','λ','2 Ǵ','','051');
INSERT INTO mailpost VALUES (7560,'614-112','λ','λ','2','','051');
INSERT INTO mailpost VALUES (7561,'614-809','λ','λ','3','122','051');
INSERT INTO mailpost VALUES (7562,'614-810','λ','λ','3','2330','051');
INSERT INTO mailpost VALUES (7563,'614-811','λ','λ','3','3141','051');
INSERT INTO mailpost VALUES (7564,'614-810','λ','λ','3','5362','051');
INSERT INTO mailpost VALUES (7565,'614-811','λ','λ','3','205299','051');
INSERT INTO mailpost VALUES (7566,'614-810','λ','λ','3','300379','051');
INSERT INTO mailpost VALUES (7567,'614-811','λ','λ','3','380489','051');
INSERT INTO mailpost VALUES (7568,'614-755','λ','λ','3 ְƮ2','','051');
INSERT INTO mailpost VALUES (7569,'614-751','λ','λ','3 Űݿ1Ʈ','','051');
INSERT INTO mailpost VALUES (7570,'614-751','λ','λ','3 Űݿ2Ʈ','','051');
INSERT INTO mailpost VALUES (7571,'614-113','λ','λ','3','','051');
INSERT INTO mailpost VALUES (7572,'614-110','λ','λ','ݵ','','051');
INSERT INTO mailpost VALUES (7573,'614-817','λ','λ','簨1','200277','051');
INSERT INTO mailpost VALUES (7574,'614-817','λ','λ','簨1','814817','051');
INSERT INTO mailpost VALUES (7575,'614-817','λ','λ','簨1','887891','051');
INSERT INTO mailpost VALUES (7576,'614-101','λ','λ','簨1','','051');
INSERT INTO mailpost VALUES (7577,'614-816','λ','λ','簨2','1199','051');
INSERT INTO mailpost VALUES (7578,'614-816','λ','λ','簨2','818886','051');
INSERT INTO mailpost VALUES (7579,'614-752','λ','λ','簨2 ȭ1Ʈ','(101106)','051');
INSERT INTO mailpost VALUES (7580,'614-759','λ','λ','簨2 ȭ2Ʈ','(201209)','051');
INSERT INTO mailpost VALUES (7581,'614-102','λ','λ','簨2','','051');
INSERT INTO mailpost VALUES (7582,'614-820','λ','λ','簨3','368380','051');
INSERT INTO mailpost VALUES (7583,'614-819','λ','λ','簨3','432472','051');
INSERT INTO mailpost VALUES (7584,'614-822','λ','λ','簨3','473478','051');
INSERT INTO mailpost VALUES (7585,'614-820','λ','λ','簨3','479495','051');
INSERT INTO mailpost VALUES (7586,'614-822','λ','λ','簨3','496516','051');
INSERT INTO mailpost VALUES (7587,'614-820','λ','λ','簨3','517573','051');
INSERT INTO mailpost VALUES (7588,'614-822','λ','λ','簨3','574648','051');
INSERT INTO mailpost VALUES (7589,'614-822','λ','λ','簨3','5080','051');
INSERT INTO mailpost VALUES (7590,'614-757','λ','λ','簨3 簨;Ʈ','','051');
INSERT INTO mailpost VALUES (7591,'614-758','λ','λ','簨3 ȭƮ','','051');
INSERT INTO mailpost VALUES (7592,'614-756','λ','λ','簨3 Űְ3Ʈ','','051');
INSERT INTO mailpost VALUES (7593,'614-103','λ','λ','簨3','','051');
INSERT INTO mailpost VALUES (7594,'614-878','λ','λ','簨4','278313','051');
INSERT INTO mailpost VALUES (7595,'614-818','λ','λ','簨4','314320','051');
INSERT INTO mailpost VALUES (7596,'614-879','λ','λ','簨4','321367','051');
INSERT INTO mailpost VALUES (7597,'614-821','λ','λ','簨4','381431','051');
INSERT INTO mailpost VALUES (7598,'614-823','λ','λ','簨4','649669','051');
INSERT INTO mailpost VALUES (7599,'614-821','λ','λ','簨4','670749','051');
INSERT INTO mailpost VALUES (7600,'614-823','λ','λ','簨4','750813','051');
INSERT INTO mailpost VALUES (7601,'614-823','λ','λ','簨4','149','051');
INSERT INTO mailpost VALUES (7602,'614-766','λ','λ','簨4 簨ְƮ1','(101313)','051');
INSERT INTO mailpost VALUES (7603,'614-766','λ','λ','簨4 簨ְƮ2','(101313)','051');
INSERT INTO mailpost VALUES (7604,'614-766','λ','λ','簨4 簨ְƮ3','(101313)','051');
INSERT INTO mailpost VALUES (7605,'614-104','λ','λ','簨4','','051');
INSERT INTO mailpost VALUES (7606,'614-100','λ','λ','簨','','051');
INSERT INTO mailpost VALUES (7607,'614-824','λ','λ','','1114','051');
INSERT INTO mailpost VALUES (7608,'614-825','λ','λ','','115408','051');
INSERT INTO mailpost VALUES (7609,'614-824','λ','λ','','409429','051');
INSERT INTO mailpost VALUES (7610,'614-825','λ','λ','','430446','051');
INSERT INTO mailpost VALUES (7611,'614-060','λ','λ','','','051');
INSERT INTO mailpost VALUES (7612,'614-826','λ','λ','õ1','1839','051');
INSERT INTO mailpost VALUES (7613,'614-827','λ','λ','õ1','840847','051');
INSERT INTO mailpost VALUES (7614,'614-828','λ','λ','õ1','848860','051');
INSERT INTO mailpost VALUES (7615,'614-829','λ','λ','õ1','861876','051');
INSERT INTO mailpost VALUES (7616,'614-826','λ','λ','õ1','877900','051');
INSERT INTO mailpost VALUES (7617,'614-713','λ','λ','õ1 ','','051');
INSERT INTO mailpost VALUES (7618,'614-717','λ','λ','õ1 ƻ','','051');
INSERT INTO mailpost VALUES (7619,'614-722','λ','λ','õ1 λ걳','','051');
INSERT INTO mailpost VALUES (7620,'614-721','λ','λ','õ1 λȸǼ','','051');
INSERT INTO mailpost VALUES (7621,'614-718','λ','λ','õ1 пȸ','','051');
INSERT INTO mailpost VALUES (7622,'614-719','λ','λ','õ1 Ｚ','','051');
INSERT INTO mailpost VALUES (7623,'614-720','λ','λ','õ1 ȭ','','051');
INSERT INTO mailpost VALUES (7624,'614-716','λ','λ','õ1 Ǽȸ','','051');
INSERT INTO mailpost VALUES (7625,'614-724','λ','λ','õ1 ϻ','','051');
INSERT INTO mailpost VALUES (7626,'614-723','λ','λ','õ1 ߾Ӻ','','051');
INSERT INTO mailpost VALUES (7627,'614-711','λ','λ','õ1 غ','','051');
INSERT INTO mailpost VALUES (7628,'614-725','λ','λ','õ1 Ѵ','','051');
INSERT INTO mailpost VALUES (7629,'614-021','λ','λ','õ1','','051');
INSERT INTO mailpost VALUES (7630,'614-830','λ','λ','õ2','9011016','051');
INSERT INTO mailpost VALUES (7631,'614-833','λ','λ','õ2','12501298','051');
INSERT INTO mailpost VALUES (7632,'614-834','λ','λ','õ2','12991639','051');
INSERT INTO mailpost VALUES (7633,'614-830','λ','λ','õ2','158','051');
INSERT INTO mailpost VALUES (7634,'614-760','λ','λ','õ2 泲Ʈ','','051');
INSERT INTO mailpost VALUES (7635,'614-765','λ','λ','õ2 λöâ','','051');
INSERT INTO mailpost VALUES (7636,'614-022','λ','λ','õ2','','051');
INSERT INTO mailpost VALUES (7637,'614-831','λ','λ','õ4','10171053','051');
INSERT INTO mailpost VALUES (7638,'614-832','λ','λ','õ4','10541159','051');
INSERT INTO mailpost VALUES (7639,'614-831','λ','λ','õ4','11601249','051');
INSERT INTO mailpost VALUES (7640,'614-769','λ','λ','õ4 λ⵶۱ǹ','','051');
INSERT INTO mailpost VALUES (7641,'614-024','λ','λ','õ4','','051');
INSERT INTO mailpost VALUES (7642,'614-020','λ','λ','õ','','051');
INSERT INTO mailpost VALUES (7643,'614-835','λ','λ','ξ1','131','051');
INSERT INTO mailpost VALUES (7644,'614-836','λ','λ','ξ1','3259','051');
INSERT INTO mailpost VALUES (7645,'614-836','λ','λ','ξ1','65150','051');
INSERT INTO mailpost VALUES (7646,'614-837','λ','λ','ξ1','151280','051');
INSERT INTO mailpost VALUES (7647,'614-838','λ','λ','ξ1','281332','051');
INSERT INTO mailpost VALUES (7648,'614-835','λ','λ','ξ1','623665','051');
INSERT INTO mailpost VALUES (7649,'614-836','λ','λ','ξ1','666711','051');
INSERT INTO mailpost VALUES (7650,'614-701','λ','λ','ξ1 λû','','051');
INSERT INTO mailpost VALUES (7651,'614-726','λ','λ','ξ1 SKڷ޺λ','','051');
INSERT INTO mailpost VALUES (7652,'614-091','λ','λ','ξ1','','051');
INSERT INTO mailpost VALUES (7653,'614-880','λ','λ','ξ3','6064','051');
INSERT INTO mailpost VALUES (7654,'614-839','λ','λ','ξ3','333449','051');
INSERT INTO mailpost VALUES (7655,'614-840','λ','λ','ξ3','450500','051');
INSERT INTO mailpost VALUES (7656,'614-839','λ','λ','ξ3','501549','051');
INSERT INTO mailpost VALUES (7657,'614-840','λ','λ','ξ3','550572','051');
INSERT INTO mailpost VALUES (7658,'614-841','λ','λ','ξ3','573622','051');
INSERT INTO mailpost VALUES (7659,'614-761','λ','λ','ξ3 Ʈ','','051');
INSERT INTO mailpost VALUES (7660,'614-753','λ','λ','ξ3 ȭ»ＺƮ','','051');
INSERT INTO mailpost VALUES (7661,'614-093','λ','λ','ξ3','','051');
INSERT INTO mailpost VALUES (7662,'614-090','λ','λ','ξϵ','','051');
INSERT INTO mailpost VALUES (7663,'614-842','λ','λ','1','149','051');
INSERT INTO mailpost VALUES (7664,'614-843','λ','λ','1','5058','051');
INSERT INTO mailpost VALUES (7665,'614-844','λ','λ','1','59148','051');
INSERT INTO mailpost VALUES (7666,'614-844','λ','λ','1','258264','051');
INSERT INTO mailpost VALUES (7667,'614-843','λ','λ','1','265350','051');
INSERT INTO mailpost VALUES (7668,'614-844','λ','λ','1','351382','051');
INSERT INTO mailpost VALUES (7669,'614-842','λ','λ','1','390394','051');
INSERT INTO mailpost VALUES (7670,'614-849','λ','λ','1','395426','051');
INSERT INTO mailpost VALUES (7671,'614-848','λ','λ','1','504514','051');
INSERT INTO mailpost VALUES (7672,'614-848','λ','λ','1','5731043','051');
INSERT INTO mailpost VALUES (7673,'614-728','λ','λ','1 ƺ','','051');
INSERT INTO mailpost VALUES (7674,'614-709','λ','λ','1 λ','','051');
INSERT INTO mailpost VALUES (7675,'614-704','λ','λ','1 λ溴û','','051');
INSERT INTO mailpost VALUES (7676,'614-702','λ','λ','1 λ','','051');
INSERT INTO mailpost VALUES (7677,'614-708','λ','λ','1 λȭ','','051');
INSERT INTO mailpost VALUES (7678,'614-729','λ','λ','1 ڻ','','051');
INSERT INTO mailpost VALUES (7679,'614-736','λ','λ','1 ս','','051');
INSERT INTO mailpost VALUES (7680,'614-731','λ','λ','1 ǽ','','051');
INSERT INTO mailpost VALUES (7681,'614-031','λ','λ','1','','051');
INSERT INTO mailpost VALUES (7682,'614-845','λ','λ','2','149199','051');
INSERT INTO mailpost VALUES (7683,'614-846','λ','λ','2','200254','051');
INSERT INTO mailpost VALUES (7684,'614-847','λ','λ','2','255257','051');
INSERT INTO mailpost VALUES (7685,'614-881','λ','λ','2','383389','051');
INSERT INTO mailpost VALUES (7686,'614-847','λ','λ','2','427503','051');
INSERT INTO mailpost VALUES (7687,'614-847','λ','λ','2','515521','051');
INSERT INTO mailpost VALUES (7688,'614-850','λ','λ','2','522535','051');
INSERT INTO mailpost VALUES (7689,'614-846','λ','λ','2','536572','051');
INSERT INTO mailpost VALUES (7690,'614-846','λ','λ','2','10441589','051');
INSERT INTO mailpost VALUES (7691,'614-767','λ','λ','2 ','','051');
INSERT INTO mailpost VALUES (7692,'614-730','λ','λ','2 ׿ջ','','051');
INSERT INTO mailpost VALUES (7693,'614-727','λ','λ','2 ϻ','','051');
INSERT INTO mailpost VALUES (7694,'614-732','λ','λ','2 Եȭ','','051');
INSERT INTO mailpost VALUES (7695,'614-707','λ','λ','2 λõð߰','','051');
INSERT INTO mailpost VALUES (7696,'614-737','λ','λ','2 ձ','','051');
INSERT INTO mailpost VALUES (7697,'614-738','λ','λ','2 ','','051');
INSERT INTO mailpost VALUES (7698,'614-733','λ','λ','2 ȭ','','051');
INSERT INTO mailpost VALUES (7699,'614-032','λ','λ','2','','051');
INSERT INTO mailpost VALUES (7700,'614-030','λ','λ','','','051');
INSERT INTO mailpost VALUES (7701,'614-853','λ','λ','1','7475','051');
INSERT INTO mailpost VALUES (7702,'614-853','λ','λ','1','342392','051');
INSERT INTO mailpost VALUES (7703,'614-856','λ','λ','1','393419','051');
INSERT INTO mailpost VALUES (7704,'614-853','λ','λ','1','420440','051');
INSERT INTO mailpost VALUES (7705,'614-857','λ','λ','1','441458','051');
INSERT INTO mailpost VALUES (7706,'614-858','λ','λ','1','459511','051');
INSERT INTO mailpost VALUES (7707,'614-856','λ','λ','1','512521','051');
INSERT INTO mailpost VALUES (7708,'614-853','λ','λ','1','125','051');
INSERT INTO mailpost VALUES (7709,'614-856','λ','λ','1','6074','051');
INSERT INTO mailpost VALUES (7710,'614-768','λ','λ','1 ƽþƵƮ','(101107)','051');
INSERT INTO mailpost VALUES (7711,'614-715','λ','λ','1 ǰ','','051');
INSERT INTO mailpost VALUES (7712,'614-703','λ','λ','1 λñû','','051');
INSERT INTO mailpost VALUES (7713,'614-734','λ','λ','1 λ꿩ڴ','','051');
INSERT INTO mailpost VALUES (7714,'614-754','λ','λ','1 1Ʈ','(101215)','051');
INSERT INTO mailpost VALUES (7715,'614-754','λ','λ','1 2Ʈ','(101215)','051');
INSERT INTO mailpost VALUES (7716,'614-051','λ','λ','1','','051');
INSERT INTO mailpost VALUES (7717,'614-851','λ','λ','2','131','051');
INSERT INTO mailpost VALUES (7718,'614-852','λ','λ','2','3273','051');
INSERT INTO mailpost VALUES (7719,'614-852','λ','λ','2','7683','051');
INSERT INTO mailpost VALUES (7720,'614-851','λ','λ','2','84116','051');
INSERT INTO mailpost VALUES (7721,'614-854','λ','λ','2','117275','051');
INSERT INTO mailpost VALUES (7722,'614-855','λ','λ','2','276335','051');
INSERT INTO mailpost VALUES (7723,'614-852','λ','λ','2','336341','051');
INSERT INTO mailpost VALUES (7724,'614-852','λ','λ','2','2633','051');
INSERT INTO mailpost VALUES (7725,'614-851','λ','λ','2','3459','051');
INSERT INTO mailpost VALUES (7726,'614-710','λ','λ','2 Ƿ','','051');
INSERT INTO mailpost VALUES (7727,'614-052','λ','λ','2','','051');
INSERT INTO mailpost VALUES (7728,'614-050','λ','λ','','','051');
INSERT INTO mailpost VALUES (7729,'614-859','λ','λ','','172','051');
INSERT INTO mailpost VALUES (7730,'614-860','λ','λ','','73199','051');
INSERT INTO mailpost VALUES (7731,'614-861','λ','λ','','200289','051');
INSERT INTO mailpost VALUES (7732,'614-859','λ','λ','','290327','051');
INSERT INTO mailpost VALUES (7733,'614-860','λ','λ','','328650','051');
INSERT INTO mailpost VALUES (7734,'614-859','λ','λ','','113','051');
INSERT INTO mailpost VALUES (7735,'614-860','λ','λ','','1419','051');
INSERT INTO mailpost VALUES (7736,'614-070','λ','λ','','','051');
INSERT INTO mailpost VALUES (7737,'614-866','λ','λ','1','188','051');
INSERT INTO mailpost VALUES (7738,'614-866','λ','λ','1','205269','051');
INSERT INTO mailpost VALUES (7739,'614-867','λ','λ','1','270327','051');
INSERT INTO mailpost VALUES (7740,'614-869','λ','λ','1','380392','051');
INSERT INTO mailpost VALUES (7741,'614-866','λ','λ','1','393404','051');
INSERT INTO mailpost VALUES (7742,'614-869','λ','λ','1','405431','051');
INSERT INTO mailpost VALUES (7743,'614-869','λ','λ','1','446470','051');
INSERT INTO mailpost VALUES (7744,'614-867','λ','λ','1','671676','051');
INSERT INTO mailpost VALUES (7745,'614-866','λ','λ','1','677688','051');
INSERT INTO mailpost VALUES (7746,'614-869','λ','λ','1','689869','051');
INSERT INTO mailpost VALUES (7747,'614-867','λ','λ','1','134','051');
INSERT INTO mailpost VALUES (7748,'614-869','λ','λ','1','3570','051');
INSERT INTO mailpost VALUES (7749,'614-739','λ','λ','1 ڵλ','','051');
INSERT INTO mailpost VALUES (7750,'614-740','λ','λ','1 ũö','','051');
INSERT INTO mailpost VALUES (7751,'614-745','λ','λ','1 Ϻ','','051');
INSERT INTO mailpost VALUES (7752,'614-746','λ','λ','1 ﱹ','','051');
INSERT INTO mailpost VALUES (7753,'614-041','λ','λ','1','','051');
INSERT INTO mailpost VALUES (7754,'614-862','λ','λ','2','159','051');
INSERT INTO mailpost VALUES (7755,'614-864','λ','λ','2','100121','051');
INSERT INTO mailpost VALUES (7756,'614-862','λ','λ','2','122183','051');
INSERT INTO mailpost VALUES (7757,'614-865','λ','λ','2','184187','051');
INSERT INTO mailpost VALUES (7758,'614-865','λ','λ','2','189200','051');
INSERT INTO mailpost VALUES (7759,'614-864','λ','λ','2','201204','051');
INSERT INTO mailpost VALUES (7760,'614-870','λ','λ','2','548630','051');
INSERT INTO mailpost VALUES (7761,'614-865','λ','λ','2','631670','051');
INSERT INTO mailpost VALUES (7762,'614-870','λ','λ','2','870879','051');
INSERT INTO mailpost VALUES (7763,'614-706','λ','λ','2 ΰǰܺλ','','051');
INSERT INTO mailpost VALUES (7764,'614-763','λ','λ','2 ѽžƮ','','051');
INSERT INTO mailpost VALUES (7765,'614-742','λ','λ','2 ȭ','','051');
INSERT INTO mailpost VALUES (7766,'614-743','λ','λ','2 ſ','','051');
INSERT INTO mailpost VALUES (7767,'614-741','λ','λ','2 ȸ','','051');
INSERT INTO mailpost VALUES (7768,'614-744','λ','λ','2 ѽŹǽ','','051');
INSERT INTO mailpost VALUES (7769,'614-042','λ','λ','2','','051');
INSERT INTO mailpost VALUES (7770,'614-863','λ','λ','3','6099','051');
INSERT INTO mailpost VALUES (7771,'614-868','λ','λ','3','328367','051');
INSERT INTO mailpost VALUES (7772,'614-863','λ','λ','3','368379','051');
INSERT INTO mailpost VALUES (7773,'614-863','λ','λ','3','432445','051');
INSERT INTO mailpost VALUES (7774,'614-863','λ','λ','3','471547','051');
INSERT INTO mailpost VALUES (7775,'614-868','λ','λ','3','880891','051');
INSERT INTO mailpost VALUES (7776,'614-863','λ','λ','3','7172','051');
INSERT INTO mailpost VALUES (7777,'614-764','λ','λ','3 ش','','051');
INSERT INTO mailpost VALUES (7778,'614-043','λ','λ','3','','051');
INSERT INTO mailpost VALUES (7779,'614-040','λ','λ','','','051');
INSERT INTO mailpost VALUES (7780,'614-871','λ','λ','','1133','051');
INSERT INTO mailpost VALUES (7781,'614-872','λ','λ','','134202','051');
INSERT INTO mailpost VALUES (7782,'614-873','λ','λ','','203248','051');
INSERT INTO mailpost VALUES (7783,'614-871','λ','λ','','249271','051');
INSERT INTO mailpost VALUES (7784,'614-872','λ','λ','','272299','051');
INSERT INTO mailpost VALUES (7785,'614-873','λ','λ','','300500','051');
INSERT INTO mailpost VALUES (7786,'614-874','λ','λ','','501547','051');
INSERT INTO mailpost VALUES (7787,'614-872','λ','λ','','548588','051');
INSERT INTO mailpost VALUES (7788,'614-874','λ','λ','','589616','051');
INSERT INTO mailpost VALUES (7789,'614-874','λ','λ','','125','051');
INSERT INTO mailpost VALUES (7790,'614-873','λ','λ','','2691','051');
INSERT INTO mailpost VALUES (7791,'614-705','λ','λ',' λø','','051');
INSERT INTO mailpost VALUES (7792,'614-762','λ','λ',' Ʈ','','051');
INSERT INTO mailpost VALUES (7793,'614-080','λ','λ','','','051');
INSERT INTO mailpost VALUES (7794,'614-600','λ','λ','λü缭','','051');
INSERT INTO mailpost VALUES (7795,'616-800','λ','ϱ','1','147','051');
INSERT INTO mailpost VALUES (7796,'616-800','λ','ϱ','1','55168','051');
INSERT INTO mailpost VALUES (7797,'616-801','λ','ϱ','1','169388','051');
INSERT INTO mailpost VALUES (7798,'616-801','λ','ϱ','1','420620','051');
INSERT INTO mailpost VALUES (7799,'616-803','λ','ϱ','1','621721','051');
INSERT INTO mailpost VALUES (7800,'616-801','λ','ϱ','1','1060-(1123)','051');
INSERT INTO mailpost VALUES (7801,'616-800','λ','ϱ','1','11921211','051');
INSERT INTO mailpost VALUES (7802,'616-800','λ','ϱ','1','147','051');
INSERT INTO mailpost VALUES (7803,'616-091','λ','ϱ','1','','051');
INSERT INTO mailpost VALUES (7804,'616-837','λ','ϱ','2','389410','051');
INSERT INTO mailpost VALUES (7805,'616-802','λ','ϱ','2','411419','051');
INSERT INTO mailpost VALUES (7806,'616-804','λ','ϱ','2','722797','051');
INSERT INTO mailpost VALUES (7807,'616-806','λ','ϱ','2','878958','051');
INSERT INTO mailpost VALUES (7808,'616-802','λ','ϱ','2','9591059','051');
INSERT INTO mailpost VALUES (7809,'616-802','λ','ϱ','2','1060-(124)1068','051');
INSERT INTO mailpost VALUES (7810,'616-807','λ','ϱ','2','10691191','051');
INSERT INTO mailpost VALUES (7811,'616-752','λ','ϱ','2 뼺Ʈ','','051');
INSERT INTO mailpost VALUES (7812,'616-701','λ','ϱ','2 ϱû','','051');
INSERT INTO mailpost VALUES (7813,'616-753','λ','ϱ','2 ׸ھƾƮ','','051');
INSERT INTO mailpost VALUES (7814,'616-751','λ','ϱ','2 Ʈ','','051');
INSERT INTO mailpost VALUES (7815,'616-092','λ','ϱ','2','','051');
INSERT INTO mailpost VALUES (7816,'616-836','λ','ϱ','3','4854','051');
INSERT INTO mailpost VALUES (7817,'616-805','λ','ϱ','3','798877','051');
INSERT INTO mailpost VALUES (7818,'616-805','λ','ϱ','3','12121228','051');
INSERT INTO mailpost VALUES (7819,'616-808','λ','ϱ','3','12291244','051');
INSERT INTO mailpost VALUES (7820,'616-809','λ','ϱ','3','12451264','051');
INSERT INTO mailpost VALUES (7821,'616-737','λ','ϱ','3 λ','','051');
INSERT INTO mailpost VALUES (7822,'616-093','λ','ϱ','3','','051');
INSERT INTO mailpost VALUES (7823,'616-090','λ','ϱ','','','051');
INSERT INTO mailpost VALUES (7824,'616-810','λ','ϱ','ݰ','156','051');
INSERT INTO mailpost VALUES (7825,'616-811','λ','ϱ','ݰ','57','051');
INSERT INTO mailpost VALUES (7826,'616-810','λ','ϱ','ݰ','5896','051');
INSERT INTO mailpost VALUES (7827,'616-811','λ','ϱ','ݰ','97107','051');
INSERT INTO mailpost VALUES (7828,'616-810','λ','ϱ','ݰ','108809','051');
INSERT INTO mailpost VALUES (7829,'616-812','λ','ϱ','ݰ','810847','051');
INSERT INTO mailpost VALUES (7830,'616-813','λ','ϱ','ݰ','8481107','051');
INSERT INTO mailpost VALUES (7831,'616-812','λ','ϱ','ݰ','11081113','051');
INSERT INTO mailpost VALUES (7832,'616-813','λ','ϱ','ݰ','11141642','051');
INSERT INTO mailpost VALUES (7833,'616-702','λ','ϱ','ݰ ûλû','','051');
INSERT INTO mailpost VALUES (7834,'616-761','λ','ϱ','ݰ ְƮ1','(101105)','051');
INSERT INTO mailpost VALUES (7835,'616-762','λ','ϱ','ݰ ְƮ2','(201210)','051');
INSERT INTO mailpost VALUES (7836,'616-763','λ','ϱ','ݰ ְƮ3','(301314)','051');
INSERT INTO mailpost VALUES (7837,'616-764','λ','ϱ','ݰ ְƮ4','(401413)','051');
INSERT INTO mailpost VALUES (7838,'616-765','λ','ϱ','ݰ ְƮ5','(501507)','051');
INSERT INTO mailpost VALUES (7839,'616-766','λ','ϱ','ݰ ְƮ6','(601604)','051');
INSERT INTO mailpost VALUES (7840,'616-767','λ','ϱ','ݰ ְƮ7','(701708)','051');
INSERT INTO mailpost VALUES (7841,'616-768','λ','ϱ','ݰ ְƮ8','(801807)','051');
INSERT INTO mailpost VALUES (7842,'616-769','λ','ϱ','ݰ ְƮ9','(901907)','051');
INSERT INTO mailpost VALUES (7843,'616-760','λ','ϱ','ݰ Ѽ־Ʈ','','051');
INSERT INTO mailpost VALUES (7844,'616-130','λ','ϱ','ݰ','','051');
INSERT INTO mailpost VALUES (7845,'616-814','λ','ϱ','õ1','1127','051');
INSERT INTO mailpost VALUES (7846,'616-818','λ','ϱ','õ1','317321','051');
INSERT INTO mailpost VALUES (7847,'616-818','λ','ϱ','õ1','337344','051');
INSERT INTO mailpost VALUES (7848,'616-819','λ','ϱ','õ1','356360','051');
INSERT INTO mailpost VALUES (7849,'616-814','λ','ϱ','õ1','361375','051');
INSERT INTO mailpost VALUES (7850,'616-819','λ','ϱ','õ1','376380','051');
INSERT INTO mailpost VALUES (7851,'616-821','λ','ϱ','õ1','385387','051');
INSERT INTO mailpost VALUES (7852,'616-819','λ','ϱ','õ1','388395','051');
INSERT INTO mailpost VALUES (7853,'616-819','λ','ϱ','õ1','404409','051');
INSERT INTO mailpost VALUES (7854,'616-821','λ','ϱ','õ1','410412','051');
INSERT INTO mailpost VALUES (7855,'616-814','λ','ϱ','õ1','814900','051');
INSERT INTO mailpost VALUES (7856,'616-771','λ','ϱ','õ1 õÿƮ','','051');
INSERT INTO mailpost VALUES (7857,'616-772','λ','ϱ','õ1 ð߰Ʈ','','051');
INSERT INTO mailpost VALUES (7858,'616-101','λ','ϱ','õ1','','051');
INSERT INTO mailpost VALUES (7859,'616-816','λ','ϱ','õ2','253306','051');
INSERT INTO mailpost VALUES (7860,'616-817','λ','ϱ','õ2','307316','051');
INSERT INTO mailpost VALUES (7861,'616-817','λ','ϱ','õ2','322336','051');
INSERT INTO mailpost VALUES (7862,'616-816','λ','ϱ','õ2','345348','051');
INSERT INTO mailpost VALUES (7863,'616-817','λ','ϱ','õ2','349353','051');
INSERT INTO mailpost VALUES (7864,'616-816','λ','ϱ','õ2','354355','051');
INSERT INTO mailpost VALUES (7865,'616-820','λ','ϱ','õ2','381384','051');
INSERT INTO mailpost VALUES (7866,'616-816','λ','ϱ','õ2','396399','051');
INSERT INTO mailpost VALUES (7867,'616-820','λ','ϱ','õ2','400403','051');
INSERT INTO mailpost VALUES (7868,'616-820','λ','ϱ','õ2','413417','051');
INSERT INTO mailpost VALUES (7869,'616-820','λ','ϱ','õ2','430515','051');
INSERT INTO mailpost VALUES (7870,'616-817','λ','ϱ','õ2','516767','051');
INSERT INTO mailpost VALUES (7871,'616-823','λ','ϱ','õ2','798808','051');
INSERT INTO mailpost VALUES (7872,'616-754','λ','ϱ','õ2 Ƴ','','051');
INSERT INTO mailpost VALUES (7873,'616-773','λ','ϱ','õ2 ְƮ1','(101110)','051');
INSERT INTO mailpost VALUES (7874,'616-102','λ','ϱ','õ2','','051');
INSERT INTO mailpost VALUES (7875,'616-815','λ','ϱ','õ3','128252','051');
INSERT INTO mailpost VALUES (7876,'616-822','λ','ϱ','õ3','418429','051');
INSERT INTO mailpost VALUES (7877,'616-815','λ','ϱ','õ3','768797','051');
INSERT INTO mailpost VALUES (7878,'616-815','λ','ϱ','õ3','809813','051');
INSERT INTO mailpost VALUES (7879,'616-774','λ','ϱ','õ3 ְƮ2','(201207)','051');
INSERT INTO mailpost VALUES (7880,'616-103','λ','ϱ','õ3','','051');
INSERT INTO mailpost VALUES (7881,'616-100','λ','ϱ','õ','','051');
INSERT INTO mailpost VALUES (7882,'616-824','λ','ϱ','1','1169','051');
INSERT INTO mailpost VALUES (7883,'616-838','λ','ϱ','1','217218','051');
INSERT INTO mailpost VALUES (7884,'616-828','λ','ϱ','1','639756','051');
INSERT INTO mailpost VALUES (7885,'616-830','λ','ϱ','1','810826','051');
INSERT INTO mailpost VALUES (7886,'616-828','λ','ϱ','1','827833','051');
INSERT INTO mailpost VALUES (7887,'616-824','λ','ϱ','1','1181','051');
INSERT INTO mailpost VALUES (7888,'616-755','λ','ϱ','1 ϾƮ','','051');
INSERT INTO mailpost VALUES (7889,'616-111','λ','ϱ','1','','051');
INSERT INTO mailpost VALUES (7890,'616-826','λ','ϱ','2','251326','051');
INSERT INTO mailpost VALUES (7891,'616-827','λ','ϱ','2','327638','051');
INSERT INTO mailpost VALUES (7892,'616-827','λ','ϱ','2','834847','051');
INSERT INTO mailpost VALUES (7893,'616-831','λ','ϱ','2','848860','051');
INSERT INTO mailpost VALUES (7894,'616-832','λ','ϱ','2','861','051');
INSERT INTO mailpost VALUES (7895,'616-831','λ','ϱ','2','862906','051');
INSERT INTO mailpost VALUES (7896,'616-826','λ','ϱ','2','926927','051');
INSERT INTO mailpost VALUES (7897,'616-756','λ','ϱ','2 뼺Ʈ','','051');
INSERT INTO mailpost VALUES (7898,'616-781','λ','ϱ','2 ְƮ','(132)','051');
INSERT INTO mailpost VALUES (7899,'616-757','λ','ϱ','2 ѹ̸Ÿ2','','051');
INSERT INTO mailpost VALUES (7900,'616-758','λ','ϱ','2 ＺƮ','','051');
INSERT INTO mailpost VALUES (7901,'616-112','λ','ϱ','2','','051');
INSERT INTO mailpost VALUES (7902,'616-825','λ','ϱ','3','170216','051');
INSERT INTO mailpost VALUES (7903,'616-825','λ','ϱ','3','219250','051');
INSERT INTO mailpost VALUES (7904,'616-829','λ','ϱ','3','757809','051');
INSERT INTO mailpost VALUES (7905,'616-829','λ','ϱ','3','907925','051');
INSERT INTO mailpost VALUES (7906,'616-782','λ','ϱ','3 ׸ھƾƮ','','051');
INSERT INTO mailpost VALUES (7907,'616-759','λ','ϱ','3 Ʈ','','051');
INSERT INTO mailpost VALUES (7908,'616-787','λ','ϱ','3 Ű1Ʈ','(112)','051');
INSERT INTO mailpost VALUES (7909,'616-788','λ','ϱ','3 Ű2Ʈ','(201207)','051');
INSERT INTO mailpost VALUES (7910,'616-113','λ','ϱ','3','','051');
INSERT INTO mailpost VALUES (7911,'616-110','λ','ϱ','','','051');
INSERT INTO mailpost VALUES (7912,'616-833','λ','ϱ','ȭ','1315','051');
INSERT INTO mailpost VALUES (7913,'616-834','λ','ϱ','ȭ','316511','051');
INSERT INTO mailpost VALUES (7914,'616-833','λ','ϱ','ȭ','512','051');
INSERT INTO mailpost VALUES (7915,'616-835','λ','ϱ','ȭ','5131387','051');
INSERT INTO mailpost VALUES (7916,'616-834','λ','ϱ','ȭ','13881637','051');
INSERT INTO mailpost VALUES (7917,'616-785','λ','ϱ','ȭ ȭ׸Ʈ','','051');
INSERT INTO mailpost VALUES (7918,'616-789','λ','ϱ','ȭ Եõ','','051');
INSERT INTO mailpost VALUES (7919,'616-703','λ','ϱ','ȭ Ϻΰ','','051');
INSERT INTO mailpost VALUES (7920,'616-790','λ','ϱ','ȭ ְƮ','','051');
INSERT INTO mailpost VALUES (7921,'616-791','λ','ϱ','ȭ ڿϴä1Ʈ','','051');
INSERT INTO mailpost VALUES (7922,'616-791','λ','ϱ','ȭ ڿϴä2Ʈ','','051');
INSERT INTO mailpost VALUES (7923,'616-786','λ','ϱ','ȭ ȭ븲Ÿ','','051');
INSERT INTO mailpost VALUES (7924,'616-784','λ','ϱ','ȭ ȭ갭Ÿ','','051');
INSERT INTO mailpost VALUES (7925,'616-783','λ','ϱ','ȭ ȭְƮ','','051');
INSERT INTO mailpost VALUES (7926,'616-120','λ','ϱ','ȭ','','051');
INSERT INTO mailpost VALUES (7927,'617-802','λ','','1','122130','051');
INSERT INTO mailpost VALUES (7928,'617-803','λ','','1','143144','051');
INSERT INTO mailpost VALUES (7929,'617-804','λ','','1','145150','051');
INSERT INTO mailpost VALUES (7930,'617-803','λ','','1','151152','051');
INSERT INTO mailpost VALUES (7931,'617-803','λ','','1','163164','051');
INSERT INTO mailpost VALUES (7932,'617-804','λ','','1','165196','051');
INSERT INTO mailpost VALUES (7933,'617-805','λ','','1','500583','051');
INSERT INTO mailpost VALUES (7934,'617-804','λ','','1','584950','051');
INSERT INTO mailpost VALUES (7935,'617-805','λ','','1','951958','051');
INSERT INTO mailpost VALUES (7936,'617-721','λ','','1 ','','051');
INSERT INTO mailpost VALUES (7937,'617-722','λ','','1 ','','051');
INSERT INTO mailpost VALUES (7938,'617-723','λ','','1 EƮ','','051');
INSERT INTO mailpost VALUES (7939,'617-051','λ','','1','','051');
INSERT INTO mailpost VALUES (7940,'617-800','λ','','2','1107','051');
INSERT INTO mailpost VALUES (7941,'617-801','λ','','2','108114','051');
INSERT INTO mailpost VALUES (7942,'617-800','λ','','2','115121','051');
INSERT INTO mailpost VALUES (7943,'617-800','λ','','2','131134','051');
INSERT INTO mailpost VALUES (7944,'617-801','λ','','2','135138','051');
INSERT INTO mailpost VALUES (7945,'617-800','λ','','2','139142','051');
INSERT INTO mailpost VALUES (7946,'617-801','λ','','2','153162','051');
INSERT INTO mailpost VALUES (7947,'617-801','λ','','2','197499','051');
INSERT INTO mailpost VALUES (7948,'617-704','λ','','2 Ϻλ꼼','','051');
INSERT INTO mailpost VALUES (7949,'617-702','λ','','2 û','','051');
INSERT INTO mailpost VALUES (7950,'617-724','λ','','2 ֿǽ','','051');
INSERT INTO mailpost VALUES (7951,'617-052','λ','','2','','051');
INSERT INTO mailpost VALUES (7952,'617-050','λ','','','','051');
INSERT INTO mailpost VALUES (7953,'617-806','λ','','','1479','051');
INSERT INTO mailpost VALUES (7954,'617-807','λ','','','480515','051');
INSERT INTO mailpost VALUES (7955,'617-808','λ','','','516531','051');
INSERT INTO mailpost VALUES (7956,'617-807','λ','','','532556','051');
INSERT INTO mailpost VALUES (7957,'617-809','λ','','','557584','051');
INSERT INTO mailpost VALUES (7958,'617-806','λ','','','585928','051');
INSERT INTO mailpost VALUES (7959,'617-758','λ','',' Ʈ','','051');
INSERT INTO mailpost VALUES (7960,'617-725','λ','',' ׽ö','','051');
INSERT INTO mailpost VALUES (7961,'617-726','λ','',' ǰ','','051');
INSERT INTO mailpost VALUES (7962,'617-727','λ','',' νÿܹ͹̳','','051');
INSERT INTO mailpost VALUES (7963,'617-736','λ','',' Ŷб','','051');
INSERT INTO mailpost VALUES (7964,'617-759','λ','',' ѽ1Ʈ','(101104)','051');
INSERT INTO mailpost VALUES (7965,'617-760','λ','',' ѽ2Ʈ','(201209)','051');
INSERT INTO mailpost VALUES (7966,'617-060','λ','','','','051');
INSERT INTO mailpost VALUES (7967,'617-812','λ','','1','82117','051');
INSERT INTO mailpost VALUES (7968,'617-813','λ','','1','118242','051');
INSERT INTO mailpost VALUES (7969,'617-813','λ','','1','259266','051');
INSERT INTO mailpost VALUES (7970,'617-816','λ','','1','420429','051');
INSERT INTO mailpost VALUES (7971,'617-813','λ','','1','430759','051');
INSERT INTO mailpost VALUES (7972,'617-812','λ','','1','786789','051');
INSERT INTO mailpost VALUES (7973,'617-041','λ','','1','','051');
INSERT INTO mailpost VALUES (7974,'617-810','λ','','2','137','051');
INSERT INTO mailpost VALUES (7975,'617-811','λ','','2','3881','051');
INSERT INTO mailpost VALUES (7976,'617-814','λ','','2','243258','051');
INSERT INTO mailpost VALUES (7977,'617-814','λ','','2','267404','051');
INSERT INTO mailpost VALUES (7978,'617-811','λ','','2','405411','051');
INSERT INTO mailpost VALUES (7979,'617-815','λ','','2','412419','051');
INSERT INTO mailpost VALUES (7980,'617-810','λ','','2','760785','051');
INSERT INTO mailpost VALUES (7981,'617-781','λ','','2 Ʈ','','051');
INSERT INTO mailpost VALUES (7982,'617-042','λ','','2','','051');
INSERT INTO mailpost VALUES (7983,'617-040','λ','','','','051');
INSERT INTO mailpost VALUES (7984,'617-819','λ','','1','257284','051');
INSERT INTO mailpost VALUES (7985,'617-819','λ','','1','647655','051');
INSERT INTO mailpost VALUES (7986,'617-822','λ','','1','656694','051');
INSERT INTO mailpost VALUES (7987,'617-823','λ','','1','695730','051');
INSERT INTO mailpost VALUES (7988,'617-822','λ','','1','7311321','051');
INSERT INTO mailpost VALUES (7989,'617-728','λ','','1 ()','','051');
INSERT INTO mailpost VALUES (7990,'617-081','λ','','1','','051');
INSERT INTO mailpost VALUES (7991,'617-818','λ','','2','160256','051');
INSERT INTO mailpost VALUES (7992,'617-818','λ','','2','285409','051');
INSERT INTO mailpost VALUES (7993,'617-820','λ','','2','423543','051');
INSERT INTO mailpost VALUES (7994,'617-818','λ','','2','13221356','051');
INSERT INTO mailpost VALUES (7995,'617-820','λ','','2','1357','051');
INSERT INTO mailpost VALUES (7996,'617-824','λ','','2','13581367','051');
INSERT INTO mailpost VALUES (7997,'617-756','λ','','2 Ʈ','','051');
INSERT INTO mailpost VALUES (7998,'617-757','λ','','2 켺Ʈ','','051');
INSERT INTO mailpost VALUES (7999,'617-755','λ','','2 žƮ','','051');
INSERT INTO mailpost VALUES (8000,'617-082','λ','','2','','051');
INSERT INTO mailpost VALUES (8001,'617-817','λ','','3','1159','051');
INSERT INTO mailpost VALUES (8002,'617-817','λ','','3','410422','051');
INSERT INTO mailpost VALUES (8003,'617-821','λ','','3','544551','051');
INSERT INTO mailpost VALUES (8004,'617-817','λ','','3','552646','051');
INSERT INTO mailpost VALUES (8005,'617-751','λ','','3 ְƮ1','(101116)','051');
INSERT INTO mailpost VALUES (8006,'617-752','λ','','3 ְƮ2','(201207)','051');
INSERT INTO mailpost VALUES (8007,'617-753','λ','','3 ְƮ3','(301314)','051');
INSERT INTO mailpost VALUES (8008,'617-754','λ','','3 ְƮ4','(401408)','051');
INSERT INTO mailpost VALUES (8009,'617-083','λ','','3','','051');
INSERT INTO mailpost VALUES (8010,'617-080','λ','','','','051');
INSERT INTO mailpost VALUES (8011,'617-825','λ','','','1362','051');
INSERT INTO mailpost VALUES (8012,'617-826','λ','','','363410','051');
INSERT INTO mailpost VALUES (8013,'617-827','λ','','','411419','051');
INSERT INTO mailpost VALUES (8014,'617-705','λ','',' ','','051');
INSERT INTO mailpost VALUES (8015,'617-070','λ','','','','051');
INSERT INTO mailpost VALUES (8016,'617-828','λ','','õ','153','051');
INSERT INTO mailpost VALUES (8017,'617-829','λ','','õ','54183','051');
INSERT INTO mailpost VALUES (8018,'617-830','λ','','õ','184232','051');
INSERT INTO mailpost VALUES (8019,'617-829','λ','','õ','233356','051');
INSERT INTO mailpost VALUES (8020,'617-831','λ','','õ','357400','051');
INSERT INTO mailpost VALUES (8021,'617-829','λ','','õ','401502','051');
INSERT INTO mailpost VALUES (8022,'617-828','λ','','õ','503530','051');
INSERT INTO mailpost VALUES (8023,'617-831','λ','','õ','531660','051');
INSERT INTO mailpost VALUES (8024,'617-830','λ','','õ','661681','051');
INSERT INTO mailpost VALUES (8025,'617-765','λ','','õ 븲Ʈ','','051');
INSERT INTO mailpost VALUES (8026,'617-729','λ','','õ λȭ͹̳','','051');
INSERT INTO mailpost VALUES (8027,'617-766','λ','','õ ְƮ','','051');
INSERT INTO mailpost VALUES (8028,'617-767','λ','','õ ѽ2Ʈ','','051');
INSERT INTO mailpost VALUES (8029,'617-768','λ','','õ ڿվƮ','','051');
INSERT INTO mailpost VALUES (8030,'617-730','λ','','õ ׵û()','','051');
INSERT INTO mailpost VALUES (8031,'617-030','λ','','õ','','051');
INSERT INTO mailpost VALUES (8032,'617-836','λ','','ַ1','290293','051');
INSERT INTO mailpost VALUES (8033,'617-836','λ','','ַ1','294322','051');
INSERT INTO mailpost VALUES (8034,'617-837','λ','','ַ1','323505','051');
INSERT INTO mailpost VALUES (8035,'617-839','λ','','ַ1','667693','051');
INSERT INTO mailpost VALUES (8036,'617-837','λ','','ַ1','694936','051');
INSERT INTO mailpost VALUES (8037,'617-836','λ','','ַ1','9371132','051');
INSERT INTO mailpost VALUES (8038,'617-837','λ','','ַ1','92125','051');
INSERT INTO mailpost VALUES (8039,'617-011','λ','','ַ1','','051');
INSERT INTO mailpost VALUES (8040,'617-832','λ','','ַ2','128','051');
INSERT INTO mailpost VALUES (8041,'617-833','λ','','ַ2','2990','051');
INSERT INTO mailpost VALUES (8042,'617-847','λ','','ַ2','107111','051');
INSERT INTO mailpost VALUES (8043,'617-835','λ','','ַ2','135234','051');
INSERT INTO mailpost VALUES (8044,'617-849','λ','','ַ2','235289','051');
INSERT INTO mailpost VALUES (8045,'617-850','λ','','ַ2','12311233','051');
INSERT INTO mailpost VALUES (8046,'617-833','λ','','ַ2','158','051');
INSERT INTO mailpost VALUES (8047,'617-833','λ','','ַ2','6273','051');
INSERT INTO mailpost VALUES (8048,'617-833','λ','','ַ2','91','051');
INSERT INTO mailpost VALUES (8049,'617-701','λ','','ַ2 泲','','051');
INSERT INTO mailpost VALUES (8050,'617-716','λ','','ַ2 б','','051');
INSERT INTO mailpost VALUES (8051,'617-761','λ','','ַ2 ݵƮ','','051');
INSERT INTO mailpost VALUES (8052,'617-717','λ','','ַ2 ƺ','','051');
INSERT INTO mailpost VALUES (8053,'617-718','λ','','ַ2 Ｑ','','051');
INSERT INTO mailpost VALUES (8054,'617-762','λ','','ַ2 Ʈ','','051');
INSERT INTO mailpost VALUES (8055,'617-012','λ','','ַ2','','051');
INSERT INTO mailpost VALUES (8056,'617-834','λ','','ַ3','91106','051');
INSERT INTO mailpost VALUES (8057,'617-834','λ','','ַ3','112128','051');
INSERT INTO mailpost VALUES (8058,'617-848','λ','','ַ3','129131','051');
INSERT INTO mailpost VALUES (8059,'617-838','λ','','ַ3','506519','051');
INSERT INTO mailpost VALUES (8060,'617-834','λ','','ַ3','520595','051');
INSERT INTO mailpost VALUES (8061,'617-838','λ','','ַ3','596666','051');
INSERT INTO mailpost VALUES (8062,'617-840','λ','','ַ3','11331161','051');
INSERT INTO mailpost VALUES (8063,'617-838','λ','','ַ3','11621230','051');
INSERT INTO mailpost VALUES (8064,'617-838','λ','','ַ3','12341287','051');
INSERT INTO mailpost VALUES (8065,'617-834','λ','','ַ3','5961','051');
INSERT INTO mailpost VALUES (8066,'617-840','λ','','ַ3','7479','051');
INSERT INTO mailpost VALUES (8067,'617-838','λ','','ַ3','8089','051');
INSERT INTO mailpost VALUES (8068,'617-763','λ','','ַ3 ŰƮ','','051');
INSERT INTO mailpost VALUES (8069,'617-737','λ','','ַ3 λ걸ġ','','051');
INSERT INTO mailpost VALUES (8070,'617-764','λ','','ַ3 빫Ʈ','','051');
INSERT INTO mailpost VALUES (8071,'617-013','λ','','ַ3','','051');
INSERT INTO mailpost VALUES (8072,'617-010','λ','','ַʵ','','051');
INSERT INTO mailpost VALUES (8073,'617-841','λ','','嵿','1166','051');
INSERT INTO mailpost VALUES (8074,'617-842','λ','','嵿','167168','051');
INSERT INTO mailpost VALUES (8075,'617-841','λ','','嵿','169226','051');
INSERT INTO mailpost VALUES (8076,'617-843','λ','','嵿','227236','051');
INSERT INTO mailpost VALUES (8077,'617-844','λ','','嵿','237285','051');
INSERT INTO mailpost VALUES (8078,'617-841','λ','','嵿','286291','051');
INSERT INTO mailpost VALUES (8079,'617-844','λ','','嵿','292350','051');
INSERT INTO mailpost VALUES (8080,'617-845','λ','','嵿','351485','051');
INSERT INTO mailpost VALUES (8081,'617-841','λ','','嵿','486570','051');
INSERT INTO mailpost VALUES (8082,'617-842','λ','','嵿','571','051');
INSERT INTO mailpost VALUES (8083,'617-845','λ','','嵿','572574','051');
INSERT INTO mailpost VALUES (8084,'617-846','λ','','嵿','575627','051');
INSERT INTO mailpost VALUES (8085,'617-843','λ','','嵿','628796','051');
INSERT INTO mailpost VALUES (8086,'617-846','λ','','嵿','797820','051');
INSERT INTO mailpost VALUES (8087,'617-774','λ','','嵿 븲Ʈ','','051');
INSERT INTO mailpost VALUES (8088,'617-769','λ','','嵿 ݰƮ','','051');
INSERT INTO mailpost VALUES (8089,'617-776','λ','','嵿 ð߰Ʈ','','051');
INSERT INTO mailpost VALUES (8090,'617-777','λ','','嵿 ȭƮ','','051');
INSERT INTO mailpost VALUES (8091,'617-770','λ','','嵿 оƮ','','051');
INSERT INTO mailpost VALUES (8092,'617-773','λ','','嵿 ݵƮ','','051');
INSERT INTO mailpost VALUES (8093,'617-771','λ','','嵿 Ʈ','','051');
INSERT INTO mailpost VALUES (8094,'617-778','λ','','嵿 Ｚ1Ʈ','(12)','051');
INSERT INTO mailpost VALUES (8095,'617-778','λ','','嵿 Ｚ2Ʈ','(101106)','051');
INSERT INTO mailpost VALUES (8096,'617-775','λ','','嵿 صƮ','','051');
INSERT INTO mailpost VALUES (8097,'617-020','λ','','嵿','','051');
INSERT INTO mailpost VALUES (8098,'617-600','λ','','Ϻλü缭','','051');
INSERT INTO mailpost VALUES (8099,'604-802','λ','ϱ','õ1','1735','051');
INSERT INTO mailpost VALUES (8100,'604-803','λ','ϱ','õ1','3641','051');
INSERT INTO mailpost VALUES (8101,'604-802','λ','ϱ','õ1','4271','051');
INSERT INTO mailpost VALUES (8102,'604-803','λ','ϱ','õ1','7286','051');
INSERT INTO mailpost VALUES (8103,'604-804','λ','ϱ','õ1','8798','051');
INSERT INTO mailpost VALUES (8104,'604-804','λ','ϱ','õ1','101119','051');
INSERT INTO mailpost VALUES (8105,'604-804','λ','ϱ','õ1','123441','051');
INSERT INTO mailpost VALUES (8106,'604-803','λ','ϱ','õ1','442543','051');
INSERT INTO mailpost VALUES (8107,'604-803','λ','ϱ','õ1','545','051');
INSERT INTO mailpost VALUES (8108,'604-806','λ','ϱ','õ1','550850','051');
INSERT INTO mailpost VALUES (8109,'604-806','λ','ϱ','õ1','14','051');
INSERT INTO mailpost VALUES (8110,'604-071','λ','ϱ','õ1','','051');
INSERT INTO mailpost VALUES (8111,'604-800','λ','ϱ','õ2','112','051');
INSERT INTO mailpost VALUES (8112,'604-801','λ','ϱ','õ2','1316','051');
INSERT INTO mailpost VALUES (8113,'604-854','λ','ϱ','õ2','20','051');
INSERT INTO mailpost VALUES (8114,'604-854','λ','ϱ','õ2','22','051');
INSERT INTO mailpost VALUES (8115,'604-801','λ','ϱ','õ2','99100','051');
INSERT INTO mailpost VALUES (8116,'604-801','λ','ϱ','õ2','120122','051');
INSERT INTO mailpost VALUES (8117,'604-805','λ','ϱ','õ2','544549','051');
INSERT INTO mailpost VALUES (8118,'604-805','λ','ϱ','õ2','552','051');
INSERT INTO mailpost VALUES (8119,'604-805','λ','ϱ','õ2','565','051');
INSERT INTO mailpost VALUES (8120,'604-072','λ','ϱ','õ2','','051');
INSERT INTO mailpost VALUES (8121,'604-070','λ','ϱ','õ','','051');
INSERT INTO mailpost VALUES (8122,'604-812','λ','ϱ','1','484549','051');
INSERT INTO mailpost VALUES (8123,'604-812','λ','ϱ','1','554560','051');
INSERT INTO mailpost VALUES (8124,'604-812','λ','ϱ','1','610650','051');
INSERT INTO mailpost VALUES (8125,'604-855','λ','ϱ','1','701750','051');
INSERT INTO mailpost VALUES (8126,'604-815','λ','ϱ','1','766937','051');
INSERT INTO mailpost VALUES (8127,'604-814','λ','ϱ','1','938953','051');
INSERT INTO mailpost VALUES (8128,'604-815','λ','ϱ','1','962999','051');
INSERT INTO mailpost VALUES (8129,'604-815','λ','ϱ','1','10251069','051');
INSERT INTO mailpost VALUES (8130,'604-855','λ','ϱ','1','1','051');
INSERT INTO mailpost VALUES (8131,'604-764','λ','ϱ','1 1Ʈ','','051');
INSERT INTO mailpost VALUES (8132,'604-081','λ','ϱ','1','','051');
INSERT INTO mailpost VALUES (8133,'604-807','λ','ϱ','2','171','051');
INSERT INTO mailpost VALUES (8134,'604-808','λ','ϱ','2','72210','051');
INSERT INTO mailpost VALUES (8135,'604-808','λ','ϱ','2','316343','051');
INSERT INTO mailpost VALUES (8136,'604-807','λ','ϱ','2','344385','051');
INSERT INTO mailpost VALUES (8137,'604-808','λ','ϱ','2','269','051');
INSERT INTO mailpost VALUES (8138,'604-082','λ','ϱ','2','','051');
INSERT INTO mailpost VALUES (8139,'604-809','λ','ϱ','3','211315','051');
INSERT INTO mailpost VALUES (8140,'604-810','λ','ϱ','3','386435','051');
INSERT INTO mailpost VALUES (8141,'604-811','λ','ϱ','3','436483','051');
INSERT INTO mailpost VALUES (8142,'604-811','λ','ϱ','3','954961','051');
INSERT INTO mailpost VALUES (8143,'604-811','λ','ϱ','3','10001017','051');
INSERT INTO mailpost VALUES (8144,'604-857','λ','ϱ','3','10181026','051');
INSERT INTO mailpost VALUES (8145,'604-810','λ','ϱ','3','1238','051');
INSERT INTO mailpost VALUES (8146,'604-856','λ','ϱ','3','133','051');
INSERT INTO mailpost VALUES (8147,'604-856','λ','ϱ','3','7079','051');
INSERT INTO mailpost VALUES (8148,'604-715','λ','ϱ','3 ִ','','051');
INSERT INTO mailpost VALUES (8149,'604-083','λ','ϱ','3','','051');
INSERT INTO mailpost VALUES (8150,'604-813','λ','ϱ','4','550553','051');
INSERT INTO mailpost VALUES (8151,'604-813','λ','ϱ','4','561609','051');
INSERT INTO mailpost VALUES (8152,'604-813','λ','ϱ','4','651700','051');
INSERT INTO mailpost VALUES (8153,'604-813','λ','ϱ','4','751765','051');
INSERT INTO mailpost VALUES (8154,'604-813','λ','ϱ','4','10671111','051');
INSERT INTO mailpost VALUES (8155,'604-816','λ','ϱ','4','11121237','051');
INSERT INTO mailpost VALUES (8156,'604-816','λ','ϱ','4','12391270','051');
INSERT INTO mailpost VALUES (8157,'604-084','λ','ϱ','4','','051');
INSERT INTO mailpost VALUES (8158,'604-080','λ','ϱ','','','051');
INSERT INTO mailpost VALUES (8159,'604-817','λ','ϱ','','1109','051');
INSERT INTO mailpost VALUES (8160,'604-818','λ','ϱ','','110112','051');
INSERT INTO mailpost VALUES (8161,'604-817','λ','ϱ','','113387','051');
INSERT INTO mailpost VALUES (8162,'604-818','λ','ϱ','','388435','051');
INSERT INTO mailpost VALUES (8163,'604-060','λ','ϱ','','','051');
INSERT INTO mailpost VALUES (8164,'604-820','λ','ϱ','ٴ1','1534','051');
INSERT INTO mailpost VALUES (8165,'604-823','λ','ϱ','ٴ1','121157','051');
INSERT INTO mailpost VALUES (8166,'604-824','λ','ϱ','ٴ1','158270','051');
INSERT INTO mailpost VALUES (8167,'604-823','λ','ϱ','ٴ1','271299','051');
INSERT INTO mailpost VALUES (8168,'604-824','λ','ϱ','ٴ1','300581','051');
INSERT INTO mailpost VALUES (8169,'604-825','λ','ϱ','ٴ1','582620','051');
INSERT INTO mailpost VALUES (8170,'604-824','λ','ϱ','ٴ1','621741','051');
INSERT INTO mailpost VALUES (8171,'604-825','λ','ϱ','ٴ1','742920','051');
INSERT INTO mailpost VALUES (8172,'604-823','λ','ϱ','ٴ1','921949','051');
INSERT INTO mailpost VALUES (8173,'604-825','λ','ϱ','ٴ1','950960','051');
INSERT INTO mailpost VALUES (8174,'604-824','λ','ϱ','ٴ1','9611018','051');
INSERT INTO mailpost VALUES (8175,'604-826','λ','ϱ','ٴ1','10191021','051');
INSERT INTO mailpost VALUES (8176,'604-823','λ','ϱ','ٴ1','10221209','051');
INSERT INTO mailpost VALUES (8177,'604-826','λ','ϱ','ٴ1','12101521','051');
INSERT INTO mailpost VALUES (8178,'604-827','λ','ϱ','ٴ1','15221548','051');
INSERT INTO mailpost VALUES (8179,'604-820','λ','ϱ','ٴ1','15491550','051');
INSERT INTO mailpost VALUES (8180,'604-827','λ','ϱ','ٴ1','15511552','051');
INSERT INTO mailpost VALUES (8181,'604-827','λ','ϱ','ٴ1','19150','051');
INSERT INTO mailpost VALUES (8182,'604-755','λ','ϱ','ٴ1 Ʈ','','051');
INSERT INTO mailpost VALUES (8183,'604-755','λ','ϱ','ٴ1 Ʈ','','051');
INSERT INTO mailpost VALUES (8184,'604-755','λ','ϱ','ٴ1 Ʈ','','051');
INSERT INTO mailpost VALUES (8185,'604-765','λ','ϱ','ٴ1 Ʈ','','051');
INSERT INTO mailpost VALUES (8186,'604-751','λ','ϱ','ٴ1 1ְƮ','','051');
INSERT INTO mailpost VALUES (8187,'604-051','λ','ϱ','ٴ1','','051');
INSERT INTO mailpost VALUES (8188,'604-819','λ','ϱ','ٴ2','114','051');
INSERT INTO mailpost VALUES (8189,'604-819','λ','ϱ','ٴ2','3579','051');
INSERT INTO mailpost VALUES (8190,'604-821','λ','ϱ','ٴ2','8096','051');
INSERT INTO mailpost VALUES (8191,'604-822','λ','ϱ','ٴ2','97113','051');
INSERT INTO mailpost VALUES (8192,'604-819','λ','ϱ','ٴ2','114119','051');
INSERT INTO mailpost VALUES (8193,'604-822','λ','ϱ','ٴ2','120','051');
INSERT INTO mailpost VALUES (8194,'604-822','λ','ϱ','ٴ2','118','051');
INSERT INTO mailpost VALUES (8195,'604-754','λ','ϱ','ٴ2 ׸Ʈ','','051');
INSERT INTO mailpost VALUES (8196,'604-754','λ','ϱ','ٴ2 ټ۾Ʈ','','051');
INSERT INTO mailpost VALUES (8197,'604-753','λ','ϱ','ٴ2 ð߰3Ʈ','','051');
INSERT INTO mailpost VALUES (8198,'604-754','λ','ϱ','ٴ2 ð߰4Ʈ','','051');
INSERT INTO mailpost VALUES (8199,'604-754','λ','ϱ','ٴ2 μ۾Ʈ','','051');
INSERT INTO mailpost VALUES (8200,'604-754','λ','ϱ','ٴ2 ȯ2Ʈ','(101103)','051');
INSERT INTO mailpost VALUES (8201,'604-757','λ','ϱ','ٴ2 ȯƮ','','051');
INSERT INTO mailpost VALUES (8202,'604-753','λ','ϱ','ٴ2 ŴٴƮ','','051');
INSERT INTO mailpost VALUES (8203,'604-752','λ','ϱ','ٴ2 2ְƮ','','051');
INSERT INTO mailpost VALUES (8204,'604-766','λ','ϱ','ٴ2 ڿվƮ','','051');
INSERT INTO mailpost VALUES (8205,'604-753','λ','ϱ','ٴ2 ؼ۾Ʈ','','051');
INSERT INTO mailpost VALUES (8206,'604-756','λ','ϱ','ٴ2 Ʈ','','051');
INSERT INTO mailpost VALUES (8207,'604-052','λ','ϱ','ٴ2','','051');
INSERT INTO mailpost VALUES (8208,'604-050','λ','ϱ','ٴ뵿','','051');
INSERT INTO mailpost VALUES (8209,'604-828','λ','ϱ','縮','132','051');
INSERT INTO mailpost VALUES (8210,'604-829','λ','ϱ','縮','3352','051');
INSERT INTO mailpost VALUES (8211,'604-828','λ','ϱ','縮','53281','051');
INSERT INTO mailpost VALUES (8212,'604-830','λ','ϱ','縮','282300','051');
INSERT INTO mailpost VALUES (8213,'604-829','λ','ϱ','縮','301315','051');
INSERT INTO mailpost VALUES (8214,'604-828','λ','ϱ','縮','316318','051');
INSERT INTO mailpost VALUES (8215,'604-831','λ','ϱ','縮','319323','051');
INSERT INTO mailpost VALUES (8216,'604-830','λ','ϱ','縮','324340','051');
INSERT INTO mailpost VALUES (8217,'604-831','λ','ϱ','縮','341489','051');
INSERT INTO mailpost VALUES (8218,'604-830','λ','ϱ','縮','490544','051');
INSERT INTO mailpost VALUES (8219,'604-829','λ','ϱ','縮','1109','051');
INSERT INTO mailpost VALUES (8220,'604-701','λ','ϱ','縮 ϱû','','051');
INSERT INTO mailpost VALUES (8221,'604-010','λ','ϱ','縮','','051');
INSERT INTO mailpost VALUES (8222,'604-832','λ','ϱ','1','120','051');
INSERT INTO mailpost VALUES (8223,'604-833','λ','ϱ','1','2178','051');
INSERT INTO mailpost VALUES (8224,'604-832','λ','ϱ','1','7989','051');
INSERT INTO mailpost VALUES (8225,'604-833','λ','ϱ','1','90106','051');
INSERT INTO mailpost VALUES (8226,'604-833','λ','ϱ','1','111129','051');
INSERT INTO mailpost VALUES (8227,'604-832','λ','ϱ','1','130163','051');
INSERT INTO mailpost VALUES (8228,'604-835','λ','ϱ','1','164369','051');
INSERT INTO mailpost VALUES (8229,'604-836','λ','ϱ','1','370','051');
INSERT INTO mailpost VALUES (8230,'604-836','λ','ϱ','1','472610','051');
INSERT INTO mailpost VALUES (8231,'604-836','λ','ϱ','1','17','051');
INSERT INTO mailpost VALUES (8232,'604-702','λ','ϱ','1 ϰ','','051');
INSERT INTO mailpost VALUES (8233,'604-031','λ','ϱ','1','','051');
INSERT INTO mailpost VALUES (8234,'604-834','λ','ϱ','2','107110','051');
INSERT INTO mailpost VALUES (8235,'604-837','λ','ϱ','2','371408','051');
INSERT INTO mailpost VALUES (8236,'604-834','λ','ϱ','2','409453','051');
INSERT INTO mailpost VALUES (8237,'604-838','λ','ϱ','2','454471','051');
INSERT INTO mailpost VALUES (8238,'604-834','λ','ϱ','2','611641','051');
INSERT INTO mailpost VALUES (8239,'604-838','λ','ϱ','2','642659','051');
INSERT INTO mailpost VALUES (8240,'604-838','λ','ϱ','2','8110','051');
INSERT INTO mailpost VALUES (8241,'604-721','λ','ϱ','2 ȭ','','051');
INSERT INTO mailpost VALUES (8242,'604-759','λ','ϱ','2 Ͱ1Ʈ','','051');
INSERT INTO mailpost VALUES (8243,'604-767','λ','ϱ','2 ѽžƮ','','051');
INSERT INTO mailpost VALUES (8244,'604-768','λ','ϱ','2 Ʈ','','051');
INSERT INTO mailpost VALUES (8245,'604-032','λ','ϱ','2','','051');
INSERT INTO mailpost VALUES (8246,'604-030','λ','ϱ','','','051');
INSERT INTO mailpost VALUES (8247,'604-841','λ','ϱ','帲1','145149','051');
INSERT INTO mailpost VALUES (8248,'604-842','λ','ϱ','帲1','150182','051');
INSERT INTO mailpost VALUES (8249,'604-843','λ','ϱ','帲1','183189','051');
INSERT INTO mailpost VALUES (8250,'604-844','λ','ϱ','帲1','190199','051');
INSERT INTO mailpost VALUES (8251,'604-844','λ','ϱ','帲1','311315','051');
INSERT INTO mailpost VALUES (8252,'604-843','λ','ϱ','帲1','316329','051');
INSERT INTO mailpost VALUES (8253,'604-842','λ','ϱ','帲1','640666','051');
INSERT INTO mailpost VALUES (8254,'604-843','λ','ϱ','帲1','667780','051');
INSERT INTO mailpost VALUES (8255,'604-842','λ','ϱ','帲1','781999','051');
INSERT INTO mailpost VALUES (8256,'604-843','λ','ϱ','帲1','10001037','051');
INSERT INTO mailpost VALUES (8257,'604-842','λ','ϱ','帲1','10661135','051');
INSERT INTO mailpost VALUES (8258,'604-843','λ','ϱ','帲1','11361145','051');
INSERT INTO mailpost VALUES (8259,'604-843','λ','ϱ','帲1','97185','051');
INSERT INTO mailpost VALUES (8260,'604-722','λ','ϱ','帲1 ()','','051');
INSERT INTO mailpost VALUES (8261,'604-041','λ','ϱ','帲1','','051');
INSERT INTO mailpost VALUES (8262,'604-840','λ','ϱ','帲2','1144','051');
INSERT INTO mailpost VALUES (8263,'604-845','λ','ϱ','帲2','200227','051');
INSERT INTO mailpost VALUES (8264,'604-840','λ','ϱ','帲2','228310','051');
INSERT INTO mailpost VALUES (8265,'604-845','λ','ϱ','帲2','330399','051');
INSERT INTO mailpost VALUES (8266,'604-846','λ','ϱ','帲2','400419','051');
INSERT INTO mailpost VALUES (8267,'604-847','λ','ϱ','帲2','420429','051');
INSERT INTO mailpost VALUES (8268,'604-846','λ','ϱ','帲2','430490','051');
INSERT INTO mailpost VALUES (8269,'604-847','λ','ϱ','帲2','491509','051');
INSERT INTO mailpost VALUES (8270,'604-846','λ','ϱ','帲2','510581','051');
INSERT INTO mailpost VALUES (8271,'604-845','λ','ϱ','帲2','582639','051');
INSERT INTO mailpost VALUES (8272,'604-840','λ','ϱ','帲2','10461065','051');
INSERT INTO mailpost VALUES (8273,'604-845','λ','ϱ','帲2','196','051');
INSERT INTO mailpost VALUES (8274,'604-769','λ','ϱ','帲2 Ʈ','','051');
INSERT INTO mailpost VALUES (8275,'604-770','λ','ϱ','帲2 صƮ','','051');
INSERT INTO mailpost VALUES (8276,'604-771','λ','ϱ','帲2 Ʈ','','051');
INSERT INTO mailpost VALUES (8277,'604-772','λ','ϱ','帲2 ſ츲Ʈ','','051');
INSERT INTO mailpost VALUES (8278,'604-773','λ','ϱ','帲2 Ʈ','','051');
INSERT INTO mailpost VALUES (8279,'604-042','λ','ϱ','帲2','','051');
INSERT INTO mailpost VALUES (8280,'604-040','λ','ϱ','帲','','051');
INSERT INTO mailpost VALUES (8281,'604-848','λ','ϱ','ϴ1','137','051');
INSERT INTO mailpost VALUES (8282,'604-848','λ','ϱ','ϴ1','42239','051');
INSERT INTO mailpost VALUES (8283,'604-850','λ','ϱ','ϴ1','240410','051');
INSERT INTO mailpost VALUES (8284,'604-848','λ','ϱ','ϴ1','411473','051');
INSERT INTO mailpost VALUES (8285,'604-850','λ','ϱ','ϴ1','535612','051');
INSERT INTO mailpost VALUES (8286,'604-848','λ','ϱ','ϴ1','613700','051');
INSERT INTO mailpost VALUES (8287,'604-858','λ','ϱ','ϴ1','890899','051');
INSERT INTO mailpost VALUES (8288,'604-850','λ','ϱ','ϴ1','9001187','051');
INSERT INTO mailpost VALUES (8289,'604-850','λ','ϱ','ϴ1','4962','051');
INSERT INTO mailpost VALUES (8290,'604-762','λ','ϱ','ϴ1 Ÿ2Ʈ','(201211)','051');
INSERT INTO mailpost VALUES (8291,'604-763','λ','ϱ','ϴ1 Ÿ3Ʈ','(301324)','051');
INSERT INTO mailpost VALUES (8292,'604-021','λ','ϱ','ϴ1','','051');
INSERT INTO mailpost VALUES (8293,'604-849','λ','ϱ','ϴ2','3841','051');
INSERT INTO mailpost VALUES (8294,'604-851','λ','ϱ','ϴ2','474510','051');
INSERT INTO mailpost VALUES (8295,'604-852','λ','ϱ','ϴ2','511517','051');
INSERT INTO mailpost VALUES (8296,'604-853','λ','ϱ','ϴ2','518522','051');
INSERT INTO mailpost VALUES (8297,'604-852','λ','ϱ','ϴ2','523528','051');
INSERT INTO mailpost VALUES (8298,'604-849','λ','ϱ','ϴ2','529534','051');
INSERT INTO mailpost VALUES (8299,'604-849','λ','ϱ','ϴ2','701775','051');
INSERT INTO mailpost VALUES (8300,'604-851','λ','ϱ','ϴ2','776799','051');
INSERT INTO mailpost VALUES (8301,'604-849','λ','ϱ','ϴ2','800869','051');
INSERT INTO mailpost VALUES (8302,'604-851','λ','ϱ','ϴ2','870','051');
INSERT INTO mailpost VALUES (8303,'604-853','λ','ϱ','ϴ2','871889','051');
INSERT INTO mailpost VALUES (8304,'604-853','λ','ϱ','ϴ2','148','051');
INSERT INTO mailpost VALUES (8305,'604-761','λ','ϱ','ϴ2 Ÿ1Ʈ','(101118)','051');
INSERT INTO mailpost VALUES (8306,'604-714','λ','ϱ','ϴ2 ƴб','','051');
INSERT INTO mailpost VALUES (8307,'604-774','λ','ϱ','ϴ2 ûƮ','','051');
INSERT INTO mailpost VALUES (8308,'604-022','λ','ϱ','ϴ2','','051');
INSERT INTO mailpost VALUES (8309,'604-020','λ','ϱ','ϴܵ','','051');
INSERT INTO mailpost VALUES (8310,'604-600','λ','ϱ','λϿü缭','','051');
INSERT INTO mailpost VALUES (8311,'602-800','λ','','ι1','132','051');
INSERT INTO mailpost VALUES (8312,'602-801','λ','','ι1','3337','051');
INSERT INTO mailpost VALUES (8313,'602-800','λ','','ι1','3893','051');
INSERT INTO mailpost VALUES (8314,'602-839','λ','','ι1','97115','051');
INSERT INTO mailpost VALUES (8315,'602-801','λ','','ι1','128143','051');
INSERT INTO mailpost VALUES (8316,'602-801','λ','','ι1','613652','051');
INSERT INTO mailpost VALUES (8317,'602-801','λ','','ι1','680705','051');
INSERT INTO mailpost VALUES (8318,'602-800','λ','','ι1','116','051');
INSERT INTO mailpost VALUES (8319,'602-740','λ','','ι1 λð','','051');
INSERT INTO mailpost VALUES (8320,'602-021','λ','','ι1','','051');
INSERT INTO mailpost VALUES (8321,'602-802','λ','','ι2','9496','051');
INSERT INTO mailpost VALUES (8322,'602-802','λ','','ι2','116127','051');
INSERT INTO mailpost VALUES (8323,'602-802','λ','','ι2','144150','051');
INSERT INTO mailpost VALUES (8324,'602-802','λ','','ι2','155169','051');
INSERT INTO mailpost VALUES (8325,'602-802','λ','','ι2','184254','051');
INSERT INTO mailpost VALUES (8326,'602-802','λ','','ι2','388428','051');
INSERT INTO mailpost VALUES (8327,'602-804','λ','','ι2','429443','051');
INSERT INTO mailpost VALUES (8328,'602-805','λ','','ι2','456457','051');
INSERT INTO mailpost VALUES (8329,'602-804','λ','','ι2','463479','051');
INSERT INTO mailpost VALUES (8330,'602-804','λ','','ι2','609610','051');
INSERT INTO mailpost VALUES (8331,'602-806','λ','','ι2','611612','051');
INSERT INTO mailpost VALUES (8332,'602-022','λ','','ι2','','051');
INSERT INTO mailpost VALUES (8333,'602-840','λ','','ι3','151154','051');
INSERT INTO mailpost VALUES (8334,'602-840','λ','','ι3','170183','051');
INSERT INTO mailpost VALUES (8335,'602-803','λ','','ι3','255387','051');
INSERT INTO mailpost VALUES (8336,'602-803','λ','','ι3','444455','051');
INSERT INTO mailpost VALUES (8337,'602-803','λ','','ι3','458462','051');
INSERT INTO mailpost VALUES (8338,'602-803','λ','','ι3','480608','051');
INSERT INTO mailpost VALUES (8339,'602-803','λ','','ι3','653679','051');
INSERT INTO mailpost VALUES (8340,'602-023','λ','','ι3','','051');
INSERT INTO mailpost VALUES (8341,'602-020','λ','','ιε','','051');
INSERT INTO mailpost VALUES (8342,'602-807','λ','','ŵ1','145','051');
INSERT INTO mailpost VALUES (8343,'602-808','λ','','ŵ1','46392','051');
INSERT INTO mailpost VALUES (8344,'602-101','λ','','ŵ1','','051');
INSERT INTO mailpost VALUES (8345,'602-809','λ','','ŵ2','184','051');
INSERT INTO mailpost VALUES (8346,'602-810','λ','','ŵ2','85203','051');
INSERT INTO mailpost VALUES (8347,'602-811','λ','','ŵ2','204430','051');
INSERT INTO mailpost VALUES (8348,'602-750','λ','','ŵ2 ;Ʈ','','051');
INSERT INTO mailpost VALUES (8349,'602-102','λ','','ŵ2','','051');
INSERT INTO mailpost VALUES (8350,'602-812','λ','','ŵ3','1193','051');
INSERT INTO mailpost VALUES (8351,'602-813','λ','','ŵ3','194231','051');
INSERT INTO mailpost VALUES (8352,'602-812','λ','','ŵ3','232257','051');
INSERT INTO mailpost VALUES (8353,'602-814','λ','','ŵ3','258265','051');
INSERT INTO mailpost VALUES (8354,'602-813','λ','','ŵ3','266511','051');
INSERT INTO mailpost VALUES (8355,'602-714','λ','','ŵ3 ƴбķ۽','','051');
INSERT INTO mailpost VALUES (8356,'602-715','λ','','ŵ3 ƴбμӺ','','051');
INSERT INTO mailpost VALUES (8357,'602-103','λ','','ŵ3','','051');
INSERT INTO mailpost VALUES (8358,'602-100','λ','','ŵ','','051');
INSERT INTO mailpost VALUES (8359,'602-815','λ','','ιε1','14','051');
INSERT INTO mailpost VALUES (8360,'602-816','λ','','ιε1','538','051');
INSERT INTO mailpost VALUES (8361,'602-071','λ','','ιε1','','051');
INSERT INTO mailpost VALUES (8362,'602-818','λ','','ιε2','2334','051');
INSERT INTO mailpost VALUES (8363,'602-072','λ','','ιε2','','051');
INSERT INTO mailpost VALUES (8364,'602-817','λ','','ιε3','122','051');
INSERT INTO mailpost VALUES (8365,'602-842','λ','','ιε3','2334','051');
INSERT INTO mailpost VALUES (8366,'602-817','λ','','ιε3','3571','051');
INSERT INTO mailpost VALUES (8367,'602-073','λ','','ιε3','','051');
INSERT INTO mailpost VALUES (8368,'602-070','λ','','ιε','','051');
INSERT INTO mailpost VALUES (8369,'602-081','λ','','ο뵿1','','051');
INSERT INTO mailpost VALUES (8370,'602-082','λ','','ο뵿2','','051');
INSERT INTO mailpost VALUES (8371,'602-080','λ','','ο뵿','','051');
INSERT INTO mailpost VALUES (8372,'602-091','λ','','ŵ1','','051');
INSERT INTO mailpost VALUES (8373,'602-819','λ','','ŵ2','1268','051');
INSERT INTO mailpost VALUES (8374,'602-820','λ','','ŵ2','269317','051');
INSERT INTO mailpost VALUES (8375,'602-819','λ','','ŵ2','318400','051');
INSERT INTO mailpost VALUES (8376,'602-820','λ','','ŵ2','401492','051');
INSERT INTO mailpost VALUES (8377,'602-701','λ','','ŵ2 û','','051');
INSERT INTO mailpost VALUES (8378,'602-704','λ','','ŵ2 λ꼼','','051');
INSERT INTO mailpost VALUES (8379,'602-092','λ','','ŵ2','','051');
INSERT INTO mailpost VALUES (8380,'602-821','λ','','ŵ3','129','051');
INSERT INTO mailpost VALUES (8381,'602-822','λ','','ŵ3','3033','051');
INSERT INTO mailpost VALUES (8382,'602-821','λ','','ŵ3','34165','051');
INSERT INTO mailpost VALUES (8383,'602-823','λ','','ŵ3','166178','051');
INSERT INTO mailpost VALUES (8384,'602-824','λ','','ŵ3','179202','051');
INSERT INTO mailpost VALUES (8385,'602-825','λ','','ŵ3','203388','051');
INSERT INTO mailpost VALUES (8386,'602-826','λ','','ŵ3','389499','051');
INSERT INTO mailpost VALUES (8387,'602-825','λ','','ŵ3','500682','051');
INSERT INTO mailpost VALUES (8388,'602-823','λ','','ŵ3','683704','051');
INSERT INTO mailpost VALUES (8389,'602-821','λ','','ŵ3','187','051');
INSERT INTO mailpost VALUES (8390,'602-751','λ','','ŵ3 ѺƮ','','051');
INSERT INTO mailpost VALUES (8391,'602-093','λ','','ŵ3','','051');
INSERT INTO mailpost VALUES (8392,'602-090','λ','','ŵ','','051');
INSERT INTO mailpost VALUES (8393,'602-739','λ','','ƹ̵1 λк','','051');
INSERT INTO mailpost VALUES (8394,'602-791','λ','','ƹ̵1 ѱźλ꺻ΰǹ','','051');
INSERT INTO mailpost VALUES (8395,'602-061','λ','','ƹ̵1','','051');
INSERT INTO mailpost VALUES (8396,'602-827','λ','','ƹ̵2','137','051');
INSERT INTO mailpost VALUES (8397,'602-828','λ','','ƹ̵2','3839','051');
INSERT INTO mailpost VALUES (8398,'602-827','λ','','ƹ̵2','4066','051');
INSERT INTO mailpost VALUES (8399,'602-828','λ','','ƹ̵2','67111','051');
INSERT INTO mailpost VALUES (8400,'602-827','λ','','ƹ̵2','112133','051');
INSERT INTO mailpost VALUES (8401,'602-828','λ','','ƹ̵2','134204','051');
INSERT INTO mailpost VALUES (8402,'602-829','λ','','ƹ̵2','205240','051');
INSERT INTO mailpost VALUES (8403,'602-827','λ','','ƹ̵2','241271','051');
INSERT INTO mailpost VALUES (8404,'602-829','λ','','ƹ̵2','119','051');
INSERT INTO mailpost VALUES (8405,'602-062','λ','','ƹ̵2','','051');
INSERT INTO mailpost VALUES (8406,'602-060','λ','','ƹ̵','','051');
INSERT INTO mailpost VALUES (8407,'602-830','λ','','ϳ','114','051');
INSERT INTO mailpost VALUES (8408,'602-831','λ','','ϳ','1541','051');
INSERT INTO mailpost VALUES (8409,'602-830','λ','','ϳ','4279','051');
INSERT INTO mailpost VALUES (8410,'602-832','λ','','ϳ','80239','051');
INSERT INTO mailpost VALUES (8411,'602-831','λ','','ϳ','240262','051');
INSERT INTO mailpost VALUES (8412,'602-830','λ','','ϳ','263300','051');
INSERT INTO mailpost VALUES (8413,'602-831','λ','','ϳ','301487','051');
INSERT INTO mailpost VALUES (8414,'602-833','λ','','ϳ','488642','051');
INSERT INTO mailpost VALUES (8415,'602-831','λ','','ϳ','643700','051');
INSERT INTO mailpost VALUES (8416,'602-830','λ','','ϳ','199','051');
INSERT INTO mailpost VALUES (8417,'602-703','λ','','ϳ Ŵбк','','051');
INSERT INTO mailpost VALUES (8418,'602-702','λ','','ϳ Ƿ','','051');
INSERT INTO mailpost VALUES (8419,'602-030','λ','','ϳ','','051');
INSERT INTO mailpost VALUES (8420,'602-834','λ','','嵿','164','051');
INSERT INTO mailpost VALUES (8421,'602-835','λ','','嵿','6589','051');
INSERT INTO mailpost VALUES (8422,'602-836','λ','','嵿','90100','051');
INSERT INTO mailpost VALUES (8423,'602-835','λ','','嵿','101104','051');
INSERT INTO mailpost VALUES (8424,'602-836','λ','','嵿','105139','051');
INSERT INTO mailpost VALUES (8425,'602-040','λ','','嵿','','051');
INSERT INTO mailpost VALUES (8426,'602-011','λ','','湫1','','051');
INSERT INTO mailpost VALUES (8427,'602-012','λ','','湫2','','051');
INSERT INTO mailpost VALUES (8428,'602-013','λ','','湫3','','051');
INSERT INTO mailpost VALUES (8429,'602-010','λ','','湫','','051');
INSERT INTO mailpost VALUES (8430,'602-837','λ','','伺1','113','051');
INSERT INTO mailpost VALUES (8431,'602-838','λ','','伺1','1452','051');
INSERT INTO mailpost VALUES (8432,'602-051','λ','','伺1','','051');
INSERT INTO mailpost VALUES (8433,'602-052','λ','','伺2','','051');
INSERT INTO mailpost VALUES (8434,'602-053','λ','','伺3','','051');
INSERT INTO mailpost VALUES (8435,'602-054','λ','','伺4','','051');
INSERT INTO mailpost VALUES (8436,'602-055','λ','','伺5','','051');
INSERT INTO mailpost VALUES (8437,'602-050','λ','','伺','','051');
INSERT INTO mailpost VALUES (8438,'613-801','λ','','1','92111','051');
INSERT INTO mailpost VALUES (8439,'613-802','λ','','1','112131','051');
INSERT INTO mailpost VALUES (8440,'613-807','λ','','1','490520','051');
INSERT INTO mailpost VALUES (8441,'613-808','λ','','1','521536','051');
INSERT INTO mailpost VALUES (8442,'613-807','λ','','1','600730','051');
INSERT INTO mailpost VALUES (8443,'613-811','λ','','1','10441055','051');
INSERT INTO mailpost VALUES (8444,'613-811','λ','','1','10781142','051');
INSERT INTO mailpost VALUES (8445,'613-752','λ','','1 Ʈ','','051');
INSERT INTO mailpost VALUES (8446,'613-756','λ','','1 ñȾƮ','','051');
INSERT INTO mailpost VALUES (8447,'613-753','λ','','1 ƾƮ','','051');
INSERT INTO mailpost VALUES (8448,'613-101','λ','','1','','051');
INSERT INTO mailpost VALUES (8449,'613-803','λ','','2','132141','051');
INSERT INTO mailpost VALUES (8450,'613-804','λ','','2','142173','051');
INSERT INTO mailpost VALUES (8451,'613-805','λ','','2','174300','051');
INSERT INTO mailpost VALUES (8452,'613-805','λ','','2','338375','051');
INSERT INTO mailpost VALUES (8453,'613-804','λ','','2','400489','051');
INSERT INTO mailpost VALUES (8454,'613-102','λ','','2','','051');
INSERT INTO mailpost VALUES (8455,'613-800','λ','','3','191','051');
INSERT INTO mailpost VALUES (8456,'613-810','λ','','3','9001043','051');
INSERT INTO mailpost VALUES (8457,'613-810','λ','','3','10561063','051');
INSERT INTO mailpost VALUES (8458,'613-812','λ','','3','10641077','051');
INSERT INTO mailpost VALUES (8459,'613-712','λ','','3 οݰܳλ','','051');
INSERT INTO mailpost VALUES (8460,'613-103','λ','','3','','051');
INSERT INTO mailpost VALUES (8461,'613-806','λ','','4','301337','051');
INSERT INTO mailpost VALUES (8462,'613-806','λ','','4','376399','051');
INSERT INTO mailpost VALUES (8463,'613-809','λ','','4','537599','051');
INSERT INTO mailpost VALUES (8464,'613-809','λ','','4','731769','051');
INSERT INTO mailpost VALUES (8465,'613-806','λ','','4','770899','051');
INSERT INTO mailpost VALUES (8466,'613-809','λ','','4','11431250','051');
INSERT INTO mailpost VALUES (8467,'613-806','λ','','4','12511307','051');
INSERT INTO mailpost VALUES (8468,'613-754','λ','','4 ũƮ','','051');
INSERT INTO mailpost VALUES (8469,'613-758','λ','','4 ﵵ׸Ʈ','','051');
INSERT INTO mailpost VALUES (8470,'613-759','λ','','4 򱸾Ʈ','','051');
INSERT INTO mailpost VALUES (8471,'613-104','λ','','4','','051');
INSERT INTO mailpost VALUES (8472,'613-100','λ','','ȵ','','051');
INSERT INTO mailpost VALUES (8473,'613-814','λ','','õ1','824','051');
INSERT INTO mailpost VALUES (8474,'613-815','λ','','õ1','2563','051');
INSERT INTO mailpost VALUES (8475,'613-816','λ','','õ1','64146','051');
INSERT INTO mailpost VALUES (8476,'613-816','λ','','õ1','150544','051');
INSERT INTO mailpost VALUES (8477,'613-819','λ','','õ1','545594','051');
INSERT INTO mailpost VALUES (8478,'613-816','λ','','õ1','176','051');
INSERT INTO mailpost VALUES (8479,'613-704','λ','','õ1 λ','','051');
INSERT INTO mailpost VALUES (8480,'613-755','λ','','õ1 õʹġƮ','(501509)','051');
INSERT INTO mailpost VALUES (8481,'613-713','λ','','õ1 λ굵ð()','','051');
INSERT INTO mailpost VALUES (8482,'613-763','λ','','õ1 켺Ʈ','','051');
INSERT INTO mailpost VALUES (8483,'613-790','λ','','õ1 ѱ۰λѱ','','051');
INSERT INTO mailpost VALUES (8484,'613-011','λ','','õ1','','051');
INSERT INTO mailpost VALUES (8485,'613-813','λ','','õ2','17','051');
INSERT INTO mailpost VALUES (8486,'613-817','λ','','õ2','147148-(15)','051');
INSERT INTO mailpost VALUES (8487,'613-818','λ','','õ2','148-(16)149','051');
INSERT INTO mailpost VALUES (8488,'613-751','λ','','õ2 õͺġƮ','(101316)','051');
INSERT INTO mailpost VALUES (8489,'613-760','λ','','õ2 ͱƮ','','051');
INSERT INTO mailpost VALUES (8490,'613-761','λ','','õ2 ͺƮ','','051');
INSERT INTO mailpost VALUES (8491,'613-762','λ','','õ2 ŸƮ','','051');
INSERT INTO mailpost VALUES (8492,'613-702','λ','','õ2 û','','051');
INSERT INTO mailpost VALUES (8493,'613-703','λ','','õ2 ','','051');
INSERT INTO mailpost VALUES (8494,'613-764','λ','','õ2 ¾Ʈ','','051');
INSERT INTO mailpost VALUES (8495,'613-012','λ','','õ2','','051');
INSERT INTO mailpost VALUES (8496,'613-010','λ','','õ','','051');
INSERT INTO mailpost VALUES (8497,'613-822','λ','','1','424432','051');
INSERT INTO mailpost VALUES (8498,'613-823','λ','','1','433458','051');
INSERT INTO mailpost VALUES (8499,'613-824','λ','','1','459699','051');
INSERT INTO mailpost VALUES (8500,'613-825','λ','','1','700791','051');
INSERT INTO mailpost VALUES (8501,'613-826','λ','','1','792807','051');
INSERT INTO mailpost VALUES (8502,'613-825','λ','','1','808825','051');
INSERT INTO mailpost VALUES (8503,'613-826','λ','','1','826839','051');
INSERT INTO mailpost VALUES (8504,'613-824','λ','','1','840930','051');
INSERT INTO mailpost VALUES (8505,'613-823','λ','','1','931937','051');
INSERT INTO mailpost VALUES (8506,'613-824','λ','','1','9381081','051');
INSERT INTO mailpost VALUES (8507,'613-825','λ','','1','1115','051');
INSERT INTO mailpost VALUES (8508,'613-765','λ','','1 ξ⺣ǾƾƮ','','051');
INSERT INTO mailpost VALUES (8509,'613-766','λ','','1 ＺƮ','','051');
INSERT INTO mailpost VALUES (8510,'613-767','λ','','1 ѽžƮ','','051');
INSERT INTO mailpost VALUES (8511,'613-768','λ','','1 ѴƮ','','051');
INSERT INTO mailpost VALUES (8512,'613-131','λ','','1','','051');
INSERT INTO mailpost VALUES (8513,'613-820','λ','','2','1269','051');
INSERT INTO mailpost VALUES (8514,'613-821','λ','','2','270423','051');
INSERT INTO mailpost VALUES (8515,'613-701','λ','','2 ǹ','','051');
INSERT INTO mailpost VALUES (8516,'613-132','λ','','2','','051');
INSERT INTO mailpost VALUES (8517,'613-130','λ','','̵','','051');
INSERT INTO mailpost VALUES (8518,'613-827','λ','','ζ','130','051');
INSERT INTO mailpost VALUES (8519,'613-828','λ','','ζ','3141','051');
INSERT INTO mailpost VALUES (8520,'613-827','λ','','ζ','42125','051');
INSERT INTO mailpost VALUES (8521,'613-829','λ','','ζ','126161','051');
INSERT INTO mailpost VALUES (8522,'613-828','λ','','ζ','162299','051');
INSERT INTO mailpost VALUES (8523,'613-827','λ','','ζ','300480','051');
INSERT INTO mailpost VALUES (8524,'613-829','λ','','ζ','481555','051');
INSERT INTO mailpost VALUES (8525,'613-828','λ','','ζ','556750','051');
INSERT INTO mailpost VALUES (8526,'613-827','λ','','ζ','125','051');
INSERT INTO mailpost VALUES (8527,'613-728','λ','','ζ λ깮ȭ۱','','051');
INSERT INTO mailpost VALUES (8528,'613-769','λ','','ζ κġƮ','','051');
INSERT INTO mailpost VALUES (8529,'613-110','λ','','ζ','','051');
INSERT INTO mailpost VALUES (8530,'613-830','λ','','','1330','051');
INSERT INTO mailpost VALUES (8531,'613-831','λ','','','331443','051');
INSERT INTO mailpost VALUES (8532,'613-830','λ','','','444450','051');
INSERT INTO mailpost VALUES (8533,'613-831','λ','','','451479','051');
INSERT INTO mailpost VALUES (8534,'613-832','λ','','','480600','051');
INSERT INTO mailpost VALUES (8535,'613-757','λ','',' Ʈ','','051');
INSERT INTO mailpost VALUES (8536,'613-120','λ','','','','051');
INSERT INTO mailpost VALUES (8537,'613-600','λ','','λü缭','','051');
INSERT INTO mailpost VALUES (8538,'611-800','λ','','1','133','051');
INSERT INTO mailpost VALUES (8539,'611-800','λ','','1','4243','051');
INSERT INTO mailpost VALUES (8540,'611-802','λ','','1','44108','051');
INSERT INTO mailpost VALUES (8541,'611-803','λ','','1','109299','051');
INSERT INTO mailpost VALUES (8542,'611-802','λ','','1','300435','051');
INSERT INTO mailpost VALUES (8543,'611-802','λ','','1','465484','051');
INSERT INTO mailpost VALUES (8544,'611-803','λ','','1','14611500','051');
INSERT INTO mailpost VALUES (8545,'611-702','λ','','1 ȭŸ','','051');
INSERT INTO mailpost VALUES (8546,'611-707','λ','','1 ','','051');
INSERT INTO mailpost VALUES (8547,'611-743','λ','','1 λû','','051');
INSERT INTO mailpost VALUES (8548,'611-741','λ','','1 λ','','051');
INSERT INTO mailpost VALUES (8549,'611-736','λ','','1 λ걳б','','051');
INSERT INTO mailpost VALUES (8550,'611-744','λ','','1 λû','','051');
INSERT INTO mailpost VALUES (8551,'611-742','λ','','1 λ','','051');
INSERT INTO mailpost VALUES (8552,'611-745','λ','','1 λ','','051');
INSERT INTO mailpost VALUES (8553,'611-712','λ','','1 ̵','','051');
INSERT INTO mailpost VALUES (8554,'611-753','λ','','1 ѾƮ','','051');
INSERT INTO mailpost VALUES (8555,'611-713','λ','','1 ѾŸ','','051');
INSERT INTO mailpost VALUES (8556,'611-071','λ','','1','','051');
INSERT INTO mailpost VALUES (8557,'611-807','λ','','2','436449','051');
INSERT INTO mailpost VALUES (8558,'611-806','λ','','2','770804','051');
INSERT INTO mailpost VALUES (8559,'611-807','λ','','2','841969','051');
INSERT INTO mailpost VALUES (8560,'611-807','λ','','2','9701089','051');
INSERT INTO mailpost VALUES (8561,'611-808','λ','','2','10901189','051');
INSERT INTO mailpost VALUES (8562,'611-807','λ','','2','11901240','051');
INSERT INTO mailpost VALUES (8563,'611-806','λ','','2','12411245','051');
INSERT INTO mailpost VALUES (8564,'611-809','λ','','2','12461460','051');
INSERT INTO mailpost VALUES (8565,'611-806','λ','','2','130','051');
INSERT INTO mailpost VALUES (8566,'611-754','λ','','2 ׸Ʈ','','051');
INSERT INTO mailpost VALUES (8567,'611-755','λ','','2 Ʈ','','051');
INSERT INTO mailpost VALUES (8568,'611-756','λ','','2 ŸƮ','','051');
INSERT INTO mailpost VALUES (8569,'611-072','λ','','2','','051');
INSERT INTO mailpost VALUES (8570,'611-801','λ','','3','3441','051');
INSERT INTO mailpost VALUES (8571,'611-801','λ','','3','450464','051');
INSERT INTO mailpost VALUES (8572,'611-804','λ','','3','485639','051');
INSERT INTO mailpost VALUES (8573,'611-804','λ','','3','703713','051');
INSERT INTO mailpost VALUES (8574,'611-804','λ','','3','721752','051');
INSERT INTO mailpost VALUES (8575,'611-801','λ','','3','820840','051');
INSERT INTO mailpost VALUES (8576,'611-757','λ','','3 泲Ʈ','','051');
INSERT INTO mailpost VALUES (8577,'611-758','λ','','3 Ʈ','','051');
INSERT INTO mailpost VALUES (8578,'611-073','λ','','3','','051');
INSERT INTO mailpost VALUES (8579,'611-805','λ','','4','640702','051');
INSERT INTO mailpost VALUES (8580,'611-805','λ','','4','714720','051');
INSERT INTO mailpost VALUES (8581,'611-805','λ','','4','753769','051');
INSERT INTO mailpost VALUES (8582,'611-805','λ','','4','805819','051');
INSERT INTO mailpost VALUES (8583,'611-074','λ','','4','','051');
INSERT INTO mailpost VALUES (8584,'611-070','λ','','','','051');
INSERT INTO mailpost VALUES (8585,'611-811','λ','','1','104108','051');
INSERT INTO mailpost VALUES (8586,'611-811','λ','','1','300318','051');
INSERT INTO mailpost VALUES (8587,'611-814','λ','','1','319338','051');
INSERT INTO mailpost VALUES (8588,'611-814','λ','','1','500577','051');
INSERT INTO mailpost VALUES (8589,'611-821','λ','','1','580584','051');
INSERT INTO mailpost VALUES (8590,'611-814','λ','','1','589602','051');
INSERT INTO mailpost VALUES (8591,'611-814','λ','','1','606619','051');
INSERT INTO mailpost VALUES (8592,'611-814','λ','','1','869965','051');
INSERT INTO mailpost VALUES (8593,'611-759','λ','','1 Ʈ','','051');
INSERT INTO mailpost VALUES (8594,'611-760','λ','','1 Ѽ⸰Ʈ','','051');
INSERT INTO mailpost VALUES (8595,'611-081','λ','','1','','051');
INSERT INTO mailpost VALUES (8596,'611-832','λ','','2','180188','051');
INSERT INTO mailpost VALUES (8597,'611-832','λ','','2','190195','051');
INSERT INTO mailpost VALUES (8598,'611-826','λ','','2','720','051');
INSERT INTO mailpost VALUES (8599,'611-826','λ','','2','757759','051');
INSERT INTO mailpost VALUES (8600,'611-826','λ','','2','761','051');
INSERT INTO mailpost VALUES (8601,'611-827','λ','','2','771813','051');
INSERT INTO mailpost VALUES (8602,'611-840','λ','','2','814858','051');
INSERT INTO mailpost VALUES (8603,'611-829','λ','','2','859868','051');
INSERT INTO mailpost VALUES (8604,'611-826','λ','','2','1262','051');
INSERT INTO mailpost VALUES (8605,'611-829','λ','','2','13211328','051');
INSERT INTO mailpost VALUES (8606,'611-829','λ','','2','1331','051');
INSERT INTO mailpost VALUES (8607,'611-829','λ','','2','1363','051');
INSERT INTO mailpost VALUES (8608,'611-829','λ','','2','14301477','051');
INSERT INTO mailpost VALUES (8609,'611-832','λ','','2','14901491','051');
INSERT INTO mailpost VALUES (8610,'611-832','λ','','2','1493','051');
INSERT INTO mailpost VALUES (8611,'611-832','λ','','2','14961497','051');
INSERT INTO mailpost VALUES (8612,'611-829','λ','','2','15411699','051');
INSERT INTO mailpost VALUES (8613,'611-832','λ','','2','19501994','051');
INSERT INTO mailpost VALUES (8614,'611-827','λ','','2','20002002','051');
INSERT INTO mailpost VALUES (8615,'611-832','λ','','2','20232024','051');
INSERT INTO mailpost VALUES (8616,'611-827','λ','','2','20252033','051');
INSERT INTO mailpost VALUES (8617,'611-832','λ','','2','180200','051');
INSERT INTO mailpost VALUES (8618,'611-704','λ','','2 λ뵿û','','051');
INSERT INTO mailpost VALUES (8619,'611-703','λ','','2 û','','051');
INSERT INTO mailpost VALUES (8620,'611-082','λ','','2','','051');
INSERT INTO mailpost VALUES (8621,'611-834','λ','','3','151175','051');
INSERT INTO mailpost VALUES (8622,'611-834','λ','','3','177179','051');
INSERT INTO mailpost VALUES (8623,'611-833','λ','','3','17991824','051');
INSERT INTO mailpost VALUES (8624,'611-834','λ','','3','18251836','051');
INSERT INTO mailpost VALUES (8625,'611-834','λ','','3','18701875','051');
INSERT INTO mailpost VALUES (8626,'611-834','λ','','3','1938','051');
INSERT INTO mailpost VALUES (8627,'611-834','λ','','3','20132015','051');
INSERT INTO mailpost VALUES (8628,'611-834','λ','','3','20192022','051');
INSERT INTO mailpost VALUES (8629,'611-834','λ','','3','20342110','051');
INSERT INTO mailpost VALUES (8630,'611-834','λ','','3','151179','051');
INSERT INTO mailpost VALUES (8631,'611-761','λ','','3 Ʈ','','051');
INSERT INTO mailpost VALUES (8632,'611-083','λ','','3','','051');
INSERT INTO mailpost VALUES (8633,'611-820','λ','','4','578579','051');
INSERT INTO mailpost VALUES (8634,'611-820','λ','','4','585588','051');
INSERT INTO mailpost VALUES (8635,'611-820','λ','','4','603605','051');
INSERT INTO mailpost VALUES (8636,'611-822','λ','','4','620649','051');
INSERT INTO mailpost VALUES (8637,'611-823','λ','','4','650656','051');
INSERT INTO mailpost VALUES (8638,'611-820','λ','','4','672675','051');
INSERT INTO mailpost VALUES (8639,'611-822','λ','','4','676680','051');
INSERT INTO mailpost VALUES (8640,'611-823','λ','','4','687700','051');
INSERT INTO mailpost VALUES (8641,'611-822','λ','','4','721756','051');
INSERT INTO mailpost VALUES (8642,'611-822','λ','','4','760','051');
INSERT INTO mailpost VALUES (8643,'611-823','λ','','4','762770','051');
INSERT INTO mailpost VALUES (8644,'611-823','λ','','4','11121121','051');
INSERT INTO mailpost VALUES (8645,'611-822','λ','','4','11281134','051');
INSERT INTO mailpost VALUES (8646,'611-823','λ','','4','11351140','051');
INSERT INTO mailpost VALUES (8647,'611-823','λ','','4','11441227','051');
INSERT INTO mailpost VALUES (8648,'611-822','λ','','4','12281240','051');
INSERT INTO mailpost VALUES (8649,'611-823','λ','','4','1253','051');
INSERT INTO mailpost VALUES (8650,'611-823','λ','','4','17001776','051');
INSERT INTO mailpost VALUES (8651,'611-711','λ','','4 λ۱','','051');
INSERT INTO mailpost VALUES (8652,'611-706','λ','','4 λǷ','','051');
INSERT INTO mailpost VALUES (8653,'611-715','λ','','4 âŸ','','051');
INSERT INTO mailpost VALUES (8654,'611-084','λ','','4','','051');
INSERT INTO mailpost VALUES (8655,'611-839','λ','','5','701719','051');
INSERT INTO mailpost VALUES (8656,'611-830','λ','','5','1000','051');
INSERT INTO mailpost VALUES (8657,'611-831','λ','','5','11221127','051');
INSERT INTO mailpost VALUES (8658,'611-831','λ','','5','11411143','051');
INSERT INTO mailpost VALUES (8659,'611-828','λ','','5','12411252','051');
INSERT INTO mailpost VALUES (8660,'611-828','λ','','5','12541259','051');
INSERT INTO mailpost VALUES (8661,'611-839','λ','','5','12601261','051');
INSERT INTO mailpost VALUES (8662,'611-839','λ','','5','12631320','051');
INSERT INTO mailpost VALUES (8663,'611-830','λ','','5','13291330','051');
INSERT INTO mailpost VALUES (8664,'611-828','λ','','5','13321362','051');
INSERT INTO mailpost VALUES (8665,'611-830','λ','','5','13641429','051');
INSERT INTO mailpost VALUES (8666,'611-828','λ','','5','14781489','051');
INSERT INTO mailpost VALUES (8667,'611-828','λ','','5','1492','051');
INSERT INTO mailpost VALUES (8668,'611-828','λ','','5','14941495','051');
INSERT INTO mailpost VALUES (8669,'611-828','λ','','5','14981500','051');
INSERT INTO mailpost VALUES (8670,'611-830','λ','','5','15011540','051');
INSERT INTO mailpost VALUES (8671,'611-714','λ','','5 ׷ǽ','','051');
INSERT INTO mailpost VALUES (8672,'611-735','λ','','5 λ걤û','','051');
INSERT INTO mailpost VALUES (8673,'611-737','λ','','5 λû','','051');
INSERT INTO mailpost VALUES (8674,'611-085','λ','','5','','051');
INSERT INTO mailpost VALUES (8675,'611-836','λ','','6','1777','051');
INSERT INTO mailpost VALUES (8676,'611-824','λ','','6','17861798','051');
INSERT INTO mailpost VALUES (8677,'611-824','λ','','6','18371869','051');
INSERT INTO mailpost VALUES (8678,'611-824','λ','','6','18761890','051');
INSERT INTO mailpost VALUES (8679,'611-835','λ','','6','19321936','051');
INSERT INTO mailpost VALUES (8680,'611-836','λ','','6','21112149','051');
INSERT INTO mailpost VALUES (8681,'611-836','λ','','6','4950','051');
INSERT INTO mailpost VALUES (8682,'611-086','λ','','6','','051');
INSERT INTO mailpost VALUES (8683,'611-825','λ','','7','176','051');
INSERT INTO mailpost VALUES (8684,'611-838','λ','','7','657667','051');
INSERT INTO mailpost VALUES (8685,'611-825','λ','','7','668671','051');
INSERT INTO mailpost VALUES (8686,'611-825','λ','','7','681686','051');
INSERT INTO mailpost VALUES (8687,'611-825','λ','','7','17781780','051');
INSERT INTO mailpost VALUES (8688,'611-825','λ','','7','17811785','051');
INSERT INTO mailpost VALUES (8689,'611-825','λ','','7','18911931','051');
INSERT INTO mailpost VALUES (8690,'611-825','λ','','7','1937','051');
INSERT INTO mailpost VALUES (8691,'611-825','λ','','7','19391949','051');
INSERT INTO mailpost VALUES (8692,'611-825','λ','','7','19951999','051');
INSERT INTO mailpost VALUES (8693,'611-825','λ','','7','20032012','051');
INSERT INTO mailpost VALUES (8694,'611-825','λ','','7','20162018','051');
INSERT INTO mailpost VALUES (8695,'611-825','λ','','7','2150','051');
INSERT INTO mailpost VALUES (8696,'611-087','λ','','7','','051');
INSERT INTO mailpost VALUES (8697,'611-815','λ','','8','7388','051');
INSERT INTO mailpost VALUES (8698,'611-815','λ','','8','293299','051');
INSERT INTO mailpost VALUES (8699,'611-815','λ','','8','339343','051');
INSERT INTO mailpost VALUES (8700,'611-816','λ','','8','344385','051');
INSERT INTO mailpost VALUES (8701,'611-815','λ','','8','407','051');
INSERT INTO mailpost VALUES (8702,'611-815','λ','','8','408409','051');
INSERT INTO mailpost VALUES (8703,'611-815','λ','','8','430449','051');
INSERT INTO mailpost VALUES (8704,'611-815','λ','','8','456457','051');
INSERT INTO mailpost VALUES (8705,'611-815','λ','','8','966999','051');
INSERT INTO mailpost VALUES (8706,'611-815','λ','','8','10011111','051');
INSERT INTO mailpost VALUES (8707,'611-701','λ','','8 λ','','051');
INSERT INTO mailpost VALUES (8708,'611-762','λ','','8 Ʈ','','051');
INSERT INTO mailpost VALUES (8709,'611-088','λ','','8','','051');
INSERT INTO mailpost VALUES (8710,'611-810','λ','','9','172','051');
INSERT INTO mailpost VALUES (8711,'611-810','λ','','9','89103','051');
INSERT INTO mailpost VALUES (8712,'611-810','λ','','9','109116','051');
INSERT INTO mailpost VALUES (8713,'611-812','λ','','9','117150','051');
INSERT INTO mailpost VALUES (8714,'611-817','λ','','9','189','051');
INSERT INTO mailpost VALUES (8715,'611-817','λ','','9','196201','051');
INSERT INTO mailpost VALUES (8716,'611-813','λ','','9','202292','051');
INSERT INTO mailpost VALUES (8717,'611-817','λ','','9','386406','051');
INSERT INTO mailpost VALUES (8718,'611-818','λ','','9','410418','051');
INSERT INTO mailpost VALUES (8719,'611-817','λ','','9','419429','051');
INSERT INTO mailpost VALUES (8720,'611-817','λ','','9','450455','051');
INSERT INTO mailpost VALUES (8721,'611-817','λ','','9','458468','051');
INSERT INTO mailpost VALUES (8722,'611-812','λ','','9','469490','051');
INSERT INTO mailpost VALUES (8723,'611-819','λ','','9','491499','051');
INSERT INTO mailpost VALUES (8724,'611-812','λ','','9','21512199','051');
INSERT INTO mailpost VALUES (8725,'611-819','λ','','9','22002300','051');
INSERT INTO mailpost VALUES (8726,'611-810','λ','','9','148','051');
INSERT INTO mailpost VALUES (8727,'611-810','λ','','9','51150','051');
INSERT INTO mailpost VALUES (8728,'611-812','λ','','9','201300','051');
INSERT INTO mailpost VALUES (8729,'611-751','λ','','9 ְƮ','','051');
INSERT INTO mailpost VALUES (8730,'611-738','λ','','9 λ汹û','','051');
INSERT INTO mailpost VALUES (8731,'611-763','λ','','9 Ʈ','','051');
INSERT INTO mailpost VALUES (8732,'611-764','λ','','9 꿤Ʈ','','051');
INSERT INTO mailpost VALUES (8733,'611-752','λ','','9 ѾƮ','','051');
INSERT INTO mailpost VALUES (8734,'611-089','λ','','9','','051');
INSERT INTO mailpost VALUES (8735,'611-080','λ','','굿','','051');
INSERT INTO mailpost VALUES (8736,'606-800','λ','','׵1','1102','051');
INSERT INTO mailpost VALUES (8737,'606-801','λ','','׵1','103300','051');
INSERT INTO mailpost VALUES (8738,'606-031','λ','','׵1','','051');
INSERT INTO mailpost VALUES (8739,'606-802','λ','','׵2','18','051');
INSERT INTO mailpost VALUES (8740,'606-803','λ','','׵2','919','051');
INSERT INTO mailpost VALUES (8741,'606-802','λ','','׵2','20300','051');
INSERT INTO mailpost VALUES (8742,'606-032','λ','','׵2','','051');
INSERT INTO mailpost VALUES (8743,'606-033','λ','','׵3','','051');
INSERT INTO mailpost VALUES (8744,'606-030','λ','','׵','','051');
INSERT INTO mailpost VALUES (8745,'606-702','λ','','뱳1 ','','051');
INSERT INTO mailpost VALUES (8746,'606-011','λ','','뱳1','','051');
INSERT INTO mailpost VALUES (8747,'606-012','λ','','뱳2','','051');
INSERT INTO mailpost VALUES (8748,'606-010','λ','','뱳','','051');
INSERT INTO mailpost VALUES (8749,'606-757','λ','','1 뵿뱳Ʈ','','051');
INSERT INTO mailpost VALUES (8750,'606-021','λ','','1','','051');
INSERT INTO mailpost VALUES (8751,'606-022','λ','','2','','051');
INSERT INTO mailpost VALUES (8752,'606-020','λ','','','','051');
INSERT INTO mailpost VALUES (8753,'606-806','λ','','1','212246','051');
INSERT INTO mailpost VALUES (8754,'606-807','λ','','1','247321','051');
INSERT INTO mailpost VALUES (8755,'606-808','λ','','1','322331','051');
INSERT INTO mailpost VALUES (8756,'606-807','λ','','1','332354','051');
INSERT INTO mailpost VALUES (8757,'606-808','λ','','1','355363','051');
INSERT INTO mailpost VALUES (8758,'606-807','λ','','1','364433','051');
INSERT INTO mailpost VALUES (8759,'606-808','λ','','1','434436','051');
INSERT INTO mailpost VALUES (8760,'606-809','λ','','1','437666','051');
INSERT INTO mailpost VALUES (8761,'606-807','λ','','1','667685','051');
INSERT INTO mailpost VALUES (8762,'606-809','λ','','1','11211124','051');
INSERT INTO mailpost VALUES (8763,'606-806','λ','','1','1125','051');
INSERT INTO mailpost VALUES (8764,'606-701','λ','','1 Ŵб','','051');
INSERT INTO mailpost VALUES (8765,'606-754','λ','','1 ġŸ','','051');
INSERT INTO mailpost VALUES (8766,'606-751','λ','','1 1Ʈ','(101108)','051');
INSERT INTO mailpost VALUES (8767,'606-752','λ','','1 ð߰2Ʈ','(201207)','051');
INSERT INTO mailpost VALUES (8768,'606-753','λ','','1 ð߰2Ʈ','(208217)','051');
INSERT INTO mailpost VALUES (8769,'606-755','λ','','1 Ʈ','','051');
INSERT INTO mailpost VALUES (8770,'606-756','λ','','1 Ʈ','','051');
INSERT INTO mailpost VALUES (8771,'606-751','λ','','1 ׸1Ʈ','(101108)','051');
INSERT INTO mailpost VALUES (8772,'606-751','λ','','1 ׸Ʈ','(101108)','051');
INSERT INTO mailpost VALUES (8773,'606-703','λ','','1 ؾ','','051');
INSERT INTO mailpost VALUES (8774,'606-081','λ','','1','','051');
INSERT INTO mailpost VALUES (8775,'606-804','λ','','2','1174','051');
INSERT INTO mailpost VALUES (8776,'606-804','λ','','2','6861120','051');
INSERT INTO mailpost VALUES (8777,'606-791','λ','','2 ѱؾб','','051');
INSERT INTO mailpost VALUES (8778,'606-082','λ','','2','','051');
INSERT INTO mailpost VALUES (8779,'606-805','λ','','3','175211','051');
INSERT INTO mailpost VALUES (8780,'606-824','λ','','3','215230','051');
INSERT INTO mailpost VALUES (8781,'606-761','λ','','3 ְƮ1','(101104)','051');
INSERT INTO mailpost VALUES (8782,'606-762','λ','','3 ְƮ2','(201209)','051');
INSERT INTO mailpost VALUES (8783,'606-763','λ','','3 ְƮ3','(301307)','051');
INSERT INTO mailpost VALUES (8784,'606-764','λ','','3 ְƮ4','(401410)','051');
INSERT INTO mailpost VALUES (8785,'606-083','λ','','3','','051');
INSERT INTO mailpost VALUES (8786,'606-080','λ','','ﵿ','','051');
INSERT INTO mailpost VALUES (8787,'606-061','λ','','1','','051');
INSERT INTO mailpost VALUES (8788,'606-758','λ','','2 ̱Ʈ','','051');
INSERT INTO mailpost VALUES (8789,'606-062','λ','','2','','051');
INSERT INTO mailpost VALUES (8790,'606-063','λ','','3','','051');
INSERT INTO mailpost VALUES (8791,'606-810','λ','','4','1119','051');
INSERT INTO mailpost VALUES (8792,'606-811','λ','','4','120330','051');
INSERT INTO mailpost VALUES (8793,'606-064','λ','','4','','051');
INSERT INTO mailpost VALUES (8794,'606-812','λ','','5','1159','051');
INSERT INTO mailpost VALUES (8795,'606-813','λ','','5','160300','051');
INSERT INTO mailpost VALUES (8796,'606-796','λ','','5 ߰','','051');
INSERT INTO mailpost VALUES (8797,'606-065','λ','','5','','051');
INSERT INTO mailpost VALUES (8798,'606-060','λ','','','','051');
INSERT INTO mailpost VALUES (8799,'606-051','λ','','ż1','','051');
INSERT INTO mailpost VALUES (8800,'606-814','λ','','ż2','1120','051');
INSERT INTO mailpost VALUES (8801,'606-815','λ','','ż2','121122','051');
INSERT INTO mailpost VALUES (8802,'606-814','λ','','ż2','123126','051');
INSERT INTO mailpost VALUES (8803,'606-815','λ','','ż2','127142','051');
INSERT INTO mailpost VALUES (8804,'606-814','λ','','ż2','143201','051');
INSERT INTO mailpost VALUES (8805,'606-052','λ','','ż2','','051');
INSERT INTO mailpost VALUES (8806,'606-053','λ','','ż3','','051');
INSERT INTO mailpost VALUES (8807,'606-050','λ','','ż','','051');
INSERT INTO mailpost VALUES (8808,'606-041','λ','','1','','051');
INSERT INTO mailpost VALUES (8809,'606-042','λ','','2','','051');
INSERT INTO mailpost VALUES (8810,'606-043','λ','','3','','051');
INSERT INTO mailpost VALUES (8811,'606-816','λ','','4','1163','051');
INSERT INTO mailpost VALUES (8812,'606-817','λ','','4','1641700','051');
INSERT INTO mailpost VALUES (8813,'606-759','λ','','4 Ʈ','','051');
INSERT INTO mailpost VALUES (8814,'606-044','λ','','4','','051');
INSERT INTO mailpost VALUES (8815,'606-040','λ','','','','051');
INSERT INTO mailpost VALUES (8816,'606-822','λ','','û1','223333','051');
INSERT INTO mailpost VALUES (8817,'606-823','λ','','û1','334346','051');
INSERT INTO mailpost VALUES (8818,'606-822','λ','','û1','347362','051');
INSERT INTO mailpost VALUES (8819,'606-823','λ','','û1','363391','051');
INSERT INTO mailpost VALUES (8820,'606-822','λ','','û1','392415','051');
INSERT INTO mailpost VALUES (8821,'606-823','λ','','û1','416422','051');
INSERT INTO mailpost VALUES (8822,'606-822','λ','','û1','423431','051');
INSERT INTO mailpost VALUES (8823,'606-823','λ','','û1','467471','051');
INSERT INTO mailpost VALUES (8824,'606-071','λ','','û1','','051');
INSERT INTO mailpost VALUES (8825,'606-818','λ','','û2','154','051');
INSERT INTO mailpost VALUES (8826,'606-819','λ','','û2','5560','051');
INSERT INTO mailpost VALUES (8827,'606-818','λ','','û2','6164','051');
INSERT INTO mailpost VALUES (8828,'606-819','λ','','û2','6570','051');
INSERT INTO mailpost VALUES (8829,'606-818','λ','','û2','7173','051');
INSERT INTO mailpost VALUES (8830,'606-819','λ','','û2','7495','051');
INSERT INTO mailpost VALUES (8831,'606-820','λ','','û2','9699','051');
INSERT INTO mailpost VALUES (8832,'606-818','λ','','û2','100122','051');
INSERT INTO mailpost VALUES (8833,'606-821','λ','','û2','123142','051');
INSERT INTO mailpost VALUES (8834,'606-820','λ','','û2','143154','051');
INSERT INTO mailpost VALUES (8835,'606-821','λ','','û2','155223','051');
INSERT INTO mailpost VALUES (8836,'606-825','λ','','û2','241','051');
INSERT INTO mailpost VALUES (8837,'606-825','λ','','û2','251','051');
INSERT INTO mailpost VALUES (8838,'606-820','λ','','û2','432466','051');
INSERT INTO mailpost VALUES (8839,'606-820','λ','','û2','472476','051');
INSERT INTO mailpost VALUES (8840,'606-819','λ','','û2','477500','051');
INSERT INTO mailpost VALUES (8841,'606-750','λ','','û2 û','','051');
INSERT INTO mailpost VALUES (8842,'606-072','λ','','û2','','051');
INSERT INTO mailpost VALUES (8843,'606-070','λ','','ûе','','051');
INSERT INTO mailpost VALUES (8844,'606-600','λ','','λ꿵ü缭','','051');
INSERT INTO mailpost VALUES (8845,'600-031','λ','߱','1','','051');
INSERT INTO mailpost VALUES (8846,'600-032','λ','߱','2','','051');
INSERT INTO mailpost VALUES (8847,'600-033','λ','߱','3','','051');
INSERT INTO mailpost VALUES (8848,'600-030','λ','߱','','','051');
INSERT INTO mailpost VALUES (8849,'600-041','λ','߱','1','','051');
INSERT INTO mailpost VALUES (8850,'600-042','λ','߱','2','','051');
INSERT INTO mailpost VALUES (8851,'600-043','λ','߱','3','','051');
INSERT INTO mailpost VALUES (8852,'600-044','λ','߱','4','','051');
INSERT INTO mailpost VALUES (8853,'600-712','λ','߱','5 ŵƺ','','051');
INSERT INTO mailpost VALUES (8854,'600-045','λ','߱','5','','051');
INSERT INTO mailpost VALUES (8855,'600-046','λ','߱','6','','051');
INSERT INTO mailpost VALUES (8856,'600-040','λ','߱','','','051');
INSERT INTO mailpost VALUES (8857,'600-101','λ','߱','â1','','051');
INSERT INTO mailpost VALUES (8858,'600-102','λ','߱','â2','','051');
INSERT INTO mailpost VALUES (8859,'600-100','λ','߱','â','','051');
INSERT INTO mailpost VALUES (8860,'600-701','λ','߱','û1 ߱û','','051');
INSERT INTO mailpost VALUES (8861,'600-091','λ','߱','û1','','051');
INSERT INTO mailpost VALUES (8862,'600-092','λ','߱','û2','','051');
INSERT INTO mailpost VALUES (8863,'600-093','λ','߱','û3','','051');
INSERT INTO mailpost VALUES (8864,'600-800','λ','߱','û4','180','051');
INSERT INTO mailpost VALUES (8865,'600-801','λ','߱','û4','8184','051');
INSERT INTO mailpost VALUES (8866,'600-800','λ','߱','û4','8589','051');
INSERT INTO mailpost VALUES (8867,'600-801','λ','߱','û4','9095','051');
INSERT INTO mailpost VALUES (8868,'600-730','λ','߱','û4 ޸','','051');
INSERT INTO mailpost VALUES (8869,'600-094','λ','߱','û4','','051');
INSERT INTO mailpost VALUES (8870,'600-090','λ','߱','û','','051');
INSERT INTO mailpost VALUES (8871,'600-021','λ','߱','1','','051');
INSERT INTO mailpost VALUES (8872,'600-022','λ','߱','2','','051');
INSERT INTO mailpost VALUES (8873,'600-023','λ','߱','3','','051');
INSERT INTO mailpost VALUES (8874,'600-024','λ','߱','4','','051');
INSERT INTO mailpost VALUES (8875,'600-025','λ','߱','5','','051');
INSERT INTO mailpost VALUES (8876,'600-020','λ','߱','','','051');
INSERT INTO mailpost VALUES (8877,'600-802','λ','߱','1','139','051');
INSERT INTO mailpost VALUES (8878,'600-803','λ','߱','1','4070','051');
INSERT INTO mailpost VALUES (8879,'600-802','λ','߱','1','71110','051');
INSERT INTO mailpost VALUES (8880,'600-803','λ','߱','1','111146','051');
INSERT INTO mailpost VALUES (8881,'600-802','λ','߱','1','1148','051');
INSERT INTO mailpost VALUES (8882,'600-081','λ','߱','1','','051');
INSERT INTO mailpost VALUES (8883,'600-082','λ','߱','2','','051');
INSERT INTO mailpost VALUES (8884,'600-083','λ','߱','3','','051');
INSERT INTO mailpost VALUES (8885,'600-080','λ','߱','','','051');
INSERT INTO mailpost VALUES (8886,'600-804','λ','߱','1','134','051');
INSERT INTO mailpost VALUES (8887,'600-805','λ','߱','1','3550','051');
INSERT INTO mailpost VALUES (8888,'600-071','λ','߱','1','','051');
INSERT INTO mailpost VALUES (8889,'600-806','λ','߱','2','124','051');
INSERT INTO mailpost VALUES (8890,'600-807','λ','߱','2','2561','051');
INSERT INTO mailpost VALUES (8891,'600-806','λ','߱','2','6281','051');
INSERT INTO mailpost VALUES (8892,'600-072','λ','߱','2','','051');
INSERT INTO mailpost VALUES (8893,'600-808','λ','߱','3','153','051');
INSERT INTO mailpost VALUES (8894,'600-809','λ','߱','3','5479','051');
INSERT INTO mailpost VALUES (8895,'600-073','λ','߱','3','','051');
INSERT INTO mailpost VALUES (8896,'600-074','λ','߱','4','','051');
INSERT INTO mailpost VALUES (8897,'600-070','λ','߱','','','051');
INSERT INTO mailpost VALUES (8898,'600-061','λ','߱','â1','','051');
INSERT INTO mailpost VALUES (8899,'600-062','λ','߱','â2','','051');
INSERT INTO mailpost VALUES (8900,'600-063','λ','߱','â3','','051');
INSERT INTO mailpost VALUES (8901,'600-713','λ','߱','â4 ','','051');
INSERT INTO mailpost VALUES (8902,'600-064','λ','߱','â4','','051');
INSERT INTO mailpost VALUES (8903,'600-060','λ','߱','â','','051');
INSERT INTO mailpost VALUES (8904,'600-810','λ','߱','1','118','051');
INSERT INTO mailpost VALUES (8905,'600-811','λ','߱','1','1958','051');
INSERT INTO mailpost VALUES (8906,'600-810','λ','߱','1','59139','051');
INSERT INTO mailpost VALUES (8907,'600-811','λ','߱','1','140143','051');
INSERT INTO mailpost VALUES (8908,'600-811','λ','߱','1','467746','051');
INSERT INTO mailpost VALUES (8909,'600-111','λ','߱','1','','051');
INSERT INTO mailpost VALUES (8910,'600-750','λ','߱','2 ƾƮ','','051');
INSERT INTO mailpost VALUES (8911,'600-112','λ','߱','2','','051');
INSERT INTO mailpost VALUES (8912,'600-110','λ','߱','ֵ','','051');
INSERT INTO mailpost VALUES (8913,'600-011','λ','߱','߾ӵ1','','051');
INSERT INTO mailpost VALUES (8914,'600-012','λ','߱','߾ӵ2','','051');
INSERT INTO mailpost VALUES (8915,'600-777','λ','߱','߾ӵ3 λüû','','051');
INSERT INTO mailpost VALUES (8916,'600-711','λ','߱','߾ӵ3 üźȸ','','051');
INSERT INTO mailpost VALUES (8917,'600-013','λ','߱','߾ӵ3','','051');
INSERT INTO mailpost VALUES (8918,'600-814','λ','߱','߾ӵ4','126','051');
INSERT INTO mailpost VALUES (8919,'600-815','λ','߱','߾ӵ4','2769','051');
INSERT INTO mailpost VALUES (8920,'600-816','λ','߱','߾ӵ4','7079','051');
INSERT INTO mailpost VALUES (8921,'600-817','λ','߱','߾ӵ4','8081','051');
INSERT INTO mailpost VALUES (8922,'600-816','λ','߱','߾ӵ4','8284','051');
INSERT INTO mailpost VALUES (8923,'600-814','λ','߱','߾ӵ4','8590','051');
INSERT INTO mailpost VALUES (8924,'600-737','λ','߱','߾ӵ4 ','','051');
INSERT INTO mailpost VALUES (8925,'600-717','λ','߱','߾ӵ4 ','','051');
INSERT INTO mailpost VALUES (8926,'600-715','λ','߱','߾ӵ4 Ÿ','','051');
INSERT INTO mailpost VALUES (8927,'600-729','λ','߱','߾ӵ4 ȸ','','051');
INSERT INTO mailpost VALUES (8928,'600-736','λ','߱','߾ӵ4 λ꺻μ','','051');
INSERT INTO mailpost VALUES (8929,'600-718','λ','߱','߾ӵ4 Ｚ','','051');
INSERT INTO mailpost VALUES (8930,'600-719','λ','߱','߾ӵ4 â','','051');
INSERT INTO mailpost VALUES (8931,'600-720','λ','߱','߾ӵ4 ؾ','','051');
INSERT INTO mailpost VALUES (8932,'600-721','λ','߱','߾ӵ4 ','','051');
INSERT INTO mailpost VALUES (8933,'600-014','λ','߱','߾ӵ4','','051');
INSERT INTO mailpost VALUES (8934,'600-716','λ','߱','߾ӵ5 ֺ','','051');
INSERT INTO mailpost VALUES (8935,'600-015','λ','߱','߾ӵ5','','051');
INSERT INTO mailpost VALUES (8936,'600-714','λ','߱','߾ӵ6 ','','051');
INSERT INTO mailpost VALUES (8937,'600-016','λ','߱','߾ӵ6','','051');
INSERT INTO mailpost VALUES (8938,'600-017','λ','߱','߾ӵ7','','051');
INSERT INTO mailpost VALUES (8939,'600-010','λ','߱','߾ӵ','','051');
INSERT INTO mailpost VALUES (8940,'600-051','λ','߱','â1','','051');
INSERT INTO mailpost VALUES (8941,'600-818','λ','߱','â2','18','051');
INSERT INTO mailpost VALUES (8942,'600-819','λ','߱','â2','947','051');
INSERT INTO mailpost VALUES (8943,'600-818','λ','߱','â2','4849','051');
INSERT INTO mailpost VALUES (8944,'600-052','λ','߱','â2','','051');
INSERT INTO mailpost VALUES (8945,'600-050','λ','߱','â','','051');
INSERT INTO mailpost VALUES (8946,'600-600','λ','߱','λü缭','199','051');
INSERT INTO mailpost VALUES (8947,'600-601','λ','߱','λü缭','100199','051');
INSERT INTO mailpost VALUES (8948,'600-602','λ','߱','λü缭','200299','051');
INSERT INTO mailpost VALUES (8949,'600-603','λ','߱','λü缭','300399','051');
INSERT INTO mailpost VALUES (8950,'600-604','λ','߱','λü缭','400499','051');
INSERT INTO mailpost VALUES (8951,'600-605','λ','߱','λü缭','500599','051');
INSERT INTO mailpost VALUES (8952,'600-606','λ','߱','λü缭','600699','051');
INSERT INTO mailpost VALUES (8953,'600-607','λ','߱','λü缭','700799','051');
INSERT INTO mailpost VALUES (8954,'600-608','λ','߱','λü缭','800899','051');
INSERT INTO mailpost VALUES (8955,'600-609','λ','߱','λü缭','900999','051');
INSERT INTO mailpost VALUES (8956,'600-610','λ','߱','λü缭','10001099','051');
INSERT INTO mailpost VALUES (8957,'600-611','λ','߱','λü缭','11001199','051');
INSERT INTO mailpost VALUES (8958,'612-803','λ','ؿ뱸','ݼ1','250','051');
INSERT INTO mailpost VALUES (8959,'612-805','λ','ؿ뱸','ݼ1','257269','051');
INSERT INTO mailpost VALUES (8960,'612-805','λ','ؿ뱸','ݼ1','275','051');
INSERT INTO mailpost VALUES (8961,'612-805','λ','ؿ뱸','ݼ1','680720','051');
INSERT INTO mailpost VALUES (8962,'612-803','λ','ؿ뱸','ݼ1','721756','051');
INSERT INTO mailpost VALUES (8963,'612-805','λ','ؿ뱸','ݼ1','781850','051');
INSERT INTO mailpost VALUES (8964,'612-081','λ','ؿ뱸','ݼ1','','051');
INSERT INTO mailpost VALUES (8965,'612-800','λ','ؿ뱸','ݼ2','176','051');
INSERT INTO mailpost VALUES (8966,'612-801','λ','ؿ뱸','ݼ2','77240','051');
INSERT INTO mailpost VALUES (8967,'612-807','λ','ؿ뱸','ݼ2','300679','051');
INSERT INTO mailpost VALUES (8968,'612-800','λ','ؿ뱸','ݼ2','757780','051');
INSERT INTO mailpost VALUES (8969,'612-808','λ','ؿ뱸','ݼ2','851900','051');
INSERT INTO mailpost VALUES (8970,'612-730','λ','ؿ뱸','ݼ2 ϾƮ','','051');
INSERT INTO mailpost VALUES (8971,'612-731','λ','ؿ뱸','ݼ2 Ʈ','','051');
INSERT INTO mailpost VALUES (8972,'612-732','λ','ؿ뱸','ݼ2 Ʈ','','051');
INSERT INTO mailpost VALUES (8973,'612-715','λ','ؿ뱸','ݼ2 λ','','051');
INSERT INTO mailpost VALUES (8974,'612-733','λ','ؿ뱸','ݼ2 Ѽ־Ʈ','','051');
INSERT INTO mailpost VALUES (8975,'612-734','λ','ؿ뱸','ݼ2 1Ʈ','(101106)','051');
INSERT INTO mailpost VALUES (8976,'612-735','λ','ؿ뱸','ݼ2 2Ʈ','(201203)','051');
INSERT INTO mailpost VALUES (8977,'612-736','λ','ؿ뱸','ݼ2 ְƮ','','051');
INSERT INTO mailpost VALUES (8978,'612-082','λ','ؿ뱸','ݼ2','','051');
INSERT INTO mailpost VALUES (8979,'612-802','λ','ؿ뱸','ݼ3','241250','051');
INSERT INTO mailpost VALUES (8980,'612-804','λ','ؿ뱸','ݼ3','251261','051');
INSERT INTO mailpost VALUES (8981,'612-806','λ','ؿ뱸','ݼ3','270299','051');
INSERT INTO mailpost VALUES (8982,'612-804','λ','ؿ뱸','ݼ3','756806','051');
INSERT INTO mailpost VALUES (8983,'612-743','λ','ؿ뱸','ݼ3 ɿܱ','','051');
INSERT INTO mailpost VALUES (8984,'612-083','λ','ؿ뱸','ݼ3','','051');
INSERT INTO mailpost VALUES (8985,'612-080','λ','ؿ뱸','ݼ۵','','051');
INSERT INTO mailpost VALUES (8986,'612-809','λ','ؿ뱸','ݿ1','1299','051');
INSERT INTO mailpost VALUES (8987,'612-810','λ','ؿ뱸','ݿ1','300789','051');
INSERT INTO mailpost VALUES (8988,'612-809','λ','ؿ뱸','ݿ1','7901006','051');
INSERT INTO mailpost VALUES (8989,'612-811','λ','ؿ뱸','ݿ1','10071290','051');
INSERT INTO mailpost VALUES (8990,'612-815','λ','ؿ뱸','ݿ1','12961408','051');
INSERT INTO mailpost VALUES (8991,'612-810','λ','ؿ뱸','ݿ1','14091411','051');
INSERT INTO mailpost VALUES (8992,'612-811','λ','ؿ뱸','ݿ1','14121469','051');
INSERT INTO mailpost VALUES (8993,'612-815','λ','ؿ뱸','ݿ1','14701502','051');
INSERT INTO mailpost VALUES (8994,'612-722','λ','ؿ뱸','ݿ1 ()','','051');
INSERT INTO mailpost VALUES (8995,'612-723','λ','ؿ뱸','ݿ1 ()ǳ','','051');
INSERT INTO mailpost VALUES (8996,'612-798','λ','ؿ뱸','ݿ1 SKƮ','','051');
INSERT INTO mailpost VALUES (8997,'612-737','λ','ؿ뱸','ݿ1 ش븲Ʈ','','051');
INSERT INTO mailpost VALUES (8998,'612-738','λ','ؿ뱸','ݿ1 ڸǼ','','051');
INSERT INTO mailpost VALUES (8999,'612-061','λ','ؿ뱸','ݿ1','','051');
INSERT INTO mailpost VALUES (9000,'612-812','λ','ؿ뱸','ݿ2','1291-(1399)','051');
INSERT INTO mailpost VALUES (9001,'612-813','λ','ؿ뱸','ݿ2','1291-(400781)','051');
INSERT INTO mailpost VALUES (9002,'612-814','λ','ؿ뱸','ݿ2','1291-(7821404)','051');
INSERT INTO mailpost VALUES (9003,'612-813','λ','ؿ뱸','ݿ2','1291-(14051446)','051');
INSERT INTO mailpost VALUES (9004,'612-814','λ','ؿ뱸','ݿ2','12921295','051');
INSERT INTO mailpost VALUES (9005,'612-739','λ','ؿ뱸','ݿ2 ϼ2Ʈ','','051');
INSERT INTO mailpost VALUES (9006,'612-062','λ','ؿ뱸','ݿ2','','051');
INSERT INTO mailpost VALUES (9007,'612-816','λ','ؿ뱸','ݿ3','15031599','051');
INSERT INTO mailpost VALUES (9008,'612-817','λ','ؿ뱸','ݿ3','16001613','051');
INSERT INTO mailpost VALUES (9009,'612-816','λ','ؿ뱸','ݿ3','131-(5)','051');
INSERT INTO mailpost VALUES (9010,'612-063','λ','ؿ뱸','ݿ3','','051');
INSERT INTO mailpost VALUES (9011,'612-060','λ','ؿ뱸','ݿ','','051');
INSERT INTO mailpost VALUES (9012,'612-070','λ','ؿ뱸','뵿','','051');
INSERT INTO mailpost VALUES (9013,'612-040','λ','ؿ뱸','','','051');
INSERT INTO mailpost VALUES (9014,'612-818','λ','ؿ뱸','1','1300','051');
INSERT INTO mailpost VALUES (9015,'612-819','λ','ؿ뱸','1','301396','051');
INSERT INTO mailpost VALUES (9016,'612-820','λ','ؿ뱸','1','397','051');
INSERT INTO mailpost VALUES (9017,'612-819','λ','ؿ뱸','1','398459','051');
INSERT INTO mailpost VALUES (9018,'612-820','λ','ؿ뱸','1','460538','051');
INSERT INTO mailpost VALUES (9019,'612-821','λ','ؿ뱸','1','539545','051');
INSERT INTO mailpost VALUES (9020,'612-819','λ','ؿ뱸','1','546555','051');
INSERT INTO mailpost VALUES (9021,'612-818','λ','ؿ뱸','1','556568','051');
INSERT INTO mailpost VALUES (9022,'612-820','λ','ؿ뱸','1','569600','051');
INSERT INTO mailpost VALUES (9023,'612-821','λ','ؿ뱸','1','601699','051');
INSERT INTO mailpost VALUES (9024,'612-822','λ','ؿ뱸','1','700899','051');
INSERT INTO mailpost VALUES (9025,'612-820','λ','ؿ뱸','1','935973','051');
INSERT INTO mailpost VALUES (9026,'612-822','λ','ؿ뱸','1','974','051');
INSERT INTO mailpost VALUES (9027,'612-820','λ','ؿ뱸','1','975992','051');
INSERT INTO mailpost VALUES (9028,'612-824','λ','ؿ뱸','1','993994','051');
INSERT INTO mailpost VALUES (9029,'612-821','λ','ؿ뱸','1','13011387','051');
INSERT INTO mailpost VALUES (9030,'612-822','λ','ؿ뱸','1','1388-(13)','051');
INSERT INTO mailpost VALUES (9031,'612-824','λ','ؿ뱸','1','1388-(49)','051');
INSERT INTO mailpost VALUES (9032,'612-822','λ','ؿ뱸','1','1388-(1012)','051');
INSERT INTO mailpost VALUES (9033,'612-824','λ','ؿ뱸','1','13891429','051');
INSERT INTO mailpost VALUES (9034,'612-822','λ','ؿ뱸','1','1430','051');
INSERT INTO mailpost VALUES (9035,'612-824','λ','ؿ뱸','1','14311439','051');
INSERT INTO mailpost VALUES (9036,'612-740','λ','ؿ뱸','1 泲Ʈ','','051');
INSERT INTO mailpost VALUES (9037,'612-741','λ','ؿ뱸','1 浿Ʈ','','051');
INSERT INTO mailpost VALUES (9038,'612-787','λ','ؿ뱸','1 츶1Ʈ','(101114)','051');
INSERT INTO mailpost VALUES (9039,'612-788','λ','ؿ뱸','1 츶2Ʈ','(201207)','051');
INSERT INTO mailpost VALUES (9040,'612-789','λ','ؿ뱸','1 츶3Ʈ','(301310)','051');
INSERT INTO mailpost VALUES (9041,'612-742','λ','ؿ뱸','1 ԵƮ','','051');
INSERT INTO mailpost VALUES (9042,'612-724','λ','ؿ뱸','1 ð','','051');
INSERT INTO mailpost VALUES (9043,'612-725','λ','ؿ뱸','1 ','','051');
INSERT INTO mailpost VALUES (9044,'612-744','λ','ؿ뱸','1 ϹŸ','','051');
INSERT INTO mailpost VALUES (9045,'612-726','λ','ؿ뱸','1 Ÿ','','051');
INSERT INTO mailpost VALUES (9046,'612-797','λ','ؿ뱸','1 Ʈ','','051');
INSERT INTO mailpost VALUES (9047,'612-021','λ','ؿ뱸','1','','051');
INSERT INTO mailpost VALUES (9048,'612-823','λ','ؿ뱸','2','148934','051');
INSERT INTO mailpost VALUES (9049,'612-825','λ','ؿ뱸','2','9951025','051');
INSERT INTO mailpost VALUES (9050,'612-826','λ','ؿ뱸','2','10261071','051');
INSERT INTO mailpost VALUES (9051,'612-823','λ','ؿ뱸','2','10721085-(2)','051');
INSERT INTO mailpost VALUES (9052,'612-826','λ','ؿ뱸','2','1085-(3)1089','051');
INSERT INTO mailpost VALUES (9053,'612-827','λ','ؿ뱸','2','10901100','051');
INSERT INTO mailpost VALUES (9054,'612-823','λ','ؿ뱸','2','11011103','051');
INSERT INTO mailpost VALUES (9055,'612-827','λ','ؿ뱸','2','1104','051');
INSERT INTO mailpost VALUES (9056,'612-823','λ','ؿ뱸','2','11051109','051');
INSERT INTO mailpost VALUES (9057,'612-827','λ','ؿ뱸','2','11101300','051');
INSERT INTO mailpost VALUES (9058,'612-711','λ','ؿ뱸','2 ΰǰؿ뱸','','051');
INSERT INTO mailpost VALUES (9059,'612-745','λ','ؿ뱸','2 οøŸ','','051');
INSERT INTO mailpost VALUES (9060,'612-747','λ','ؿ뱸','2 ȣƮ','','051');
INSERT INTO mailpost VALUES (9061,'612-746','λ','ؿ뱸','2 ȯƮ','','051');
INSERT INTO mailpost VALUES (9062,'612-022','λ','ؿ뱸','2','','051');
INSERT INTO mailpost VALUES (9063,'612-020','λ','ؿ뱸','쵿','','051');
INSERT INTO mailpost VALUES (9064,'612-828','λ','ؿ뱸','1','1178','051');
INSERT INTO mailpost VALUES (9065,'612-831','λ','ؿ뱸','1','250362','051');
INSERT INTO mailpost VALUES (9066,'612-828','λ','ؿ뱸','1','363899','051');
INSERT INTO mailpost VALUES (9067,'612-831','λ','ؿ뱸','1','10701116','051');
INSERT INTO mailpost VALUES (9068,'612-833','λ','ؿ뱸','1','11171130','051');
INSERT INTO mailpost VALUES (9069,'612-702','λ','ؿ뱸','1 ؿ','','051');
INSERT INTO mailpost VALUES (9070,'612-051','λ','ؿ뱸','1','','051');
INSERT INTO mailpost VALUES (9071,'612-829','λ','ؿ뱸','2','179','051');
INSERT INTO mailpost VALUES (9072,'612-830','λ','ؿ뱸','2','180249','051');
INSERT INTO mailpost VALUES (9073,'612-829','λ','ؿ뱸','2','9001040','051');
INSERT INTO mailpost VALUES (9074,'612-832','λ','ؿ뱸','2','10411045-(1)','051');
INSERT INTO mailpost VALUES (9075,'612-830','λ','ؿ뱸','2','1045-(2)1069','051');
INSERT INTO mailpost VALUES (9076,'612-832','λ','ؿ뱸','2','11311159','051');
INSERT INTO mailpost VALUES (9077,'612-834','λ','ؿ뱸','2','11601187','051');
INSERT INTO mailpost VALUES (9078,'612-749','λ','ؿ뱸','2 ƾƮ','','051');
INSERT INTO mailpost VALUES (9079,'612-703','λ','ؿ뱸','2 λ','','051');
INSERT INTO mailpost VALUES (9080,'612-748','λ','ؿ뱸','2 ;Ʈ','','051');
INSERT INTO mailpost VALUES (9081,'612-779','λ','ؿ뱸','2 ÿƮ','(117)','051');
INSERT INTO mailpost VALUES (9082,'612-780','λ','ؿ뱸','2 ÿƮ','(1830)','051');
INSERT INTO mailpost VALUES (9083,'612-782','λ','ؿ뱸','2 ÿƮ','(3144)','051');
INSERT INTO mailpost VALUES (9084,'612-783','λ','ؿ뱸','2 ÿƮ','(4555)','051');
INSERT INTO mailpost VALUES (9085,'612-052','λ','ؿ뱸','2','','051');
INSERT INTO mailpost VALUES (9086,'612-050','λ','ؿ뱸','۵','','051');
INSERT INTO mailpost VALUES (9087,'612-835','λ','ؿ뱸','µ','11269','051');
INSERT INTO mailpost VALUES (9088,'612-836','λ','ؿ뱸','µ','12701275','051');
INSERT INTO mailpost VALUES (9089,'612-837','λ','ؿ뱸','µ','12761287','051');
INSERT INTO mailpost VALUES (9090,'612-838','λ','ؿ뱸','µ','12881300','051');
INSERT INTO mailpost VALUES (9091,'612-839','λ','ؿ뱸','µ','13011305','051');
INSERT INTO mailpost VALUES (9092,'612-836','λ','ؿ뱸','µ','1306','051');
INSERT INTO mailpost VALUES (9093,'612-835','λ','ؿ뱸','µ','13071308','051');
INSERT INTO mailpost VALUES (9094,'612-840','λ','ؿ뱸','µ','13091321','051');
INSERT INTO mailpost VALUES (9095,'612-839','λ','ؿ뱸','µ','13221326','051');
INSERT INTO mailpost VALUES (9096,'612-841','λ','ؿ뱸','µ','13271330','051');
INSERT INTO mailpost VALUES (9097,'612-840','λ','ؿ뱸','µ','13311332','051');
INSERT INTO mailpost VALUES (9098,'612-842','λ','ؿ뱸','µ','13331340','051');
INSERT INTO mailpost VALUES (9099,'612-835','λ','ؿ뱸','µ','13411346','051');
INSERT INTO mailpost VALUES (9100,'612-836','λ','ؿ뱸','µ','13471351','051');
INSERT INTO mailpost VALUES (9101,'612-843','λ','ؿ뱸','µ','13521373','051');
INSERT INTO mailpost VALUES (9102,'612-836','λ','ؿ뱸','µ','13741385','051');
INSERT INTO mailpost VALUES (9103,'612-844','λ','ؿ뱸','µ','13861395','051');
INSERT INTO mailpost VALUES (9104,'612-837','λ','ؿ뱸','µ','1396','051');
INSERT INTO mailpost VALUES (9105,'612-844','λ','ؿ뱸','µ','13971399','051');
INSERT INTO mailpost VALUES (9106,'612-843','λ','ؿ뱸','µ','14051411','051');
INSERT INTO mailpost VALUES (9107,'612-839','λ','ؿ뱸','µ','1412','051');
INSERT INTO mailpost VALUES (9108,'612-838','λ','ؿ뱸','µ','1413','051');
INSERT INTO mailpost VALUES (9109,'612-839','λ','ؿ뱸','µ','1414','051');
INSERT INTO mailpost VALUES (9110,'612-843','λ','ؿ뱸','µ','14151437','051');
INSERT INTO mailpost VALUES (9111,'612-839','λ','ؿ뱸','µ','1438','051');
INSERT INTO mailpost VALUES (9112,'612-841','λ','ؿ뱸','µ','14391449','051');
INSERT INTO mailpost VALUES (9113,'612-842','λ','ؿ뱸','µ','14501488','051');
INSERT INTO mailpost VALUES (9114,'612-751','λ','ؿ뱸','µ ǿ1Ʈ','(301313)','051');
INSERT INTO mailpost VALUES (9115,'612-752','λ','ؿ뱸','µ ǿ2Ʈ','(101112)','051');
INSERT INTO mailpost VALUES (9116,'612-753','λ','ؿ뱸','µ 泲Ʈ','','051');
INSERT INTO mailpost VALUES (9117,'612-750','λ','ؿ뱸','µ 泲Ʈ','','051');
INSERT INTO mailpost VALUES (9118,'612-754','λ','ؿ뱸','µ 뵿Ʈ','','051');
INSERT INTO mailpost VALUES (9119,'612-755','λ','ؿ뱸','µ 븲1Ʈ','(101119)','051');
INSERT INTO mailpost VALUES (9120,'612-756','λ','ؿ뱸','µ 븲2Ʈ','(201210)','051');
INSERT INTO mailpost VALUES (9121,'612-757','λ','ؿ뱸','µ 븲3Ʈ','(301306)','051');
INSERT INTO mailpost VALUES (9122,'612-758','λ','ؿ뱸','µ 1Ʈ','(101112)','051');
INSERT INTO mailpost VALUES (9123,'612-759','λ','ؿ뱸','µ 2Ʈ','(201212)','051');
INSERT INTO mailpost VALUES (9124,'612-786','λ','ؿ뱸','µ Ʈ','','051');
INSERT INTO mailpost VALUES (9125,'612-785','λ','ؿ뱸','µ âƮ','','051');
INSERT INTO mailpost VALUES (9126,'612-778','λ','ؿ뱸','µ ξƮ','','051');
INSERT INTO mailpost VALUES (9127,'612-781','λ','ؿ뱸','µ žƮ','','051');
INSERT INTO mailpost VALUES (9128,'612-784','λ','ؿ뱸','µ λ2Ʈ','(201209)','051');
INSERT INTO mailpost VALUES (9129,'612-760','λ','ؿ뱸','µ λ굿Ʈ','','051');
INSERT INTO mailpost VALUES (9130,'612-762','λ','ؿ뱸','µ Ե2Ʈ','(201203)','051');
INSERT INTO mailpost VALUES (9131,'612-763','λ','ؿ뱸','µ Ե3Ʈ','(301309)','051');
INSERT INTO mailpost VALUES (9132,'612-764','λ','ؿ뱸','µ Ե4Ʈ','(501508)','051');
INSERT INTO mailpost VALUES (9133,'612-765','λ','ؿ뱸','µ 1Ʈ','(101113)','051');
INSERT INTO mailpost VALUES (9134,'612-766','λ','ؿ뱸','µ 2Ʈ','(201214)','051');
INSERT INTO mailpost VALUES (9135,'612-790','λ','ؿ뱸','µ ＺƮ','','051');
INSERT INTO mailpost VALUES (9136,'612-792','λ','ؿ뱸','µ ȯƮ','','051');
INSERT INTO mailpost VALUES (9137,'612-767','λ','ؿ뱸','µ ϾƮ','','051');
INSERT INTO mailpost VALUES (9138,'612-791','λ','ؿ뱸','µ żƮ','','051');
INSERT INTO mailpost VALUES (9139,'612-768','λ','ؿ뱸','µ 1Ʈ','','051');
INSERT INTO mailpost VALUES (9140,'612-768','λ','ؿ뱸','µ 2Ʈ','','051');
INSERT INTO mailpost VALUES (9141,'612-793','λ','ؿ뱸','µ Ʈ','','051');
INSERT INTO mailpost VALUES (9142,'612-771','λ','ؿ뱸','µ ְƮ1','(101112)','051');
INSERT INTO mailpost VALUES (9143,'612-772','λ','ؿ뱸','µ ְƮ2','(201206)','051');
INSERT INTO mailpost VALUES (9144,'612-773','λ','ؿ뱸','µ ְƮ3','(301316)','051');
INSERT INTO mailpost VALUES (9145,'612-774','λ','ؿ뱸','µ ְƮ4','(401409)','051');
INSERT INTO mailpost VALUES (9146,'612-777','λ','ؿ뱸','µ ڿվƮ','','051');
INSERT INTO mailpost VALUES (9147,'612-794','λ','ؿ뱸','µ ѶƮ','','051');
INSERT INTO mailpost VALUES (9148,'612-795','λ','ؿ뱸','µ ϾƮ','','051');
INSERT INTO mailpost VALUES (9149,'612-775','λ','ؿ뱸','µ Ʈ','','051');
INSERT INTO mailpost VALUES (9150,'612-776','λ','ؿ뱸','µ ȭƮ','','051');
INSERT INTO mailpost VALUES (9151,'612-777','λ','ؿ뱸','µ ȿƮ','','051');
INSERT INTO mailpost VALUES (9152,'612-777','λ','ؿ뱸','µ ȿڿվƮ','','051');
INSERT INTO mailpost VALUES (9153,'612-030','λ','ؿ뱸','µ','','051');
INSERT INTO mailpost VALUES (9154,'612-846','λ','ؿ뱸','1','6711100','051');
INSERT INTO mailpost VALUES (9155,'612-847','λ','ؿ뱸','1','11011255','051');
INSERT INTO mailpost VALUES (9156,'612-848','λ','ؿ뱸','1','12561339','051');
INSERT INTO mailpost VALUES (9157,'612-847','λ','ؿ뱸','1','13401398','051');
INSERT INTO mailpost VALUES (9158,'612-846','λ','ؿ뱸','1','13991450','051');
INSERT INTO mailpost VALUES (9159,'612-848','λ','ؿ뱸','1','15401732','051');
INSERT INTO mailpost VALUES (9160,'612-721','λ','ؿ뱸','1 ȭ','','051');
INSERT INTO mailpost VALUES (9161,'612-727','λ','ؿ뱸','1 ũŻġǽ','','051');
INSERT INTO mailpost VALUES (9162,'612-701','λ','ؿ뱸','1 ؿ뱸û','','051');
INSERT INTO mailpost VALUES (9163,'612-011','λ','ؿ뱸','1','','051');
INSERT INTO mailpost VALUES (9164,'612-845','λ','ؿ뱸','2','1670','051');
INSERT INTO mailpost VALUES (9165,'612-849','λ','ؿ뱸','2','14511507','051');
INSERT INTO mailpost VALUES (9166,'612-850','λ','ؿ뱸','2','15081528','051');
INSERT INTO mailpost VALUES (9167,'612-849','λ','ؿ뱸','2','15291539','051');
INSERT INTO mailpost VALUES (9168,'612-796','λ','ؿ뱸','2 ְƮ','(144)','051');
INSERT INTO mailpost VALUES (9169,'612-012','λ','ؿ뱸','2','','051');
INSERT INTO mailpost VALUES (9170,'612-010','λ','ؿ뱸','ߵ','','051');
INSERT INTO mailpost VALUES (9171,'612-600','λ','ؿ뱸','ؿü缭','','051');
INSERT INTO mailpost VALUES (9172,'619-901','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9173,'619-902','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9174,'619-902','λ','屺',' 縮','','051');
INSERT INTO mailpost VALUES (9175,'619-903','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9176,'619-904','λ','屺',' 뺯','','051');
INSERT INTO mailpost VALUES (9177,'619-905','λ','屺',' θ','','051');
INSERT INTO mailpost VALUES (9178,'619-901','λ','屺',' ȭ','','051');
INSERT INTO mailpost VALUES (9179,'619-905','λ','屺',' θ','','051');
INSERT INTO mailpost VALUES (9180,'619-902','λ','屺',' 긮','','051');
INSERT INTO mailpost VALUES (9181,'619-902','λ','屺',' ö','','051');
INSERT INTO mailpost VALUES (9182,'619-906','λ','屺',' õ','','051');
INSERT INTO mailpost VALUES (9183,'619-904','λ','屺',' ȭ','','051');
INSERT INTO mailpost VALUES (9184,'619-906','λ','屺',' ׼','','051');
INSERT INTO mailpost VALUES (9185,'619-906','λ','屺',' û','','051');
INSERT INTO mailpost VALUES (9186,'619-721','λ','屺',' Ϲ','','051');
INSERT INTO mailpost VALUES (9187,'619-900','λ','屺','','','051');
INSERT INTO mailpost VALUES (9188,'619-711','λ','屺',' ڷº','','051');
INSERT INTO mailpost VALUES (9189,'619-951','λ','屺',' 渮','','051');
INSERT INTO mailpost VALUES (9190,'619-952','λ','屺',' õ','','051');
INSERT INTO mailpost VALUES (9191,'619-953','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9192,'619-951','λ','屺',' ʸ','','051');
INSERT INTO mailpost VALUES (9193,'619-952','λ','屺',' ݷ渮','','051');
INSERT INTO mailpost VALUES (9194,'619-951','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9195,'619-953','λ','屺',' Ҹ','','051');
INSERT INTO mailpost VALUES (9196,'619-951','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9197,'619-951','λ','屺',' Ӷ','','051');
INSERT INTO mailpost VALUES (9198,'619-951','λ','屺',' ȸ','','051');
INSERT INTO mailpost VALUES (9199,'619-953','λ','屺',' µ','','051');
INSERT INTO mailpost VALUES (9200,'619-953','λ','屺',' õ','','051');
INSERT INTO mailpost VALUES (9201,'619-952','λ','屺',' ȿϸ','','051');
INSERT INTO mailpost VALUES (9202,'619-950','λ','屺','','','051');
INSERT INTO mailpost VALUES (9203,'619-911','λ','屺','ϱ 鸮','','051');
INSERT INTO mailpost VALUES (9204,'619-911','λ','屺','ϱ ','','051');
INSERT INTO mailpost VALUES (9205,'619-911','λ','屺','ϱ ߸','','051');
INSERT INTO mailpost VALUES (9206,'619-912','λ','屺','ϱ Ｚ','','051');
INSERT INTO mailpost VALUES (9207,'619-911','λ','屺','ϱ ','','051');
INSERT INTO mailpost VALUES (9208,'619-912','λ','屺','ϱ õ','','051');
INSERT INTO mailpost VALUES (9209,'619-913','λ','屺','ϱ ','','051');
INSERT INTO mailpost VALUES (9210,'619-913','λ','屺','ϱ õ','','051');
INSERT INTO mailpost VALUES (9211,'619-913','λ','屺','ϱ û','','051');
INSERT INTO mailpost VALUES (9212,'619-911','λ','屺','ϱ ĥϸ','','051');
INSERT INTO mailpost VALUES (9213,'619-912','λ','屺','ϱ и','','051');
INSERT INTO mailpost VALUES (9214,'619-912','λ','屺','ϱ ȭ','','051');
INSERT INTO mailpost VALUES (9215,'619-912','λ','屺','ϱ Ⱦ踮','','051');
INSERT INTO mailpost VALUES (9216,'619-910','λ','屺','ϱ','','051');
INSERT INTO mailpost VALUES (9217,'619-961','λ','屺',' ޻긮','','051');
INSERT INTO mailpost VALUES (9218,'619-962','λ','屺',' θ','','051');
INSERT INTO mailpost VALUES (9219,'619-963','λ','屺',' и','','051');
INSERT INTO mailpost VALUES (9220,'619-962','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9221,'619-961','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9222,'619-962','λ','屺',' 긮','','051');
INSERT INTO mailpost VALUES (9223,'619-961','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9224,'619-963','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9225,'619-962','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9226,'619-962','λ','屺',' Ӱ','','051');
INSERT INTO mailpost VALUES (9227,'619-731','λ','屺',' ','','051');
INSERT INTO mailpost VALUES (9228,'619-960','λ','屺','','','051');
INSERT INTO mailpost VALUES (9229,'619-871','λ','屺','ö ̸','','051');
INSERT INTO mailpost VALUES (9230,'619-871','λ','屺','ö ĥ','','051');
INSERT INTO mailpost VALUES (9231,'619-872','λ','屺','ö 渮','','051');
INSERT INTO mailpost VALUES (9232,'619-873','λ','屺','ö ','','051');
INSERT INTO mailpost VALUES (9233,'619-871','λ','屺','ö ','','051');
INSERT INTO mailpost VALUES (9234,'619-872','λ','屺','ö ','','051');
INSERT INTO mailpost VALUES (9235,'619-872','λ','屺','ö Ϳ','','051');
INSERT INTO mailpost VALUES (9236,'619-872','λ','屺','ö õ','','051');
INSERT INTO mailpost VALUES (9237,'619-872','λ','屺','ö ̰','','051');
INSERT INTO mailpost VALUES (9238,'619-873','λ','屺','ö ӱ⸮','','051');
INSERT INTO mailpost VALUES (9239,'619-872','λ','屺','ö ','','051');
INSERT INTO mailpost VALUES (9240,'619-870','λ','屺','ö','','051');
INSERT INTO mailpost VALUES (9241,'705-808','뱸','','1','619','053');
INSERT INTO mailpost VALUES (9242,'705-808','뱸','','1','629','053');
INSERT INTO mailpost VALUES (9243,'705-809','뱸','','1','780807','053');
INSERT INTO mailpost VALUES (9244,'705-808','뱸','','1','12201224','053');
INSERT INTO mailpost VALUES (9245,'705-809','뱸','','1','16491668','053');
INSERT INTO mailpost VALUES (9246,'705-808','뱸','','1','16691678','053');
INSERT INTO mailpost VALUES (9247,'705-808','뱸','','1','17141722','053');
INSERT INTO mailpost VALUES (9248,'705-809','뱸','','1','632633','053');
INSERT INTO mailpost VALUES (9249,'705-809','뱸','','1','636642','053');
INSERT INTO mailpost VALUES (9250,'705-753','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9251,'705-754','뱸','','1 ƴƮ','','053');
INSERT INTO mailpost VALUES (9252,'705-755','뱸','','1 Ǽ','','053');
INSERT INTO mailpost VALUES (9253,'705-754','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9254,'705-031','뱸','','1','','053');
INSERT INTO mailpost VALUES (9255,'705-800','뱸','','2.8','120','053');
INSERT INTO mailpost VALUES (9256,'705-800','뱸','','2.8','21-(1)','053');
INSERT INTO mailpost VALUES (9257,'705-800','뱸','','2.8','21-(12)','053');
INSERT INTO mailpost VALUES (9258,'705-800','뱸','','2.8','2234','053');
INSERT INTO mailpost VALUES (9259,'705-817','뱸','','2.8','17901793','053');
INSERT INTO mailpost VALUES (9260,'705-818','뱸','','2.8','17941796','053');
INSERT INTO mailpost VALUES (9261,'705-817','뱸','','2.8','17971816','053');
INSERT INTO mailpost VALUES (9262,'705-818','뱸','','2.8','18171818','053');
INSERT INTO mailpost VALUES (9263,'705-817','뱸','','2.8','18191830','053');
INSERT INTO mailpost VALUES (9264,'705-818','뱸','','2.8','18311871','053');
INSERT INTO mailpost VALUES (9265,'705-817','뱸','','2.8','18721879','053');
INSERT INTO mailpost VALUES (9266,'705-818','뱸','','2.8','18801889','053');
INSERT INTO mailpost VALUES (9267,'705-818','뱸','','2.8','19001911','053');
INSERT INTO mailpost VALUES (9268,'705-818','뱸','','2.8','19241926','053');
INSERT INTO mailpost VALUES (9269,'705-818','뱸','','2.8','19281981','053');
INSERT INTO mailpost VALUES (9270,'705-800','뱸','','2.8','19822012','053');
INSERT INTO mailpost VALUES (9271,'705-821','뱸','','2.8','2013','053');
INSERT INTO mailpost VALUES (9272,'705-800','뱸','','2.8','2014','053');
INSERT INTO mailpost VALUES (9273,'705-821','뱸','','2.8','20152125','053');
INSERT INTO mailpost VALUES (9274,'705-756','뱸','','2.8 Ǽ','','053');
INSERT INTO mailpost VALUES (9275,'705-715','뱸','','2.8 뱸б','','053');
INSERT INTO mailpost VALUES (9276,'705-032','뱸','','2.8','','053');
INSERT INTO mailpost VALUES (9277,'705-816','뱸','','3.7','17231789','053');
INSERT INTO mailpost VALUES (9278,'705-819','뱸','','3.7','18901895','053');
INSERT INTO mailpost VALUES (9279,'705-820','뱸','','3.7','18961899','053');
INSERT INTO mailpost VALUES (9280,'705-816','뱸','','3.7','19121923','053');
INSERT INTO mailpost VALUES (9281,'705-816','뱸','','3.7','1927','053');
INSERT INTO mailpost VALUES (9282,'705-816','뱸','','3.7','21262199','053');
INSERT INTO mailpost VALUES (9283,'705-822','뱸','','3.7','22002247','053');
INSERT INTO mailpost VALUES (9284,'705-823','뱸','','3.7','22482250','053');
INSERT INTO mailpost VALUES (9285,'705-822','뱸','','3.7','22512262','053');
INSERT INTO mailpost VALUES (9286,'705-823','뱸','','3.7','22632294','053');
INSERT INTO mailpost VALUES (9287,'705-822','뱸','','3.7','22952399','053');
INSERT INTO mailpost VALUES (9288,'705-823','뱸','','3.7','24002679','053');
INSERT INTO mailpost VALUES (9289,'705-701','뱸','','3.7 б','','053');
INSERT INTO mailpost VALUES (9290,'705-714','뱸','','3.7 뱸б','','053');
INSERT INTO mailpost VALUES (9291,'705-703','뱸','','3.7 ̰','','053');
INSERT INTO mailpost VALUES (9292,'705-033','뱸','','3.7','','053');
INSERT INTO mailpost VALUES (9293,'705-824','뱸','','4','27693012','053');
INSERT INTO mailpost VALUES (9294,'705-825','뱸','','4','30133019','053');
INSERT INTO mailpost VALUES (9295,'705-824','뱸','','4','30203024','053');
INSERT INTO mailpost VALUES (9296,'705-825','뱸','','4','30253031','053');
INSERT INTO mailpost VALUES (9297,'705-824','뱸','','4','30323038','053');
INSERT INTO mailpost VALUES (9298,'705-825','뱸','','4','30393049','053');
INSERT INTO mailpost VALUES (9299,'705-825','뱸','','4','30503056','053');
INSERT INTO mailpost VALUES (9300,'705-825','뱸','','4','323329','053');
INSERT INTO mailpost VALUES (9301,'705-825','뱸','','4','332358','053');
INSERT INTO mailpost VALUES (9302,'705-757','뱸','','4 ϾƮ','','053');
INSERT INTO mailpost VALUES (9303,'705-758','뱸','','4 ݿƮ','','053');
INSERT INTO mailpost VALUES (9304,'705-718','뱸','','4 뱸縯ǰ()','','053');
INSERT INTO mailpost VALUES (9305,'705-759','뱸','','4 1Ʈ','','053');
INSERT INTO mailpost VALUES (9306,'705-759','뱸','','4 󰡾Ʈ','','053');
INSERT INTO mailpost VALUES (9307,'705-758','뱸','','4 ƾƮ','','053');
INSERT INTO mailpost VALUES (9308,'705-034','뱸','','4','','053');
INSERT INTO mailpost VALUES (9309,'705-801','뱸','','5','21-(810)','053');
INSERT INTO mailpost VALUES (9310,'705-801','뱸','','5','37164','053');
INSERT INTO mailpost VALUES (9311,'705-802','뱸','','5','165208','053');
INSERT INTO mailpost VALUES (9312,'705-801','뱸','','5','209288','053');
INSERT INTO mailpost VALUES (9313,'705-802','뱸','','5','289329','053');
INSERT INTO mailpost VALUES (9314,'705-801','뱸','','5','333335','053');
INSERT INTO mailpost VALUES (9315,'705-801','뱸','','5','3536','053');
INSERT INTO mailpost VALUES (9316,'705-801','뱸','','5','359360','053');
INSERT INTO mailpost VALUES (9317,'705-802','뱸','','5','521','053');
INSERT INTO mailpost VALUES (9318,'705-802','뱸','','5','541542','053');
INSERT INTO mailpost VALUES (9319,'705-802','뱸','','5','16791713','053');
INSERT INTO mailpost VALUES (9320,'705-705','뱸','','5 ΰ','','053');
INSERT INTO mailpost VALUES (9321,'705-706','뱸','','5 뱸溸û','','053');
INSERT INTO mailpost VALUES (9322,'705-788','뱸','','5 αTBN뱸','','053');
INSERT INTO mailpost VALUES (9323,'705-760','뱸','','5 ۸Ǽ','','053');
INSERT INTO mailpost VALUES (9324,'705-761','뱸','','5 ѾƮ','','053');
INSERT INTO mailpost VALUES (9325,'705-761','뱸','','5 Ʈ','','053');
INSERT INTO mailpost VALUES (9326,'705-717','뱸','','5 бǷ','','053');
INSERT INTO mailpost VALUES (9327,'705-035','뱸','','5','','053');
INSERT INTO mailpost VALUES (9328,'705-806','뱸','','6','564584','053');
INSERT INTO mailpost VALUES (9329,'705-807','뱸','','6','585600','053');
INSERT INTO mailpost VALUES (9330,'705-806','뱸','','6','601614','053');
INSERT INTO mailpost VALUES (9331,'705-806','뱸','','6','937959','053');
INSERT INTO mailpost VALUES (9332,'705-811','뱸','','6','960977','053');
INSERT INTO mailpost VALUES (9333,'705-806','뱸','','6','982985','053');
INSERT INTO mailpost VALUES (9334,'705-806','뱸','','6','988989','053');
INSERT INTO mailpost VALUES (9335,'705-806','뱸','','6','10121022','053');
INSERT INTO mailpost VALUES (9336,'705-811','뱸','','6','10231115','053');
INSERT INTO mailpost VALUES (9337,'705-811','뱸','','6','12021219','053');
INSERT INTO mailpost VALUES (9338,'705-807','뱸','','6','12601266','053');
INSERT INTO mailpost VALUES (9339,'705-811','뱸','','6','12671399','053');
INSERT INTO mailpost VALUES (9340,'705-807','뱸','','6','14001426','053');
INSERT INTO mailpost VALUES (9341,'705-811','뱸','','6','14271434','053');
INSERT INTO mailpost VALUES (9342,'705-807','뱸','','6','14351465','053');
INSERT INTO mailpost VALUES (9343,'705-811','뱸','','6','26812739','053');
INSERT INTO mailpost VALUES (9344,'705-762','뱸','','6 ڽ𽺾Ʈ','','053');
INSERT INTO mailpost VALUES (9345,'705-762','뱸','','6 ڽ𽺾Ʈ','()','053');
INSERT INTO mailpost VALUES (9346,'705-036','뱸','','6','','053');
INSERT INTO mailpost VALUES (9347,'705-803','뱸','','9','330332','053');
INSERT INTO mailpost VALUES (9348,'705-803','뱸','','9','336358','053');
INSERT INTO mailpost VALUES (9349,'705-803','뱸','','9','361470','053');
INSERT INTO mailpost VALUES (9350,'705-804','뱸','','9','471480','053');
INSERT INTO mailpost VALUES (9351,'705-803','뱸','','9','481484','053');
INSERT INTO mailpost VALUES (9352,'705-804','뱸','','9','485500','053');
INSERT INTO mailpost VALUES (9353,'705-805','뱸','','9','501506','053');
INSERT INTO mailpost VALUES (9354,'705-804','뱸','','9','507520','053');
INSERT INTO mailpost VALUES (9355,'705-804','뱸','','9','522540','053');
INSERT INTO mailpost VALUES (9356,'705-804','뱸','','9','543563','053');
INSERT INTO mailpost VALUES (9357,'705-805','뱸','','9','615618','053');
INSERT INTO mailpost VALUES (9358,'705-805','뱸','','9','620628','053');
INSERT INTO mailpost VALUES (9359,'705-804','뱸','','9','630631','053');
INSERT INTO mailpost VALUES (9360,'705-804','뱸','','9','643665','053');
INSERT INTO mailpost VALUES (9361,'705-805','뱸','','9','666779','053');
INSERT INTO mailpost VALUES (9362,'705-805','뱸','','9','812936','053');
INSERT INTO mailpost VALUES (9363,'705-804','뱸','','9','2680','053');
INSERT INTO mailpost VALUES (9364,'705-804','뱸','','9','634635','053');
INSERT INTO mailpost VALUES (9365,'705-804','뱸','','9','1227','053');
INSERT INTO mailpost VALUES (9366,'705-707','뱸','','9 뱸ȭ','','053');
INSERT INTO mailpost VALUES (9367,'705-708','뱸','','9 뱸Ǽ','','053');
INSERT INTO mailpost VALUES (9368,'705-763','뱸','','9 žƮ','','053');
INSERT INTO mailpost VALUES (9369,'705-763','뱸','','9 ջ','','053');
INSERT INTO mailpost VALUES (9370,'705-764','뱸','','9 ûϺŸ','','053');
INSERT INTO mailpost VALUES (9371,'705-039','뱸','','9','','053');
INSERT INTO mailpost VALUES (9372,'705-810','뱸','','10','808811','053');
INSERT INTO mailpost VALUES (9373,'705-812','뱸','','10','978981','053');
INSERT INTO mailpost VALUES (9374,'705-812','뱸','','10','986987','053');
INSERT INTO mailpost VALUES (9375,'705-812','뱸','','10','9901011','053');
INSERT INTO mailpost VALUES (9376,'705-815','뱸','','10','12251229','053');
INSERT INTO mailpost VALUES (9377,'705-815','뱸','','10','15901605','053');
INSERT INTO mailpost VALUES (9378,'705-810','뱸','','10','16061612','053');
INSERT INTO mailpost VALUES (9379,'705-810','뱸','','10','16201629','053');
INSERT INTO mailpost VALUES (9380,'705-812','뱸','','10','16301633','053');
INSERT INTO mailpost VALUES (9381,'705-810','뱸','','10','16341648','053');
INSERT INTO mailpost VALUES (9382,'705-765','뱸','','10 Ʈ','','053');
INSERT INTO mailpost VALUES (9383,'705-766','뱸','','10 Ǽ','','053');
INSERT INTO mailpost VALUES (9384,'705-765','뱸','','10 븶Ǽ','','053');
INSERT INTO mailpost VALUES (9385,'705-766','뱸','','10 ڽ𽺾Ʈ','(AB)','053');
INSERT INTO mailpost VALUES (9386,'705-767','뱸','','10 ũǼ','','053');
INSERT INTO mailpost VALUES (9387,'705-765','뱸','','10 ѳƮ','','053');
INSERT INTO mailpost VALUES (9388,'705-040','뱸','','10','','053');
INSERT INTO mailpost VALUES (9389,'705-813','뱸','','11','11161201','053');
INSERT INTO mailpost VALUES (9390,'705-813','뱸','','11','12301259','053');
INSERT INTO mailpost VALUES (9391,'705-814','뱸','','11','14661501','053');
INSERT INTO mailpost VALUES (9392,'705-814','뱸','','11','15021580','053');
INSERT INTO mailpost VALUES (9393,'705-813','뱸','','11','15811589','053');
INSERT INTO mailpost VALUES (9394,'705-813','뱸','','11','16131619','053');
INSERT INTO mailpost VALUES (9395,'705-814','뱸','','11','27402768','053');
INSERT INTO mailpost VALUES (9396,'705-814','뱸','','11','228322','053');
INSERT INTO mailpost VALUES (9397,'705-814','뱸','','11','360','053');
INSERT INTO mailpost VALUES (9398,'705-768','뱸','','11 Ʈ','','053');
INSERT INTO mailpost VALUES (9399,'705-709','뱸','','11 ޼û','','053');
INSERT INTO mailpost VALUES (9400,'705-789','뱸','','11 αܴ뱸','','053');
INSERT INTO mailpost VALUES (9401,'705-768','뱸','','11 ξƮ','','053');
INSERT INTO mailpost VALUES (9402,'705-768','뱸','','11 ѾƮ','','053');
INSERT INTO mailpost VALUES (9403,'705-041','뱸','','11','','053');
INSERT INTO mailpost VALUES (9404,'705-030','뱸','','','','053');
INSERT INTO mailpost VALUES (9405,'705-826','뱸','','1','1531','053');
INSERT INTO mailpost VALUES (9406,'705-826','뱸','','1','534535','053');
INSERT INTO mailpost VALUES (9407,'705-826','뱸','','1','541543','053');
INSERT INTO mailpost VALUES (9408,'705-830','뱸','','1','546547','053');
INSERT INTO mailpost VALUES (9409,'705-826','뱸','','1','551554','053');
INSERT INTO mailpost VALUES (9410,'705-826','뱸','','1','569571','053');
INSERT INTO mailpost VALUES (9411,'705-830','뱸','','1','572595','053');
INSERT INTO mailpost VALUES (9412,'705-830','뱸','','1','598599','053');
INSERT INTO mailpost VALUES (9413,'705-830','뱸','','1','604606','053');
INSERT INTO mailpost VALUES (9414,'705-826','뱸','','1','627','053');
INSERT INTO mailpost VALUES (9415,'705-826','뱸','','1','630','053');
INSERT INTO mailpost VALUES (9416,'705-826','뱸','','1','690694','053');
INSERT INTO mailpost VALUES (9417,'705-826','뱸','','1','705','053');
INSERT INTO mailpost VALUES (9418,'705-830','뱸','','1','720721','053');
INSERT INTO mailpost VALUES (9419,'705-830','뱸','','1','724743','053');
INSERT INTO mailpost VALUES (9420,'705-826','뱸','','1','744750','053');
INSERT INTO mailpost VALUES (9421,'705-830','뱸','','1','751864','053');
INSERT INTO mailpost VALUES (9422,'705-839','뱸','','1','865-(19)','053');
INSERT INTO mailpost VALUES (9423,'705-839','뱸','','1','865-(1823)','053');
INSERT INTO mailpost VALUES (9424,'705-839','뱸','','1','866-(2425)','053');
INSERT INTO mailpost VALUES (9425,'705-830','뱸','','1','867','053');
INSERT INTO mailpost VALUES (9426,'705-839','뱸','','1','868-(115)','053');
INSERT INTO mailpost VALUES (9427,'705-839','뱸','','1','868-(26)','053');
INSERT INTO mailpost VALUES (9428,'705-839','뱸','','1','873-(126)','053');
INSERT INTO mailpost VALUES (9429,'705-839','뱸','','1','873-(31)','053');
INSERT INTO mailpost VALUES (9430,'705-839','뱸','','1','876-(1540)','053');
INSERT INTO mailpost VALUES (9431,'705-839','뱸','','1','877-(17)','053');
INSERT INTO mailpost VALUES (9432,'705-839','뱸','','1','877-(1123)','053');
INSERT INTO mailpost VALUES (9433,'705-830','뱸','','1','980982','053');
INSERT INTO mailpost VALUES (9434,'705-830','뱸','','1','10081011','053');
INSERT INTO mailpost VALUES (9435,'705-830','뱸','','1','12981300','053');
INSERT INTO mailpost VALUES (9436,'705-826','뱸','','1','16191629','053');
INSERT INTO mailpost VALUES (9437,'705-702','뱸','','1 û','','053');
INSERT INTO mailpost VALUES (9438,'705-710','뱸','','1 ȭ','','053');
INSERT INTO mailpost VALUES (9439,'705-719','뱸','','1 ѱŴ뱸','','053');
INSERT INTO mailpost VALUES (9440,'705-021','뱸','','1','','053');
INSERT INTO mailpost VALUES (9441,'705-827','뱸','','2','532533','053');
INSERT INTO mailpost VALUES (9442,'705-828','뱸','','2','536540','053');
INSERT INTO mailpost VALUES (9443,'705-827','뱸','','2','723','053');
INSERT INTO mailpost VALUES (9444,'705-827','뱸','','2','865-(1017)','053');
INSERT INTO mailpost VALUES (9445,'705-827','뱸','','2','866-(123)','053');
INSERT INTO mailpost VALUES (9446,'705-827','뱸','','2','866-(2644)','053');
INSERT INTO mailpost VALUES (9447,'705-827','뱸','','2','868-(1625)','053');
INSERT INTO mailpost VALUES (9448,'705-827','뱸','','2','869872','053');
INSERT INTO mailpost VALUES (9449,'705-827','뱸','','2','873-(2730)','053');
INSERT INTO mailpost VALUES (9450,'705-827','뱸','','2','874875','053');
INSERT INTO mailpost VALUES (9451,'705-827','뱸','','2','876-(114)','053');
INSERT INTO mailpost VALUES (9452,'705-827','뱸','','2','877-(810)','053');
INSERT INTO mailpost VALUES (9453,'705-827','뱸','','2','877-(24)','053');
INSERT INTO mailpost VALUES (9454,'705-827','뱸','','2','878882','053');
INSERT INTO mailpost VALUES (9455,'705-828','뱸','','2','883923','053');
INSERT INTO mailpost VALUES (9456,'705-827','뱸','','2','924979','053');
INSERT INTO mailpost VALUES (9457,'705-827','뱸','','2','991998','053');
INSERT INTO mailpost VALUES (9458,'705-833','뱸','','2','9991001','053');
INSERT INTO mailpost VALUES (9459,'705-828','뱸','','2','10021003','053');
INSERT INTO mailpost VALUES (9460,'705-828','뱸','','2','10121026','053');
INSERT INTO mailpost VALUES (9461,'705-833','뱸','','2','10271062','053');
INSERT INTO mailpost VALUES (9462,'705-828','뱸','','2','10631080','053');
INSERT INTO mailpost VALUES (9463,'705-833','뱸','','2','10811169','053');
INSERT INTO mailpost VALUES (9464,'705-834','뱸','','2','11701203','053');
INSERT INTO mailpost VALUES (9465,'705-833','뱸','','2','12041282','053');
INSERT INTO mailpost VALUES (9466,'705-833','뱸','','2','12841288','053');
INSERT INTO mailpost VALUES (9467,'705-828','뱸','','2','1289','053');
INSERT INTO mailpost VALUES (9468,'705-828','뱸','','2','15011618','053');
INSERT INTO mailpost VALUES (9469,'705-833','뱸','','2','17100','053');
INSERT INTO mailpost VALUES (9470,'705-751','뱸','','2 ȿƮ','','053');
INSERT INTO mailpost VALUES (9471,'705-022','뱸','','2','','053');
INSERT INTO mailpost VALUES (9472,'705-829','뱸','','3','544545','053');
INSERT INTO mailpost VALUES (9473,'705-829','뱸','','3','548550','053');
INSERT INTO mailpost VALUES (9474,'705-831','뱸','','3','555562','053');
INSERT INTO mailpost VALUES (9475,'705-832','뱸','','3','563568','053');
INSERT INTO mailpost VALUES (9476,'705-829','뱸','','3','596597','053');
INSERT INTO mailpost VALUES (9477,'705-829','뱸','','3','600603','053');
INSERT INTO mailpost VALUES (9478,'705-829','뱸','','3','607609','053');
INSERT INTO mailpost VALUES (9479,'705-831','뱸','','3','610618','053');
INSERT INTO mailpost VALUES (9480,'705-832','뱸','','3','619626','053');
INSERT INTO mailpost VALUES (9481,'705-831','뱸','','3','628629','053');
INSERT INTO mailpost VALUES (9482,'705-831','뱸','','3','631636','053');
INSERT INTO mailpost VALUES (9483,'705-829','뱸','','3','637639','053');
INSERT INTO mailpost VALUES (9484,'705-832','뱸','','3','640680','053');
INSERT INTO mailpost VALUES (9485,'705-831','뱸','','3','681689','053');
INSERT INTO mailpost VALUES (9486,'705-831','뱸','','3','695704','053');
INSERT INTO mailpost VALUES (9487,'705-831','뱸','','3','706719','053');
INSERT INTO mailpost VALUES (9488,'705-829','뱸','','3','722','053');
INSERT INTO mailpost VALUES (9489,'705-829','뱸','','3','983990','053');
INSERT INTO mailpost VALUES (9490,'705-829','뱸','','3','10041007','053');
INSERT INTO mailpost VALUES (9491,'705-832','뱸','','3','12901297','053');
INSERT INTO mailpost VALUES (9492,'705-829','뱸','','3','13011311','053');
INSERT INTO mailpost VALUES (9493,'705-832','뱸','','3','13121328','053');
INSERT INTO mailpost VALUES (9494,'705-835','뱸','','3','13291336','053');
INSERT INTO mailpost VALUES (9495,'705-832','뱸','','3','13371342','053');
INSERT INTO mailpost VALUES (9496,'705-835','뱸','','3','13431388','053');
INSERT INTO mailpost VALUES (9497,'705-832','뱸','','3','13891399','053');
INSERT INTO mailpost VALUES (9498,'705-835','뱸','','3','14001500','053');
INSERT INTO mailpost VALUES (9499,'705-832','뱸','','3','101227','053');
INSERT INTO mailpost VALUES (9500,'705-752','뱸','','3 Ʈ','','053');
INSERT INTO mailpost VALUES (9501,'705-769','뱸','','3 ̸Ǽ','','053');
INSERT INTO mailpost VALUES (9502,'705-770','뱸','','3 ݵƮ','','053');
INSERT INTO mailpost VALUES (9503,'705-770','뱸','','3 Ǽ','','053');
INSERT INTO mailpost VALUES (9504,'705-770','뱸','','3 Ǽ','','053');
INSERT INTO mailpost VALUES (9505,'705-769','뱸','','3 ջ꺸Ʈ','','053');
INSERT INTO mailpost VALUES (9506,'705-770','뱸','','3 ¼Ǽ','','053');
INSERT INTO mailpost VALUES (9507,'705-771','뱸','','3 ѿ׷Ǽ','','053');
INSERT INTO mailpost VALUES (9508,'705-023','뱸','','3','','053');
INSERT INTO mailpost VALUES (9509,'705-020','뱸','','','','053');
INSERT INTO mailpost VALUES (9510,'705-836','뱸','','õ','1156','053');
INSERT INTO mailpost VALUES (9511,'705-837','뱸','','õ','157198','053');
INSERT INTO mailpost VALUES (9512,'705-836','뱸','','õ','199251','053');
INSERT INTO mailpost VALUES (9513,'705-837','뱸','','õ','252309','053');
INSERT INTO mailpost VALUES (9514,'705-837','뱸','','õ','310360','053');
INSERT INTO mailpost VALUES (9515,'705-836','뱸','','õ','361','053');
INSERT INTO mailpost VALUES (9516,'705-837','뱸','','õ','362438','053');
INSERT INTO mailpost VALUES (9517,'705-838','뱸','','õ','439462','053');
INSERT INTO mailpost VALUES (9518,'705-837','뱸','','õ','463490','053');
INSERT INTO mailpost VALUES (9519,'705-836','뱸','','õ','491599','053');
INSERT INTO mailpost VALUES (9520,'705-838','뱸','','õ','600650','053');
INSERT INTO mailpost VALUES (9521,'705-837','뱸','','õ','651664','053');
INSERT INTO mailpost VALUES (9522,'705-838','뱸','','õ','665755','053');
INSERT INTO mailpost VALUES (9523,'705-772','뱸','','õ Ÿ','','053');
INSERT INTO mailpost VALUES (9524,'705-773','뱸','','õ ƸǼ','','053');
INSERT INTO mailpost VALUES (9525,'705-772','뱸','','õ õְƮ','','053');
INSERT INTO mailpost VALUES (9526,'705-010','뱸','','õ','','053');
INSERT INTO mailpost VALUES (9527,'705-600','뱸','','뱸ü缭','','053');
INSERT INTO mailpost VALUES (9528,'704-900','뱸','޼','굿','1195','053');
INSERT INTO mailpost VALUES (9529,'704-901','뱸','޼','굿','196357','053');
INSERT INTO mailpost VALUES (9530,'704-900','뱸','޼','굿','358390','053');
INSERT INTO mailpost VALUES (9531,'704-901','뱸','޼','굿','391545','053');
INSERT INTO mailpost VALUES (9532,'704-900','뱸','޼','굿','546590','053');
INSERT INTO mailpost VALUES (9533,'704-901','뱸','޼','굿','591971','053');
INSERT INTO mailpost VALUES (9534,'704-900','뱸','޼','굿','972981','053');
INSERT INTO mailpost VALUES (9535,'704-170','뱸','޼','굿','','053');
INSERT INTO mailpost VALUES (9536,'704-902','뱸','޼','ﵿ','1170','053');
INSERT INTO mailpost VALUES (9537,'704-903','뱸','޼','ﵿ','171195','053');
INSERT INTO mailpost VALUES (9538,'704-904','뱸','޼','ﵿ','196345','053');
INSERT INTO mailpost VALUES (9539,'704-905','뱸','޼','ﵿ','346636','053');
INSERT INTO mailpost VALUES (9540,'704-150','뱸','޼','ﵿ','','053');
INSERT INTO mailpost VALUES (9541,'704-751','뱸','޼',' ݰƮ','','053');
INSERT INTO mailpost VALUES (9542,'704-723','뱸','޼',' Ｚ1̾ȾƮ','(101108)','053');
INSERT INTO mailpost VALUES (9543,'704-723','뱸','޼',' Ｚ2̾ȾƮ','(201204)','053');
INSERT INTO mailpost VALUES (9544,'704-751','뱸','޼',' Ʈ','','053');
INSERT INTO mailpost VALUES (9545,'704-751','뱸','޼',' ûƮ','','053');
INSERT INTO mailpost VALUES (9546,'704-310','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9547,'704-800','뱸','޼','õ','1575','053');
INSERT INTO mailpost VALUES (9548,'704-801','뱸','޼','õ','5761100','053');
INSERT INTO mailpost VALUES (9549,'704-330','뱸','޼','õ','','053');
INSERT INTO mailpost VALUES (9550,'704-802','뱸','޼','','11427','053');
INSERT INTO mailpost VALUES (9551,'704-803','뱸','޼','','14281438','053');
INSERT INTO mailpost VALUES (9552,'704-802','뱸','޼','','1439','053');
INSERT INTO mailpost VALUES (9553,'704-803','뱸','޼','','1440','053');
INSERT INTO mailpost VALUES (9554,'704-802','뱸','޼','','14411455','053');
INSERT INTO mailpost VALUES (9555,'704-803','뱸','޼','','14561458','053');
INSERT INTO mailpost VALUES (9556,'704-791','뱸','޼',' Ʈ','','053');
INSERT INTO mailpost VALUES (9557,'704-792','뱸','޼',' ŸƮ','','053');
INSERT INTO mailpost VALUES (9558,'704-793','뱸','޼',' Ʈ','','053');
INSERT INTO mailpost VALUES (9559,'704-794','뱸','޼',' ̸Ʈ','','053');
INSERT INTO mailpost VALUES (9560,'704-795','뱸','޼',' ޸Ʈ','','053');
INSERT INTO mailpost VALUES (9561,'704-796','뱸','޼',' ŸƮ','','053');
INSERT INTO mailpost VALUES (9562,'704-797','뱸','޼',' Ʈ','','053');
INSERT INTO mailpost VALUES (9563,'704-798','뱸','޼',' ƶƮ','','053');
INSERT INTO mailpost VALUES (9564,'704-799','뱸','޼',' ѽǵ鸶Ʈ','','053');
INSERT INTO mailpost VALUES (9565,'704-380','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9566,'704-906','뱸','޼','η1','761779','053');
INSERT INTO mailpost VALUES (9567,'704-906','뱸','޼','η1','782812','053');
INSERT INTO mailpost VALUES (9568,'704-906','뱸','޼','η1','814815','053');
INSERT INTO mailpost VALUES (9569,'704-906','뱸','޼','η1','825','053');
INSERT INTO mailpost VALUES (9570,'704-906','뱸','޼','η1','827','053');
INSERT INTO mailpost VALUES (9571,'704-906','뱸','޼','η1','829830','053');
INSERT INTO mailpost VALUES (9572,'704-906','뱸','޼','η1','832','053');
INSERT INTO mailpost VALUES (9573,'704-906','뱸','޼','η1','841843','053');
INSERT INTO mailpost VALUES (9574,'704-906','뱸','޼','η1','852855','053');
INSERT INTO mailpost VALUES (9575,'704-906','뱸','޼','η1','8581105','053');
INSERT INTO mailpost VALUES (9576,'704-907','뱸','޼','η1','11061183','053');
INSERT INTO mailpost VALUES (9577,'704-906','뱸','޼','η1','11841185','053');
INSERT INTO mailpost VALUES (9578,'704-907','뱸','޼','η1','11861235','053');
INSERT INTO mailpost VALUES (9579,'704-907','뱸','޼','η1','12371239','053');
INSERT INTO mailpost VALUES (9580,'704-907','뱸','޼','η1','1277','053');
INSERT INTO mailpost VALUES (9581,'704-061','뱸','޼','η1','','053');
INSERT INTO mailpost VALUES (9582,'704-908','뱸','޼','η2','199','053');
INSERT INTO mailpost VALUES (9583,'704-909','뱸','޼','η2','100469','053');
INSERT INTO mailpost VALUES (9584,'704-908','뱸','޼','η2','780781','053');
INSERT INTO mailpost VALUES (9585,'704-908','뱸','޼','η2','813','053');
INSERT INTO mailpost VALUES (9586,'704-908','뱸','޼','η2','816824','053');
INSERT INTO mailpost VALUES (9587,'704-908','뱸','޼','η2','826','053');
INSERT INTO mailpost VALUES (9588,'704-908','뱸','޼','η2','828','053');
INSERT INTO mailpost VALUES (9589,'704-908','뱸','޼','η2','831','053');
INSERT INTO mailpost VALUES (9590,'704-908','뱸','޼','η2','833840','053');
INSERT INTO mailpost VALUES (9591,'704-908','뱸','޼','η2','851','053');
INSERT INTO mailpost VALUES (9592,'704-908','뱸','޼','η2','856857','053');
INSERT INTO mailpost VALUES (9593,'704-908','뱸','޼','η2','1236','053');
INSERT INTO mailpost VALUES (9594,'704-908','뱸','޼','η2','12401276','053');
INSERT INTO mailpost VALUES (9595,'704-908','뱸','޼','η2','12781337','053');
INSERT INTO mailpost VALUES (9596,'704-908','뱸','޼','η2','13381350','053');
INSERT INTO mailpost VALUES (9597,'704-731','뱸','޼','η2 ΰǰܴ뱸޼','','053');
INSERT INTO mailpost VALUES (9598,'704-712','뱸','޼','η2 ȿǽڰǹ','','053');
INSERT INTO mailpost VALUES (9599,'704-732','뱸','޼','η2 ػ','','053');
INSERT INTO mailpost VALUES (9600,'704-062','뱸','޼','η2','','053');
INSERT INTO mailpost VALUES (9601,'704-910','뱸','޼','η3','470476','053');
INSERT INTO mailpost VALUES (9602,'704-910','뱸','޼','η3','478494','053');
INSERT INTO mailpost VALUES (9603,'704-911','뱸','޼','η3','495497','053');
INSERT INTO mailpost VALUES (9604,'704-910','뱸','޼','η3','498629','053');
INSERT INTO mailpost VALUES (9605,'704-911','뱸','޼','η3','630760','053');
INSERT INTO mailpost VALUES (9606,'704-063','뱸','޼','η3','','053');
INSERT INTO mailpost VALUES (9607,'704-060','뱸','޼','η','','053');
INSERT INTO mailpost VALUES (9608,'704-804','뱸','޼','','1199','053');
INSERT INTO mailpost VALUES (9609,'704-805','뱸','޼','','200300','053');
INSERT INTO mailpost VALUES (9610,'704-806','뱸','޼','','301749','053');
INSERT INTO mailpost VALUES (9611,'704-807','뱸','޼','','7501300','053');
INSERT INTO mailpost VALUES (9612,'704-721','뱸','޼',' 뱸','','053');
INSERT INTO mailpost VALUES (9613,'704-785','뱸','޼',' ְ5Ʈ','','053');
INSERT INTO mailpost VALUES (9614,'704-752','뱸','޼',' û׸Ǽ2Ʈ','','053');
INSERT INTO mailpost VALUES (9615,'704-752','뱸','޼',' û׸Ǽ3Ʈ','','053');
INSERT INTO mailpost VALUES (9616,'704-350','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9617,'704-912','뱸','޼','','1153','053');
INSERT INTO mailpost VALUES (9618,'704-913','뱸','޼','','154351','053');
INSERT INTO mailpost VALUES (9619,'704-914','뱸','޼','','352699','053');
INSERT INTO mailpost VALUES (9620,'704-753','뱸','޼',' ְƮ','','053');
INSERT INTO mailpost VALUES (9621,'704-120','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9622,'704-808','뱸','޼','1','1200','053');
INSERT INTO mailpost VALUES (9623,'704-808','뱸','޼','1','700796','053');
INSERT INTO mailpost VALUES (9624,'704-813','뱸','޼','1','797999','053');
INSERT INTO mailpost VALUES (9625,'704-814','뱸','޼','1','10001099','053');
INSERT INTO mailpost VALUES (9626,'704-813','뱸','޼','1','1384','053');
INSERT INTO mailpost VALUES (9627,'704-808','뱸','޼','1','1500','053');
INSERT INTO mailpost VALUES (9628,'704-814','뱸','޼','1','1501','053');
INSERT INTO mailpost VALUES (9629,'704-808','뱸','޼','1','15021513','053');
INSERT INTO mailpost VALUES (9630,'704-814','뱸','޼','1','15141519','053');
INSERT INTO mailpost VALUES (9631,'704-818','뱸','޼','1','15201529','053');
INSERT INTO mailpost VALUES (9632,'704-814','뱸','޼','1','15301546','053');
INSERT INTO mailpost VALUES (9633,'704-754','뱸','޼','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9634,'704-755','뱸','޼','1 ȭƮ','','053');
INSERT INTO mailpost VALUES (9635,'704-722','뱸','޼','1 Եȭ','','053');
INSERT INTO mailpost VALUES (9636,'704-756','뱸','޼','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9637,'704-774','뱸','޼','1 ϾƮ','','053');
INSERT INTO mailpost VALUES (9638,'704-754','뱸','޼','1 ѾƮ','','053');
INSERT INTO mailpost VALUES (9639,'704-771','뱸','޼','1 ְ1Ʈ','(1132)','053');
INSERT INTO mailpost VALUES (9640,'704-772','뱸','޼','1 ְ2Ʈ','(201215)','053');
INSERT INTO mailpost VALUES (9641,'704-773','뱸','޼','1 ְ3Ʈ','(301310)','053');
INSERT INTO mailpost VALUES (9642,'704-755','뱸','޼','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9643,'704-755','뱸','޼','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9644,'704-754','뱸','޼','1 ûƮ','','053');
INSERT INTO mailpost VALUES (9645,'704-755','뱸','޼','1 ¿վƮ','','053');
INSERT INTO mailpost VALUES (9646,'704-755','뱸','޼','1 ѾƮ','','053');
INSERT INTO mailpost VALUES (9647,'704-756','뱸','޼','1 뵿Ʈ','','053');
INSERT INTO mailpost VALUES (9648,'704-755','뱸','޼','1 ȭƮ','','053');
INSERT INTO mailpost VALUES (9649,'704-371','뱸','޼','1','','053');
INSERT INTO mailpost VALUES (9650,'704-809','뱸','޼','2','201299','053');
INSERT INTO mailpost VALUES (9651,'704-817','뱸','޼','2','300399','053');
INSERT INTO mailpost VALUES (9652,'704-811','뱸','޼','2','400499','053');
INSERT INTO mailpost VALUES (9653,'704-812','뱸','޼','2','500699','053');
INSERT INTO mailpost VALUES (9654,'704-815','뱸','޼','2','11001173','053');
INSERT INTO mailpost VALUES (9655,'704-815','뱸','޼','2','11771179','053');
INSERT INTO mailpost VALUES (9656,'704-811','뱸','޼','2','12501383','053');
INSERT INTO mailpost VALUES (9657,'704-809','뱸','޼','2','13851434','053');
INSERT INTO mailpost VALUES (9658,'704-817','뱸','޼','2','14351472','053');
INSERT INTO mailpost VALUES (9659,'704-809','뱸','޼','2','1473','053');
INSERT INTO mailpost VALUES (9660,'704-812','뱸','޼','2','1474','053');
INSERT INTO mailpost VALUES (9661,'704-811','뱸','޼','2','14751476','053');
INSERT INTO mailpost VALUES (9662,'704-817','뱸','޼','2','14771499','053');
INSERT INTO mailpost VALUES (9663,'704-757','뱸','޼','2 Ʈ','','053');
INSERT INTO mailpost VALUES (9664,'704-758','뱸','޼','2 Ʈ','','053');
INSERT INTO mailpost VALUES (9665,'704-758','뱸','޼','2 Ʈ','','053');
INSERT INTO mailpost VALUES (9666,'704-759','뱸','޼','2 ȣƮ','','053');
INSERT INTO mailpost VALUES (9667,'704-757','뱸','޼','2 ûھƮ','','053');
INSERT INTO mailpost VALUES (9668,'704-759','뱸','޼','2 ѾϾƮ','','053');
INSERT INTO mailpost VALUES (9669,'704-372','뱸','޼','2','','053');
INSERT INTO mailpost VALUES (9670,'704-816','뱸','޼','3','11741176','053');
INSERT INTO mailpost VALUES (9671,'704-816','뱸','޼','3','11801249','053');
INSERT INTO mailpost VALUES (9672,'704-816','뱸','޼','3','15471562','053');
INSERT INTO mailpost VALUES (9673,'704-819','뱸','޼','3','15631564','053');
INSERT INTO mailpost VALUES (9674,'704-816','뱸','޼','3','15651576','053');
INSERT INTO mailpost VALUES (9675,'704-819','뱸','޼','3','15771600','053');
INSERT INTO mailpost VALUES (9676,'704-775','뱸','޼','3 ѱƮ','','053');
INSERT INTO mailpost VALUES (9677,'704-760','뱸','޼','3 Ʈ','','053');
INSERT INTO mailpost VALUES (9678,'704-761','뱸','޼','3 ̾Ʈ','','053');
INSERT INTO mailpost VALUES (9679,'704-762','뱸','޼','3 Ʈ','','053');
INSERT INTO mailpost VALUES (9680,'704-762','뱸','޼','3 򱤾Ʈ','','053');
INSERT INTO mailpost VALUES (9681,'704-373','뱸','޼','3','','053');
INSERT INTO mailpost VALUES (9682,'704-370','뱸','޼','ε','','053');
INSERT INTO mailpost VALUES (9683,'704-915','뱸','޼','1','1389','053');
INSERT INTO mailpost VALUES (9684,'704-915','뱸','޼','1','434489','053');
INSERT INTO mailpost VALUES (9685,'704-915','뱸','޼','1','506551','053');
INSERT INTO mailpost VALUES (9686,'704-915','뱸','޼','1','640649','053');
INSERT INTO mailpost VALUES (9687,'704-081','뱸','޼','1','','053');
INSERT INTO mailpost VALUES (9688,'704-916','뱸','޼','2','390433','053');
INSERT INTO mailpost VALUES (9689,'704-916','뱸','޼','2','490505','053');
INSERT INTO mailpost VALUES (9690,'704-917','뱸','޼','2','552639','053');
INSERT INTO mailpost VALUES (9691,'704-917','뱸','޼','2','650665','053');
INSERT INTO mailpost VALUES (9692,'704-917','뱸','޼','2','805830','053');
INSERT INTO mailpost VALUES (9693,'704-082','뱸','޼','2','','053');
INSERT INTO mailpost VALUES (9694,'704-918','뱸','޼','絿','666804','053');
INSERT INTO mailpost VALUES (9695,'704-080','뱸','޼','絿','','053');
INSERT INTO mailpost VALUES (9696,'704-822','뱸','޼','1','190199','053');
INSERT INTO mailpost VALUES (9697,'704-823','뱸','޼','1','200209','053');
INSERT INTO mailpost VALUES (9698,'704-824','뱸','޼','1','210239','053');
INSERT INTO mailpost VALUES (9699,'704-822','뱸','޼','1','240320','053');
INSERT INTO mailpost VALUES (9700,'704-823','뱸','޼','1','321340','053');
INSERT INTO mailpost VALUES (9701,'704-824','뱸','޼','1','341479','053');
INSERT INTO mailpost VALUES (9702,'704-827','뱸','޼','1','798','053');
INSERT INTO mailpost VALUES (9703,'704-824','뱸','޼','1','19311942','053');
INSERT INTO mailpost VALUES (9704,'704-827','뱸','޼','1','19431963','053');
INSERT INTO mailpost VALUES (9705,'704-824','뱸','޼','1','19641983','053');
INSERT INTO mailpost VALUES (9706,'704-823','뱸','޼','1','19842006','053');
INSERT INTO mailpost VALUES (9707,'704-822','뱸','޼','1','20072014','053');
INSERT INTO mailpost VALUES (9708,'704-823','뱸','޼','1','2015','053');
INSERT INTO mailpost VALUES (9709,'704-827','뱸','޼','1','20-(5)','053');
INSERT INTO mailpost VALUES (9710,'704-827','뱸','޼','1','22-(7)','053');
INSERT INTO mailpost VALUES (9711,'704-827','뱸','޼','1','24','053');
INSERT INTO mailpost VALUES (9712,'704-827','뱸','޼','1','51-(1)','053');
INSERT INTO mailpost VALUES (9713,'704-824','뱸','޼','1','68','053');
INSERT INTO mailpost VALUES (9714,'704-823','뱸','޼','1','7778','053');
INSERT INTO mailpost VALUES (9715,'704-827','뱸','޼','1','169','053');
INSERT INTO mailpost VALUES (9716,'704-827','뱸','޼','1','702','053');
INSERT INTO mailpost VALUES (9717,'704-763','뱸','޼','1 ظ̾Ʈ','','053');
INSERT INTO mailpost VALUES (9718,'704-341','뱸','޼','1','','053');
INSERT INTO mailpost VALUES (9719,'704-820','뱸','޼','2','1139','053');
INSERT INTO mailpost VALUES (9720,'704-821','뱸','޼','2','140189','053');
INSERT INTO mailpost VALUES (9721,'704-825','뱸','޼','2','480589','053');
INSERT INTO mailpost VALUES (9722,'704-826','뱸','޼','2','590594','053');
INSERT INTO mailpost VALUES (9723,'704-825','뱸','޼','2','595639','053');
INSERT INTO mailpost VALUES (9724,'704-826','뱸','޼','2','640797','053');
INSERT INTO mailpost VALUES (9725,'704-826','뱸','޼','2','7991029','053');
INSERT INTO mailpost VALUES (9726,'704-820','뱸','޼','2','10301500','053');
INSERT INTO mailpost VALUES (9727,'704-825','뱸','޼','2','15011906','053');
INSERT INTO mailpost VALUES (9728,'704-826','뱸','޼','2','19071923','053');
INSERT INTO mailpost VALUES (9729,'704-825','뱸','޼','2','19241930','053');
INSERT INTO mailpost VALUES (9730,'704-764','뱸','޼','2 ְ1Ʈ','','053');
INSERT INTO mailpost VALUES (9731,'704-764','뱸','޼','2 ','','053');
INSERT INTO mailpost VALUES (9732,'704-764','뱸','޼','2 Ʈ','','053');
INSERT INTO mailpost VALUES (9733,'704-765','뱸','޼','2 û׸1Ʈ','','053');
INSERT INTO mailpost VALUES (9734,'704-342','뱸','޼','2','','053');
INSERT INTO mailpost VALUES (9735,'704-340','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9736,'704-919','뱸','޼','Ŵ絿','1299','053');
INSERT INTO mailpost VALUES (9737,'704-920','뱸','޼','Ŵ絿','300399','053');
INSERT INTO mailpost VALUES (9738,'704-919','뱸','޼','Ŵ絿','4001086','053');
INSERT INTO mailpost VALUES (9739,'704-920','뱸','޼','Ŵ絿','10871164','053');
INSERT INTO mailpost VALUES (9740,'704-919','뱸','޼','Ŵ絿','11651699','053');
INSERT INTO mailpost VALUES (9741,'704-921','뱸','޼','Ŵ絿','17001747','053');
INSERT INTO mailpost VALUES (9742,'704-919','뱸','޼','Ŵ絿','17481761','053');
INSERT INTO mailpost VALUES (9743,'704-921','뱸','޼','Ŵ絿','17621770','053');
INSERT INTO mailpost VALUES (9744,'704-922','뱸','޼','Ŵ絿','17711846','053');
INSERT INTO mailpost VALUES (9745,'704-920','뱸','޼','Ŵ絿','18471900','053');
INSERT INTO mailpost VALUES (9746,'704-701','뱸','޼','Ŵ絿 бķ۽','','053');
INSERT INTO mailpost VALUES (9747,'704-703','뱸','޼','Ŵ絿 ȭ','','053');
INSERT INTO mailpost VALUES (9748,'704-749','뱸','޼','Ŵ絿 ְ1','(101113)','053');
INSERT INTO mailpost VALUES (9749,'704-776','뱸','޼','Ŵ絿 ְƮ','','053');
INSERT INTO mailpost VALUES (9750,'704-200','뱸','޼','Ŵ絿','','053');
INSERT INTO mailpost VALUES (9751,'704-923','뱸','޼','굿','1300','053');
INSERT INTO mailpost VALUES (9752,'704-924','뱸','޼','굿','301409','053');
INSERT INTO mailpost VALUES (9753,'704-925','뱸','޼','굿','410416','053');
INSERT INTO mailpost VALUES (9754,'704-924','뱸','޼','굿','417499','053');
INSERT INTO mailpost VALUES (9755,'704-926','뱸','޼','굿','500854','053');
INSERT INTO mailpost VALUES (9756,'704-923','뱸','޼','굿','855903','053');
INSERT INTO mailpost VALUES (9757,'704-926','뱸','޼','굿','904949','053');
INSERT INTO mailpost VALUES (9758,'704-923','뱸','޼','굿','950960','053');
INSERT INTO mailpost VALUES (9759,'704-743','뱸','޼','굿 Ÿ','','053');
INSERT INTO mailpost VALUES (9760,'704-744','뱸','޼','굿 1Ÿ','(101105)','053');
INSERT INTO mailpost VALUES (9761,'704-747','뱸','޼','굿 2Ÿ','(101108)','053');
INSERT INTO mailpost VALUES (9762,'704-744','뱸','޼','굿 2Ÿ','(101107)','053');
INSERT INTO mailpost VALUES (9763,'704-744','뱸','޼','굿 5ְƮ','(501511)','053');
INSERT INTO mailpost VALUES (9764,'704-744','뱸','޼','굿 7ְƮ','(701711)','053');
INSERT INTO mailpost VALUES (9765,'704-745','뱸','޼','굿 8ְƮ','(801809)','053');
INSERT INTO mailpost VALUES (9766,'704-746','뱸','޼','굿 ְ6','(601611)','053');
INSERT INTO mailpost VALUES (9767,'704-746','뱸','޼','굿 ûƮ','','053');
INSERT INTO mailpost VALUES (9768,'704-748','뱸','޼','굿 ׸','','053');
INSERT INTO mailpost VALUES (9769,'704-748','뱸','޼','굿 1ȭŸ','(101107)','053');
INSERT INTO mailpost VALUES (9770,'704-747','뱸','޼','굿 2ȭŸ','(101203)','053');
INSERT INTO mailpost VALUES (9771,'704-748','뱸','޼','굿 2Ÿ','(101103)','053');
INSERT INTO mailpost VALUES (9772,'704-748','뱸','޼','굿 굿Ÿ','(101203)','053');
INSERT INTO mailpost VALUES (9773,'704-748','뱸','޼','굿 꺸Ÿ','','053');
INSERT INTO mailpost VALUES (9774,'704-747','뱸','޼','굿 꿵Ÿ','','053');
INSERT INTO mailpost VALUES (9775,'704-747','뱸','޼','굿 ûŸ','','053');
INSERT INTO mailpost VALUES (9776,'704-748','뱸','޼','굿 ûƮ','','053');
INSERT INTO mailpost VALUES (9777,'704-747','뱸','޼','굿 ũŸ','','053');
INSERT INTO mailpost VALUES (9778,'704-747','뱸','޼','굿 Ÿ','','053');
INSERT INTO mailpost VALUES (9779,'704-743','뱸','޼','굿 ȭŸ','','053');
INSERT INTO mailpost VALUES (9780,'704-744','뱸','޼','굿 ѸŸ','','053');
INSERT INTO mailpost VALUES (9781,'704-130','뱸','޼','굿','','053');
INSERT INTO mailpost VALUES (9782,'704-829','뱸','޼','1','106132','053');
INSERT INTO mailpost VALUES (9783,'704-829','뱸','޼','1','324326','053');
INSERT INTO mailpost VALUES (9784,'704-829','뱸','޼','1','364500','053');
INSERT INTO mailpost VALUES (9785,'704-830','뱸','޼','1','501824','053');
INSERT INTO mailpost VALUES (9786,'704-830','뱸','޼','1','866960','053');
INSERT INTO mailpost VALUES (9787,'704-830','뱸','޼','1','966996','053');
INSERT INTO mailpost VALUES (9788,'704-830','뱸','޼','1','10051012','053');
INSERT INTO mailpost VALUES (9789,'704-830','뱸','޼','1','10721076','053');
INSERT INTO mailpost VALUES (9790,'704-830','뱸','޼','1','10901106','053');
INSERT INTO mailpost VALUES (9791,'704-830','뱸','޼','1','11341771','053');
INSERT INTO mailpost VALUES (9792,'704-766','뱸','޼','1 1Ʈ','(101113)','053');
INSERT INTO mailpost VALUES (9793,'704-766','뱸','޼','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9794,'704-766','뱸','޼','1 Ʈ','','053');
INSERT INTO mailpost VALUES (9795,'704-767','뱸','޼','1 ûƮ','','053');
INSERT INTO mailpost VALUES (9796,'704-767','뱸','޼','1 ȭƮ','','053');
INSERT INTO mailpost VALUES (9797,'704-401','뱸','޼','1','','053');
INSERT INTO mailpost VALUES (9798,'704-828','뱸','޼','2','1105','053');
INSERT INTO mailpost VALUES (9799,'704-828','뱸','޼','2','133323','053');
INSERT INTO mailpost VALUES (9800,'704-828','뱸','޼','2','327363','053');
INSERT INTO mailpost VALUES (9801,'704-831','뱸','޼','2','825865','053');
INSERT INTO mailpost VALUES (9802,'704-831','뱸','޼','2','961965','053');
INSERT INTO mailpost VALUES (9803,'704-831','뱸','޼','2','9971004','053');
INSERT INTO mailpost VALUES (9804,'704-831','뱸','޼','2','10131071','053');
INSERT INTO mailpost VALUES (9805,'704-831','뱸','޼','2','10771089','053');
INSERT INTO mailpost VALUES (9806,'704-831','뱸','޼','2','11071133','053');
INSERT INTO mailpost VALUES (9807,'704-831','뱸','޼','2','17721788','053');
INSERT INTO mailpost VALUES (9808,'704-704','뱸','޼','2 ޼','','053');
INSERT INTO mailpost VALUES (9809,'704-702','뱸','޼','2 ޼û','','053');
INSERT INTO mailpost VALUES (9810,'704-768','뱸','޼','2 2Ʈ','(201207)','053');
INSERT INTO mailpost VALUES (9811,'704-769','뱸','޼','2 ѾƮ','','053');
INSERT INTO mailpost VALUES (9812,'704-781','뱸','޼','2 ְ1Ʈ','(1124)','053');
INSERT INTO mailpost VALUES (9813,'704-782','뱸','޼','2 ְ2Ʈ','(201211)','053');
INSERT INTO mailpost VALUES (9814,'704-783','뱸','޼','2 ְ3Ʈ','(301308)','053');
INSERT INTO mailpost VALUES (9815,'704-784','뱸','޼','2 ְ4Ʈ','(401417)','053');
INSERT INTO mailpost VALUES (9816,'704-402','뱸','޼','2','','053');
INSERT INTO mailpost VALUES (9817,'704-400','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9818,'704-832','뱸','޼','ϵ','1300','053');
INSERT INTO mailpost VALUES (9819,'704-833','뱸','޼','ϵ','3011200','053');
INSERT INTO mailpost VALUES (9820,'704-320','뱸','޼','ϵ','','053');
INSERT INTO mailpost VALUES (9821,'704-390','뱸','޼','õ','','053');
INSERT INTO mailpost VALUES (9822,'704-927','뱸','޼','̰','1499','053');
INSERT INTO mailpost VALUES (9823,'704-928','뱸','޼','̰','500599','053');
INSERT INTO mailpost VALUES (9824,'704-929','뱸','޼','̰','6001190','053');
INSERT INTO mailpost VALUES (9825,'704-927','뱸','޼','̰','11911199','053');
INSERT INTO mailpost VALUES (9826,'704-928','뱸','޼','̰','12001269','053');
INSERT INTO mailpost VALUES (9827,'704-929','뱸','޼','̰','12701335','053');
INSERT INTO mailpost VALUES (9828,'704-930','뱸','޼','̰','13361356','053');
INSERT INTO mailpost VALUES (9829,'704-713','뱸','޼','̰ οݴ뱸ȸǹ','','053');
INSERT INTO mailpost VALUES (9830,'704-777','뱸','޼','̰ ѶâžƮ','','053');
INSERT INTO mailpost VALUES (9831,'704-778','뱸','޼','̰ ѾƮ','','053');
INSERT INTO mailpost VALUES (9832,'704-779','뱸','޼','̰ ȭƮ','','053');
INSERT INTO mailpost VALUES (9833,'704-778','뱸','޼','̰ 2Ÿ','(101106)','053');
INSERT INTO mailpost VALUES (9834,'704-739','뱸','޼','̰ 2ȭŸ','(101104)','053');
INSERT INTO mailpost VALUES (9835,'704-739','뱸','޼','̰ 3Ÿ','(301302)','053');
INSERT INTO mailpost VALUES (9836,'704-738','뱸','޼','̰ ȭŸ','','053');
INSERT INTO mailpost VALUES (9837,'704-787','뱸','޼','̰ Ÿ','(101105)','053');
INSERT INTO mailpost VALUES (9838,'704-740','뱸','޼','̰ ְ4','(401406)','053');
INSERT INTO mailpost VALUES (9839,'704-787','뱸','޼','̰ Ѻ','(301317)','053');
INSERT INTO mailpost VALUES (9840,'704-738','뱸','޼','̰ ͷŸ','(101302)','053');
INSERT INTO mailpost VALUES (9841,'704-780','뱸','޼','̰ Ʈ','','053');
INSERT INTO mailpost VALUES (9842,'704-786','뱸','޼','̰ ûƮ','','053');
INSERT INTO mailpost VALUES (9843,'704-787','뱸','޼','̰ ǪƮ','','053');
INSERT INTO mailpost VALUES (9844,'704-739','뱸','޼','̰ ѻŸ','(101107)','053');
INSERT INTO mailpost VALUES (9845,'704-140','뱸','޼','̰','','053');
INSERT INTO mailpost VALUES (9846,'704-750','뱸','޼','⵿ ʷϳ','(101113)','053');
INSERT INTO mailpost VALUES (9847,'704-750','뱸','޼','⵿ Ķ','(101503)','053');
INSERT INTO mailpost VALUES (9848,'704-180','뱸','޼','⵿','','053');
INSERT INTO mailpost VALUES (9849,'704-190','뱸','޼','嵿','','053');
INSERT INTO mailpost VALUES (9850,'704-931','뱸','޼','','1216','053');
INSERT INTO mailpost VALUES (9851,'704-932','뱸','޼','','217410','053');
INSERT INTO mailpost VALUES (9852,'704-160','뱸','޼','','','053');
INSERT INTO mailpost VALUES (9853,'704-834','뱸','޼','õ','1129','053');
INSERT INTO mailpost VALUES (9854,'704-835','뱸','޼','õ','130140','053');
INSERT INTO mailpost VALUES (9855,'704-836','뱸','޼','õ','141219','053');
INSERT INTO mailpost VALUES (9856,'704-834','뱸','޼','õ','220256','053');
INSERT INTO mailpost VALUES (9857,'704-836','뱸','޼','õ','257299','053');
INSERT INTO mailpost VALUES (9858,'704-837','뱸','޼','õ','300499','053');
INSERT INTO mailpost VALUES (9859,'704-834','뱸','޼','õ','500599','053');
INSERT INTO mailpost VALUES (9860,'704-837','뱸','޼','õ','600799','053');
INSERT INTO mailpost VALUES (9861,'704-836','뱸','޼','õ','800899','053');
INSERT INTO mailpost VALUES (9862,'704-788','뱸','޼','õ ͺ1Ʈ','','053');
INSERT INTO mailpost VALUES (9863,'704-788','뱸','޼','õ ͺ2Ʈ','','053');
INSERT INTO mailpost VALUES (9864,'704-789','뱸','޼','õ Ʈ','','053');
INSERT INTO mailpost VALUES (9865,'704-790','뱸','޼','õ ûƮ','','053');
INSERT INTO mailpost VALUES (9866,'704-360','뱸','޼','õ','','053');
INSERT INTO mailpost VALUES (9867,'704-741','뱸','޼','Ļ굿 ＺѱƮ','','053');
INSERT INTO mailpost VALUES (9868,'704-230','뱸','޼','Ļ굿','','053');
INSERT INTO mailpost VALUES (9869,'704-742','뱸','޼','ȣ ＺŸ','','053');
INSERT INTO mailpost VALUES (9870,'704-220','뱸','޼','ȣ','','053');
INSERT INTO mailpost VALUES (9871,'704-240','뱸','޼','ȣ','','053');
INSERT INTO mailpost VALUES (9872,'704-600','뱸','޼','뱸޼ü缭','','053');
INSERT INTO mailpost VALUES (9873,'704-650','뱸','޼','뱸ü缭','','053');
INSERT INTO mailpost VALUES (9874,'701-290','뱸','','굿','','053');
INSERT INTO mailpost VALUES (9875,'701-752','뱸','','˻絿 ','','053');
INSERT INTO mailpost VALUES (9876,'701-040','뱸','','˻絿','','053');
INSERT INTO mailpost VALUES (9877,'701-320','뱸','','','','053');
INSERT INTO mailpost VALUES (9878,'701-330','뱸','','ݰ','','053');
INSERT INTO mailpost VALUES (9879,'701-370','뱸','','','','053');
INSERT INTO mailpost VALUES (9880,'701-470','뱸','','','','053');
INSERT INTO mailpost VALUES (9881,'701-530','뱸','','ɼ','','053');
INSERT INTO mailpost VALUES (9882,'701-350','뱸','','븲','','053');
INSERT INTO mailpost VALUES (9883,'701-510','뱸','','','','053');
INSERT INTO mailpost VALUES (9884,'701-180','뱸','','','','053');
INSERT INTO mailpost VALUES (9885,'701-430','뱸','','е','','053');
INSERT INTO mailpost VALUES (9886,'701-310','뱸','','','','053');
INSERT INTO mailpost VALUES (9887,'701-230','뱸','','ȣ','','053');
INSERT INTO mailpost VALUES (9888,'701-160','뱸','','л굿','','053');
INSERT INTO mailpost VALUES (9889,'701-280','뱸','','ſ','','053');
INSERT INTO mailpost VALUES (9890,'701-410','뱸','','̰','','053');
INSERT INTO mailpost VALUES (9891,'701-460','뱸','','̴뵿','','053');
INSERT INTO mailpost VALUES (9892,'701-800','뱸','','̵','1599','053');
INSERT INTO mailpost VALUES (9893,'701-801','뱸','','̵','600787','053');
INSERT INTO mailpost VALUES (9894,'701-802','뱸','','̵','788906','053');
INSERT INTO mailpost VALUES (9895,'701-801','뱸','','̵','9071060','053');
INSERT INTO mailpost VALUES (9896,'701-803','뱸','','̵','10611072','053');
INSERT INTO mailpost VALUES (9897,'701-804','뱸','','̵','10731149','053');
INSERT INTO mailpost VALUES (9898,'701-753','뱸','','̵ 1Ʈ','','053');
INSERT INTO mailpost VALUES (9899,'701-753','뱸','','̵ 2Ʈ','','053');
INSERT INTO mailpost VALUES (9900,'701-754','뱸','','̵ Ÿ','','053');
INSERT INTO mailpost VALUES (9901,'701-784','뱸','','̵ ׿','','053');
INSERT INTO mailpost VALUES (9902,'701-751','뱸','','̵ 氭̸Ʈ','','053');
INSERT INTO mailpost VALUES (9903,'701-120','뱸','','̵','','053');
INSERT INTO mailpost VALUES (9904,'701-400','뱸','','ȵ','','053');
INSERT INTO mailpost VALUES (9905,'701-170','뱸','','','','053');
INSERT INTO mailpost VALUES (9906,'701-150','뱸','','ε','','053');
INSERT INTO mailpost VALUES (9907,'701-805','뱸','','ҷε','199','053');
INSERT INTO mailpost VALUES (9908,'701-806','뱸','','ҷε','100299','053');
INSERT INTO mailpost VALUES (9909,'701-805','뱸','','ҷε','300399','053');
INSERT INTO mailpost VALUES (9910,'701-806','뱸','','ҷε','400499','053');
INSERT INTO mailpost VALUES (9911,'701-805','뱸','','ҷε','500599','053');
INSERT INTO mailpost VALUES (9912,'701-807','뱸','','ҷε','6001076','053');
INSERT INTO mailpost VALUES (9913,'701-805','뱸','','ҷε','10771149','053');
INSERT INTO mailpost VALUES (9914,'701-806','뱸','','ҷε','11501160','053');
INSERT INTO mailpost VALUES (9915,'701-130','뱸','','ҷε','','053');
INSERT INTO mailpost VALUES (9916,'701-360','뱸','','纹','','053');
INSERT INTO mailpost VALUES (9917,'701-270','뱸','','ŵ','','053');
INSERT INTO mailpost VALUES (9918,'701-240','뱸','','ȣ','','053');
INSERT INTO mailpost VALUES (9919,'701-520','뱸','','','','053');
INSERT INTO mailpost VALUES (9920,'701-340','뱸','','õ','','053');
INSERT INTO mailpost VALUES (9921,'701-808','뱸','','ű⵿','1570','053');
INSERT INTO mailpost VALUES (9922,'701-809','뱸','','ű⵿','571596','053');
INSERT INTO mailpost VALUES (9923,'701-755','뱸','','ű⵿ 1Ʈ','(16)','053');
INSERT INTO mailpost VALUES (9924,'701-756','뱸','','ű⵿ 2Ʈ','(16)','053');
INSERT INTO mailpost VALUES (9925,'701-756','뱸','','ű⵿ 3Ʈ','(112)','053');
INSERT INTO mailpost VALUES (9926,'701-763','뱸','','ű⵿ Ƚְ3Ʈ','','053');
INSERT INTO mailpost VALUES (9927,'701-757','뱸','','ű⵿ õϸǼ','','053');
INSERT INTO mailpost VALUES (9928,'701-758','뱸','','ű⵿ ȭƮ','','053');
INSERT INTO mailpost VALUES (9929,'701-210','뱸','','ű⵿','','053');
INSERT INTO mailpost VALUES (9930,'701-490','뱸','','ŷ浿','','053');
INSERT INTO mailpost VALUES (9931,'701-450','뱸','','Ź','','053');
INSERT INTO mailpost VALUES (9932,'701-759','뱸','','ż żƮ','','053');
INSERT INTO mailpost VALUES (9933,'701-759','뱸','','ż żûŸ','','053');
INSERT INTO mailpost VALUES (9934,'701-300','뱸','','ż','','053');
INSERT INTO mailpost VALUES (9935,'701-819','뱸','','ž1','577588','053');
INSERT INTO mailpost VALUES (9936,'701-820','뱸','','ž1','589602','053');
INSERT INTO mailpost VALUES (9937,'701-819','뱸','','ž1','603605','053');
INSERT INTO mailpost VALUES (9938,'701-820','뱸','','ž1','606607','053');
INSERT INTO mailpost VALUES (9939,'701-819','뱸','','ž1','608611','053');
INSERT INTO mailpost VALUES (9940,'701-819','뱸','','ž1','615617','053');
INSERT INTO mailpost VALUES (9941,'701-819','뱸','','ž1','628636','053');
INSERT INTO mailpost VALUES (9942,'701-822','뱸','','ž1','637','053');
INSERT INTO mailpost VALUES (9943,'701-819','뱸','','ž1','638','053');
INSERT INTO mailpost VALUES (9944,'701-822','뱸','','ž1','639','053');
INSERT INTO mailpost VALUES (9945,'701-819','뱸','','ž1','640641','053');
INSERT INTO mailpost VALUES (9946,'701-822','뱸','','ž1','642','053');
INSERT INTO mailpost VALUES (9947,'701-819','뱸','','ž1','643644','053');
INSERT INTO mailpost VALUES (9948,'701-819','뱸','','ž1','652653','053');
INSERT INTO mailpost VALUES (9949,'701-822','뱸','','ž1','654663','053');
INSERT INTO mailpost VALUES (9950,'701-822','뱸','','ž1','665675','053');
INSERT INTO mailpost VALUES (9951,'701-822','뱸','','ž1','683721','053');
INSERT INTO mailpost VALUES (9952,'701-820','뱸','','ž1','722805','053');
INSERT INTO mailpost VALUES (9953,'701-820','뱸','','ž1','823831','053');
INSERT INTO mailpost VALUES (9954,'701-011','뱸','','ž1','','053');
INSERT INTO mailpost VALUES (9955,'701-817','뱸','','ž2','400493','053');
INSERT INTO mailpost VALUES (9956,'701-818','뱸','','ž2','494572','053');
INSERT INTO mailpost VALUES (9957,'701-818','뱸','','ž2','806822','053');
INSERT INTO mailpost VALUES (9958,'701-818','뱸','','ž2','11791285','053');
INSERT INTO mailpost VALUES (9959,'701-817','뱸','','ž2','12861399','053');
INSERT INTO mailpost VALUES (9960,'701-760','뱸','','ž2 Ʈ','','053');
INSERT INTO mailpost VALUES (9961,'701-012','뱸','','ž2','','053');
INSERT INTO mailpost VALUES (9962,'701-814','뱸','','ž3','164199','053');
INSERT INTO mailpost VALUES (9963,'701-815','뱸','','ž3','200244','053');
INSERT INTO mailpost VALUES (9964,'701-764','뱸','','ž3 žϾƮ','','053');
INSERT INTO mailpost VALUES (9965,'701-013','뱸','','ž3','','053');
INSERT INTO mailpost VALUES (9966,'701-813','뱸','','ž4','115116','053');
INSERT INTO mailpost VALUES (9967,'701-813','뱸','','ž4','120123','053');
INSERT INTO mailpost VALUES (9968,'701-813','뱸','','ž4','132133','053');
INSERT INTO mailpost VALUES (9969,'701-813','뱸','','ž4','135','053');
INSERT INTO mailpost VALUES (9970,'701-812','뱸','','ž4','136139','053');
INSERT INTO mailpost VALUES (9971,'701-813','뱸','','ž4','140163','053');
INSERT INTO mailpost VALUES (9972,'701-816','뱸','','ž4','245246','053');
INSERT INTO mailpost VALUES (9973,'701-812','뱸','','ž4','247259','053');
INSERT INTO mailpost VALUES (9974,'701-816','뱸','','ž4','260399','053');
INSERT INTO mailpost VALUES (9975,'701-812','뱸','','ž4','573575','053');
INSERT INTO mailpost VALUES (9976,'701-812','뱸','','ž4','613614','053');
INSERT INTO mailpost VALUES (9977,'701-812','뱸','','ž4','618621','053');
INSERT INTO mailpost VALUES (9978,'701-821','뱸','','ž4','622','053');
INSERT INTO mailpost VALUES (9979,'701-821','뱸','','ž4','624625','053');
INSERT INTO mailpost VALUES (9980,'701-821','뱸','','ž4','645646','053');
INSERT INTO mailpost VALUES (9981,'701-821','뱸','','ž4','648651','053');
INSERT INTO mailpost VALUES (9982,'701-821','뱸','','ž4','664','053');
INSERT INTO mailpost VALUES (9983,'701-821','뱸','','ž4','676682','053');
INSERT INTO mailpost VALUES (9984,'701-813','뱸','','ž4','14001543','053');
INSERT INTO mailpost VALUES (9985,'701-813','뱸','','ž4','15851761','053');
INSERT INTO mailpost VALUES (9986,'701-813','뱸','','ž4','17641831','053');
INSERT INTO mailpost VALUES (9987,'701-813','뱸','','ž4','18321874','053');
INSERT INTO mailpost VALUES (9988,'701-765','뱸','','ž4 1Ʈ','(112)','053');
INSERT INTO mailpost VALUES (9989,'701-014','뱸','','ž4','','053');
INSERT INTO mailpost VALUES (9990,'701-810','뱸','','ž5','179','053');
INSERT INTO mailpost VALUES (9991,'701-811','뱸','','ž5','8089','053');
INSERT INTO mailpost VALUES (9992,'701-810','뱸','','ž5','90114','053');
INSERT INTO mailpost VALUES (9993,'701-811','뱸','','ž5','117119','053');
INSERT INTO mailpost VALUES (9994,'701-811','뱸','','ž5','124131','053');
INSERT INTO mailpost VALUES (9995,'701-810','뱸','','ž5','15441584','053');
INSERT INTO mailpost VALUES (9996,'701-811','뱸','','ž5','17621763','053');
INSERT INTO mailpost VALUES (9997,'701-701','뱸','','ž5 û','','053');
INSERT INTO mailpost VALUES (9998,'701-766','뱸','','ž5 Ʈ','','053');
INSERT INTO mailpost VALUES (9999,'701-767','뱸','','ž5 2Ʈ','(101111)','053');
INSERT INTO mailpost VALUES (10000,'701-768','뱸','','ž5 û;Ʈ','','053');
INSERT INTO mailpost VALUES (10001,'701-015','뱸','','ž5','','053');
INSERT INTO mailpost VALUES (10002,'701-010','뱸','','žϵ','','053');
INSERT INTO mailpost VALUES (10003,'701-831','뱸','','õ12','500501','053');
INSERT INTO mailpost VALUES (10004,'701-832','뱸','','õ12','502527','053');
INSERT INTO mailpost VALUES (10005,'701-831','뱸','','õ12','528595','053');
INSERT INTO mailpost VALUES (10006,'701-833','뱸','','õ12','596632','053');
INSERT INTO mailpost VALUES (10007,'701-832','뱸','','õ12','633767','053');
INSERT INTO mailpost VALUES (10008,'701-832','뱸','','õ12','781787','053');
INSERT INTO mailpost VALUES (10009,'701-832','뱸','','õ12','789846','053');
INSERT INTO mailpost VALUES (10010,'701-831','뱸','','õ12','12001489','053');
INSERT INTO mailpost VALUES (10011,'701-769','뱸','','õ12 ſƮ','','053');
INSERT INTO mailpost VALUES (10012,'701-781','뱸','','õ12 õŸ','','053');
INSERT INTO mailpost VALUES (10013,'701-769','뱸','','õ12 õƮ','','053');
INSERT INTO mailpost VALUES (10014,'701-782','뱸','','õ12 õְƮ','','053');
INSERT INTO mailpost VALUES (10015,'701-770','뱸','','õ12 ǪŸ','','053');
INSERT INTO mailpost VALUES (10016,'701-021','뱸','','õ12','','053');
INSERT INTO mailpost VALUES (10017,'701-823','뱸','','õ3','172','053');
INSERT INTO mailpost VALUES (10018,'701-824','뱸','','õ3','73134','053');
INSERT INTO mailpost VALUES (10019,'701-825','뱸','','õ3','135185','053');
INSERT INTO mailpost VALUES (10020,'701-826','뱸','','õ3','186195','053');
INSERT INTO mailpost VALUES (10021,'701-823','뱸','','õ3','196259','053');
INSERT INTO mailpost VALUES (10022,'701-826','뱸','','õ3','260270','053');
INSERT INTO mailpost VALUES (10023,'701-823','뱸','','õ3','271284','053');
INSERT INTO mailpost VALUES (10024,'701-834','뱸','','õ3','768780','053');
INSERT INTO mailpost VALUES (10025,'701-834','뱸','','õ3','788','053');
INSERT INTO mailpost VALUES (10026,'701-834','뱸','','õ3','8471199','053');
INSERT INTO mailpost VALUES (10027,'701-705','뱸','','õ3 뵿γλ繫','','053');
INSERT INTO mailpost VALUES (10028,'701-702','뱸','','õ3 뱸ȸǼҺ','','053');
INSERT INTO mailpost VALUES (10029,'701-706','뱸','','õ3 뱸','','053');
INSERT INTO mailpost VALUES (10030,'701-707','뱸','','õ3 뱸Ϻ','','053');
INSERT INTO mailpost VALUES (10031,'701-750','뱸','','õ3 Ϻǹ','','053');
INSERT INTO mailpost VALUES (10032,'701-790','뱸','','õ3 ѱ۰뱸ѱ','','053');
INSERT INTO mailpost VALUES (10033,'701-023','뱸','','õ3','','053');
INSERT INTO mailpost VALUES (10034,'701-827','뱸','','õ4','285326','053');
INSERT INTO mailpost VALUES (10035,'701-828','뱸','','õ4','327330','053');
INSERT INTO mailpost VALUES (10036,'701-829','뱸','','õ4','331367','053');
INSERT INTO mailpost VALUES (10037,'701-830','뱸','','õ4','368375','053');
INSERT INTO mailpost VALUES (10038,'701-829','뱸','','õ4','376378','053');
INSERT INTO mailpost VALUES (10039,'701-828','뱸','','õ4','379442','053');
INSERT INTO mailpost VALUES (10040,'701-830','뱸','','õ4','443482','053');
INSERT INTO mailpost VALUES (10041,'701-828','뱸','','õ4','483491','053');
INSERT INTO mailpost VALUES (10042,'701-830','뱸','','õ4','492499','053');
INSERT INTO mailpost VALUES (10043,'701-714','뱸','','õ4 ǽڰǹ','','053');
INSERT INTO mailpost VALUES (10044,'701-708','뱸','','õ4 ','','053');
INSERT INTO mailpost VALUES (10045,'701-772','뱸','','õ4 վƮ','','053');
INSERT INTO mailpost VALUES (10046,'701-772','뱸','','õ4 ڿվƮ','','053');
INSERT INTO mailpost VALUES (10047,'701-709','뱸','','õ4 ','','053');
INSERT INTO mailpost VALUES (10048,'701-024','뱸','','õ4','','053');
INSERT INTO mailpost VALUES (10049,'701-020','뱸','','õ','','053');
INSERT INTO mailpost VALUES (10050,'701-140','뱸','','','','053');
INSERT INTO mailpost VALUES (10051,'701-835','뱸','','赿','1399','053');
INSERT INTO mailpost VALUES (10052,'701-835','뱸','','赿','4001050','053');
INSERT INTO mailpost VALUES (10053,'701-773','뱸','','赿 ','','053');
INSERT INTO mailpost VALUES (10054,'701-773','뱸','','赿 ڸǼ','','053');
INSERT INTO mailpost VALUES (10055,'701-773','뱸','','赿 ϾƮ','','053');
INSERT INTO mailpost VALUES (10056,'701-250','뱸','','赿','','053');
INSERT INTO mailpost VALUES (10057,'701-440','뱸','','','','053');
INSERT INTO mailpost VALUES (10058,'701-260','뱸','','ϵ','','053');
INSERT INTO mailpost VALUES (10059,'701-836','뱸','','ϵ','1860','053');
INSERT INTO mailpost VALUES (10060,'701-837','뱸','','ϵ','8611019','053');
INSERT INTO mailpost VALUES (10061,'701-761','뱸','','ϵ Ƚְ1Ʈ','(101117)','053');
INSERT INTO mailpost VALUES (10062,'701-762','뱸','','ϵ Ƚְ2Ʈ','(201211)','053');
INSERT INTO mailpost VALUES (10063,'701-220','뱸','','ϵ','','053');
INSERT INTO mailpost VALUES (10064,'701-050','뱸','','Լ','','053');
INSERT INTO mailpost VALUES (10065,'701-500','뱸','','ߴ뵿','','053');
INSERT INTO mailpost VALUES (10066,'701-838','뱸','','','1214','053');
INSERT INTO mailpost VALUES (10067,'701-839','뱸','','','215505','053');
INSERT INTO mailpost VALUES (10068,'701-838','뱸','','','5061216','053');
INSERT INTO mailpost VALUES (10069,'701-771','뱸','',' ȰƮ','','053');
INSERT INTO mailpost VALUES (10070,'701-480','뱸','','','','053');
INSERT INTO mailpost VALUES (10071,'701-774','뱸','',' Ʈ','','053');
INSERT INTO mailpost VALUES (10072,'701-774','뱸','',' ޺̾Ʈ','','053');
INSERT INTO mailpost VALUES (10073,'701-774','뱸','',' ȰƮ','','053');
INSERT INTO mailpost VALUES (10074,'701-110','뱸','','','','053');
INSERT INTO mailpost VALUES (10075,'701-420','뱸','','ε','','053');
INSERT INTO mailpost VALUES (10076,'701-190','뱸','','򱤵','','053');
INSERT INTO mailpost VALUES (10077,'701-783','뱸','','ȿ1 Ÿ','','053');
INSERT INTO mailpost VALUES (10078,'701-840','뱸','','ȿ1','143','053');
INSERT INTO mailpost VALUES (10079,'701-841','뱸','','ȿ1','4481','053');
INSERT INTO mailpost VALUES (10080,'701-840','뱸','','ȿ1','82120','053');
INSERT INTO mailpost VALUES (10081,'701-841','뱸','','ȿ1','121129','053');
INSERT INTO mailpost VALUES (10082,'701-840','뱸','','ȿ1','130143','053');
INSERT INTO mailpost VALUES (10083,'701-841','뱸','','ȿ1','144159','053');
INSERT INTO mailpost VALUES (10084,'701-842','뱸','','ȿ1','160165','053');
INSERT INTO mailpost VALUES (10085,'701-843','뱸','','ȿ1','166193','053');
INSERT INTO mailpost VALUES (10086,'701-842','뱸','','ȿ1','194196','053');
INSERT INTO mailpost VALUES (10087,'701-843','뱸','','ȿ1','197272','053');
INSERT INTO mailpost VALUES (10088,'701-843','뱸','','ȿ1','647955','053');
INSERT INTO mailpost VALUES (10089,'701-841','뱸','','ȿ1','956962','053');
INSERT INTO mailpost VALUES (10090,'701-843','뱸','','ȿ1','9631300','053');
INSERT INTO mailpost VALUES (10091,'701-704','뱸','','ȿ1 ΰ','','053');
INSERT INTO mailpost VALUES (10092,'701-775','뱸','','ȿ1 ̽ƮŸ','','053');
INSERT INTO mailpost VALUES (10093,'701-031','뱸','','ȿ1','','053');
INSERT INTO mailpost VALUES (10094,'701-844','뱸','','ȿ2','273381','053');
INSERT INTO mailpost VALUES (10095,'701-845','뱸','','ȿ2','382434','053');
INSERT INTO mailpost VALUES (10096,'701-844','뱸','','ȿ2','435460','053');
INSERT INTO mailpost VALUES (10097,'701-846','뱸','','ȿ2','461469','053');
INSERT INTO mailpost VALUES (10098,'701-844','뱸','','ȿ2','470486','053');
INSERT INTO mailpost VALUES (10099,'701-845','뱸','','ȿ2','487531','053');
INSERT INTO mailpost VALUES (10100,'701-846','뱸','','ȿ2','532646','053');
INSERT INTO mailpost VALUES (10101,'701-703','뱸','','ȿ2 뵿Ϻǹ','','053');
INSERT INTO mailpost VALUES (10102,'701-776','뱸','','ȿ2 ȿ񺸼Ʈ','','053');
INSERT INTO mailpost VALUES (10103,'701-032','뱸','','ȿ2','','053');
INSERT INTO mailpost VALUES (10104,'701-030','뱸','','ȿ','','053');
INSERT INTO mailpost VALUES (10105,'701-600','뱸','','뱸ü缭','','053');
INSERT INTO mailpost VALUES (10106,'702-800','뱸','ϱ','˴ܵ','1500','053');
INSERT INTO mailpost VALUES (10107,'702-801','뱸','ϱ','˴ܵ','501599','053');
INSERT INTO mailpost VALUES (10108,'702-800','뱸','ϱ','˴ܵ','6001429','053');
INSERT INTO mailpost VALUES (10109,'702-801','뱸','ϱ','˴ܵ','14301511','053');
INSERT INTO mailpost VALUES (10110,'702-751','뱸','ϱ','˴ܵ ε鷹Ʈ','','053');
INSERT INTO mailpost VALUES (10111,'702-752','뱸','ϱ','˴ܵ Ʈ','','053');
INSERT INTO mailpost VALUES (10112,'702-030','뱸','ϱ','˴ܵ','','053');
INSERT INTO mailpost VALUES (10113,'702-071','뱸','ϱ','1','','053');
INSERT INTO mailpost VALUES (10114,'702-753','뱸','ϱ','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10115,'702-072','뱸','ϱ','2','','053');
INSERT INTO mailpost VALUES (10116,'702-704','뱸','ϱ','3 ϴ뱸ȭ','','053');
INSERT INTO mailpost VALUES (10117,'702-073','뱸','ϱ','3','','053');
INSERT INTO mailpost VALUES (10118,'702-802','뱸','ϱ','','1469','053');
INSERT INTO mailpost VALUES (10119,'702-803','뱸','ϱ','','470600','053');
INSERT INTO mailpost VALUES (10120,'702-804','뱸','ϱ','','6011232','053');
INSERT INTO mailpost VALUES (10121,'702-802','뱸','ϱ','','12331319','053');
INSERT INTO mailpost VALUES (10122,'702-804','뱸','ϱ','','13201328','053');
INSERT INTO mailpost VALUES (10123,'702-802','뱸','ϱ','','1329','053');
INSERT INTO mailpost VALUES (10124,'702-803','뱸','ϱ','','13301500','053');
INSERT INTO mailpost VALUES (10125,'702-707','뱸','ϱ',' 뱸뵿û','','053');
INSERT INTO mailpost VALUES (10126,'702-754','뱸','ϱ',' âƮ','','053');
INSERT INTO mailpost VALUES (10127,'702-754','뱸','ϱ',' ѶƮ','','053');
INSERT INTO mailpost VALUES (10128,'702-754','뱸','ϱ',' ѽžƮ','','053');
INSERT INTO mailpost VALUES (10129,'702-755','뱸','ϱ',' ѾƮ','','053');
INSERT INTO mailpost VALUES (10130,'702-240','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10131,'702-805','뱸','ϱ','ϵ','1104','053');
INSERT INTO mailpost VALUES (10132,'702-806','뱸','ϱ','ϵ','105500','053');
INSERT INTO mailpost VALUES (10133,'702-807','뱸','ϱ','ϵ','501647','053');
INSERT INTO mailpost VALUES (10134,'702-808','뱸','ϱ','ϵ','648672','053');
INSERT INTO mailpost VALUES (10135,'702-807','뱸','ϱ','ϵ','673686','053');
INSERT INTO mailpost VALUES (10136,'702-808','뱸','ϱ','ϵ','687693','053');
INSERT INTO mailpost VALUES (10137,'702-807','뱸','ϱ','ϵ','694800','053');
INSERT INTO mailpost VALUES (10138,'702-756','뱸','ϱ','ϵ ݺƮ','','053');
INSERT INTO mailpost VALUES (10139,'702-757','뱸','ϱ','ϵ Ʈ','','053');
INSERT INTO mailpost VALUES (10140,'702-756','뱸','ϱ','ϵ ̷Ʈ','','053');
INSERT INTO mailpost VALUES (10141,'702-756','뱸','ϱ','ϵ 3Ÿ','','053');
INSERT INTO mailpost VALUES (10142,'702-795','뱸','ϱ','ϵ ְ׸2','(201208)','053');
INSERT INTO mailpost VALUES (10143,'702-795','뱸','ϱ','ϵ ְ׸4','(401412)','053');
INSERT INTO mailpost VALUES (10144,'702-757','뱸','ϱ','ϵ ûƮ','','053');
INSERT INTO mailpost VALUES (10145,'702-794','뱸','ϱ','ϵ ĥ2Ÿ','','053');
INSERT INTO mailpost VALUES (10146,'702-757','뱸','ϱ','ϵ ѶŸ','','053');
INSERT INTO mailpost VALUES (10147,'702-280','뱸','ϱ','ϵ','','053');
INSERT INTO mailpost VALUES (10148,'702-220','뱸','ϱ','쵿','','053');
INSERT INTO mailpost VALUES (10149,'702-300','뱸','ϱ','ȣ','','053');
INSERT INTO mailpost VALUES (10150,'702-090','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10151,'702-809','뱸','ϱ','1','121','053');
INSERT INTO mailpost VALUES (10152,'702-810','뱸','ϱ','1','2291','053');
INSERT INTO mailpost VALUES (10153,'702-809','뱸','ϱ','1','92152','053');
INSERT INTO mailpost VALUES (10154,'702-810','뱸','ϱ','1','153178','053');
INSERT INTO mailpost VALUES (10155,'702-809','뱸','ϱ','1','179300','053');
INSERT INTO mailpost VALUES (10156,'702-081','뱸','ϱ','1','','053');
INSERT INTO mailpost VALUES (10157,'702-811','뱸','ϱ','2','1176','053');
INSERT INTO mailpost VALUES (10158,'702-812','뱸','ϱ','2','177178','053');
INSERT INTO mailpost VALUES (10159,'702-811','뱸','ϱ','2','179180','053');
INSERT INTO mailpost VALUES (10160,'702-812','뱸','ϱ','2','181182','053');
INSERT INTO mailpost VALUES (10161,'702-811','뱸','ϱ','2','183189','053');
INSERT INTO mailpost VALUES (10162,'702-812','뱸','ϱ','2','190400','053');
INSERT INTO mailpost VALUES (10163,'702-082','뱸','ϱ','2','','053');
INSERT INTO mailpost VALUES (10164,'702-813','뱸','ϱ','3','124','053');
INSERT INTO mailpost VALUES (10165,'702-814','뱸','ϱ','3','2550','053');
INSERT INTO mailpost VALUES (10166,'702-815','뱸','ϱ','3','5161','053');
INSERT INTO mailpost VALUES (10167,'702-813','뱸','ϱ','3','6271','053');
INSERT INTO mailpost VALUES (10168,'702-814','뱸','ϱ','3','72185','053');
INSERT INTO mailpost VALUES (10169,'702-815','뱸','ϱ','3','186442','053');
INSERT INTO mailpost VALUES (10170,'702-816','뱸','ϱ','3','443505','053');
INSERT INTO mailpost VALUES (10171,'702-817','뱸','ϱ','3','506508','053');
INSERT INTO mailpost VALUES (10172,'702-816','뱸','ϱ','3','509515','053');
INSERT INTO mailpost VALUES (10173,'702-817','뱸','ϱ','3','516626','053');
INSERT INTO mailpost VALUES (10174,'702-816','뱸','ϱ','3','627781','053');
INSERT INTO mailpost VALUES (10175,'702-813','뱸','ϱ','3','782869','053');
INSERT INTO mailpost VALUES (10176,'702-816','뱸','ϱ','3','870880','053');
INSERT INTO mailpost VALUES (10177,'702-813','뱸','ϱ','3','8811037','053');
INSERT INTO mailpost VALUES (10178,'702-814','뱸','ϱ','3','10381107','053');
INSERT INTO mailpost VALUES (10179,'702-818','뱸','ϱ','3','11081202','053');
INSERT INTO mailpost VALUES (10180,'702-814','뱸','ϱ','3','12031500','053');
INSERT INTO mailpost VALUES (10181,'702-083','뱸','ϱ','3','','053');
INSERT INTO mailpost VALUES (10182,'702-819','뱸','ϱ','1','1155','053');
INSERT INTO mailpost VALUES (10183,'702-820','뱸','ϱ','1','156197','053');
INSERT INTO mailpost VALUES (10184,'702-819','뱸','ϱ','1','198208','053');
INSERT INTO mailpost VALUES (10185,'702-820','뱸','ϱ','1','209210','053');
INSERT INTO mailpost VALUES (10186,'702-819','뱸','ϱ','1','211221','053');
INSERT INTO mailpost VALUES (10187,'702-820','뱸','ϱ','1','222269','053');
INSERT INTO mailpost VALUES (10188,'702-041','뱸','ϱ','1','','053');
INSERT INTO mailpost VALUES (10189,'702-821','뱸','ϱ','2','270281','053');
INSERT INTO mailpost VALUES (10190,'702-822','뱸','ϱ','2','282389','053');
INSERT INTO mailpost VALUES (10191,'702-821','뱸','ϱ','2','390393','053');
INSERT INTO mailpost VALUES (10192,'702-823','뱸','ϱ','2','394401','053');
INSERT INTO mailpost VALUES (10193,'702-824','뱸','ϱ','2','402409','053');
INSERT INTO mailpost VALUES (10194,'702-823','뱸','ϱ','2','410489','053');
INSERT INTO mailpost VALUES (10195,'702-822','뱸','ϱ','2','490600','053');
INSERT INTO mailpost VALUES (10196,'702-042','뱸','ϱ','2','','053');
INSERT INTO mailpost VALUES (10197,'702-040','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10198,'702-230','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10199,'702-120','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10200,'702-758','뱸','ϱ','õ Ÿ','','053');
INSERT INTO mailpost VALUES (10201,'702-759','뱸','ϱ','õ 2Ÿ','','053');
INSERT INTO mailpost VALUES (10202,'702-796','뱸','ϱ','õ ְ׸3','(301315)','053');
INSERT INTO mailpost VALUES (10203,'702-760','뱸','ϱ','õ ȭ2Ʈ','(101104)','053');
INSERT INTO mailpost VALUES (10204,'702-797','뱸','ϱ','õ ȭ3Ʈ','(101108)','053');
INSERT INTO mailpost VALUES (10205,'702-250','뱸','ϱ','õ','','053');
INSERT INTO mailpost VALUES (10206,'702-708','뱸','ϱ','ȣ ϵ','','053');
INSERT INTO mailpost VALUES (10207,'702-320','뱸','ϱ','ȣ','','053');
INSERT INTO mailpost VALUES (10208,'702-825','뱸','ϱ','õ','1594','053');
INSERT INTO mailpost VALUES (10209,'702-826','뱸','ϱ','õ','595700','053');
INSERT INTO mailpost VALUES (10210,'702-270','뱸','ϱ','õ','','053');
INSERT INTO mailpost VALUES (10211,'702-831','뱸','ϱ','1','400430','053');
INSERT INTO mailpost VALUES (10212,'702-832','뱸','ϱ','1','431533','053');
INSERT INTO mailpost VALUES (10213,'702-832','뱸','ϱ','1','541700','053');
INSERT INTO mailpost VALUES (10214,'702-831','뱸','ϱ','1','396','053');
INSERT INTO mailpost VALUES (10215,'702-021','뱸','ϱ','1','','053');
INSERT INTO mailpost VALUES (10216,'702-827','뱸','ϱ','2','1199','053');
INSERT INTO mailpost VALUES (10217,'702-828','뱸','ϱ','2','200209','053');
INSERT INTO mailpost VALUES (10218,'702-829','뱸','ϱ','2','210244','053');
INSERT INTO mailpost VALUES (10219,'702-830','뱸','ϱ','2','245259','053');
INSERT INTO mailpost VALUES (10220,'702-829','뱸','ϱ','2','260299','053');
INSERT INTO mailpost VALUES (10221,'702-830','뱸','ϱ','2','300319','053');
INSERT INTO mailpost VALUES (10222,'702-829','뱸','ϱ','2','320329','053');
INSERT INTO mailpost VALUES (10223,'702-828','뱸','ϱ','2','330340','053');
INSERT INTO mailpost VALUES (10224,'702-833','뱸','ϱ','2','534540','053');
INSERT INTO mailpost VALUES (10225,'702-830','뱸','ϱ','2','341395','053');
INSERT INTO mailpost VALUES (10226,'702-830','뱸','ϱ','2','397399','053');
INSERT INTO mailpost VALUES (10227,'702-833','뱸','ϱ','2','21100','053');
INSERT INTO mailpost VALUES (10228,'702-761','뱸','ϱ','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10229,'702-762','뱸','ϱ','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10230,'702-763','뱸','ϱ','2 þƮ','(110)','053');
INSERT INTO mailpost VALUES (10231,'702-762','뱸','ϱ','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10232,'702-764','뱸','ϱ','2 ְ1Ʈ','(101122)','053');
INSERT INTO mailpost VALUES (10233,'702-765','뱸','ϱ','2 ְ2Ʈ','(201419)','053');
INSERT INTO mailpost VALUES (10234,'702-765','뱸','ϱ','2 ְ3Ʈ','(201419)','053');
INSERT INTO mailpost VALUES (10235,'702-765','뱸','ϱ','2 ְ4Ʈ','(201419)','053');
INSERT INTO mailpost VALUES (10236,'702-762','뱸','ϱ','2 1Ʈ','','053');
INSERT INTO mailpost VALUES (10237,'702-709','뱸','ϱ','2 ȭڰб','','053');
INSERT INTO mailpost VALUES (10238,'702-709','뱸','ϱ','2 ȭб','','053');
INSERT INTO mailpost VALUES (10239,'702-766','뱸','ϱ','2 ÿƮ','(1122)','053');
INSERT INTO mailpost VALUES (10240,'702-721','뱸','ϱ','2 ','','053');
INSERT INTO mailpost VALUES (10241,'702-762','뱸','ϱ','2 ûƮ','','053');
INSERT INTO mailpost VALUES (10242,'702-022','뱸','ϱ','2','','053');
INSERT INTO mailpost VALUES (10243,'702-020','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10244,'702-310','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10245,'702-873','뱸','ϱ','1','506','053');
INSERT INTO mailpost VALUES (10246,'702-873','뱸','ϱ','1','532559','053');
INSERT INTO mailpost VALUES (10247,'702-873','뱸','ϱ','1','563568','053');
INSERT INTO mailpost VALUES (10248,'702-873','뱸','ϱ','1','652661','053');
INSERT INTO mailpost VALUES (10249,'702-846','뱸','ϱ','1','740','053');
INSERT INTO mailpost VALUES (10250,'702-846','뱸','ϱ','1','742755','053');
INSERT INTO mailpost VALUES (10251,'702-846','뱸','ϱ','1','759899','053');
INSERT INTO mailpost VALUES (10252,'702-838','뱸','ϱ','1','9001116','053');
INSERT INTO mailpost VALUES (10253,'702-873','뱸','ϱ','1','11171118','053');
INSERT INTO mailpost VALUES (10254,'702-873','뱸','ϱ','1','11201160','053');
INSERT INTO mailpost VALUES (10255,'702-838','뱸','ϱ','1','1162','053');
INSERT INTO mailpost VALUES (10256,'702-838','뱸','ϱ','1','11641183','053');
INSERT INTO mailpost VALUES (10257,'702-767','뱸','ϱ','1 ְƮ','','053');
INSERT INTO mailpost VALUES (10258,'702-011','뱸','ϱ','1','','053');
INSERT INTO mailpost VALUES (10259,'702-834','뱸','ϱ','2','1100','053');
INSERT INTO mailpost VALUES (10260,'702-835','뱸','ϱ','2','101299','053');
INSERT INTO mailpost VALUES (10261,'702-834','뱸','ϱ','2','300350','053');
INSERT INTO mailpost VALUES (10262,'702-835','뱸','ϱ','2','351500','053');
INSERT INTO mailpost VALUES (10263,'702-836','뱸','ϱ','2','501504','053');
INSERT INTO mailpost VALUES (10264,'702-837','뱸','ϱ','2','505','053');
INSERT INTO mailpost VALUES (10265,'702-837','뱸','ϱ','2','507515','053');
INSERT INTO mailpost VALUES (10266,'702-837','뱸','ϱ','2','530531','053');
INSERT INTO mailpost VALUES (10267,'702-835','뱸','ϱ','2','560562','053');
INSERT INTO mailpost VALUES (10268,'702-835','뱸','ϱ','2','569651','053');
INSERT INTO mailpost VALUES (10269,'702-835','뱸','ϱ','2','662723','053');
INSERT INTO mailpost VALUES (10270,'702-835','뱸','ϱ','2','725739','053');
INSERT INTO mailpost VALUES (10271,'702-835','뱸','ϱ','2','741','053');
INSERT INTO mailpost VALUES (10272,'702-835','뱸','ϱ','2','756758','053');
INSERT INTO mailpost VALUES (10273,'702-837','뱸','ϱ','2','12691274','053');
INSERT INTO mailpost VALUES (10274,'702-837','뱸','ϱ','2','1289','053');
INSERT INTO mailpost VALUES (10275,'702-845','뱸','ϱ','2','1481','053');
INSERT INTO mailpost VALUES (10276,'702-845','뱸','ϱ','2','15201628','053');
INSERT INTO mailpost VALUES (10277,'702-835','뱸','ϱ','2','16291630','053');
INSERT INTO mailpost VALUES (10278,'702-845','뱸','ϱ','2','16311800','053');
INSERT INTO mailpost VALUES (10279,'702-768','뱸','ϱ','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10280,'702-003','뱸','ϱ','2 뱸߱','','053');
INSERT INTO mailpost VALUES (10281,'702-769','뱸','ϱ','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10282,'702-712','뱸','ϱ','2 Ÿ','','053');
INSERT INTO mailpost VALUES (10283,'702-715','뱸','ϱ','2 ǰ','','053');
INSERT INTO mailpost VALUES (10284,'702-770','뱸','ϱ','2 ÿƮ','','053');
INSERT INTO mailpost VALUES (10285,'702-771','뱸','ϱ','2 1Ʈ','','053');
INSERT INTO mailpost VALUES (10286,'702-771','뱸','ϱ','2 2Ʈ','','053');
INSERT INTO mailpost VALUES (10287,'702-771','뱸','ϱ','2 3Ʈ','','053');
INSERT INTO mailpost VALUES (10288,'702-771','뱸','ϱ','2 4Ʈ','','053');
INSERT INTO mailpost VALUES (10289,'702-710','뱸','ϱ','2 ','','053');
INSERT INTO mailpost VALUES (10290,'702-711','뱸','ϱ','2 ڰ','','053');
INSERT INTO mailpost VALUES (10291,'702-716','뱸','ϱ','2 ϹǷ','','053');
INSERT INTO mailpost VALUES (10292,'702-717','뱸','ϱ','2 ','','053');
INSERT INTO mailpost VALUES (10293,'702-012','뱸','ϱ','2','','053');
INSERT INTO mailpost VALUES (10294,'702-840','뱸','ϱ','3','12291231','053');
INSERT INTO mailpost VALUES (10295,'702-841','뱸','ϱ','3','12321241','053');
INSERT INTO mailpost VALUES (10296,'702-840','뱸','ϱ','3','12421249','053');
INSERT INTO mailpost VALUES (10297,'702-841','뱸','ϱ','3','12501268','053');
INSERT INTO mailpost VALUES (10298,'702-840','뱸','ϱ','3','12751279','053');
INSERT INTO mailpost VALUES (10299,'702-841','뱸','ϱ','3','12801288','053');
INSERT INTO mailpost VALUES (10300,'702-841','뱸','ϱ','3','12901299','053');
INSERT INTO mailpost VALUES (10301,'702-842','뱸','ϱ','3','13001375','053');
INSERT INTO mailpost VALUES (10302,'702-842','뱸','ϱ','3','1393','053');
INSERT INTO mailpost VALUES (10303,'702-842','뱸','ϱ','3','1397','053');
INSERT INTO mailpost VALUES (10304,'702-842','뱸','ϱ','3','14051408','053');
INSERT INTO mailpost VALUES (10305,'702-844','뱸','ϱ','3','14091421','053');
INSERT INTO mailpost VALUES (10306,'702-701','뱸','ϱ','3 ϴб','','053');
INSERT INTO mailpost VALUES (10307,'702-013','뱸','ϱ','3','','053');
INSERT INTO mailpost VALUES (10308,'702-873','뱸','ϱ','4','523529','053');
INSERT INTO mailpost VALUES (10309,'702-839','뱸','ϱ','4','1119','053');
INSERT INTO mailpost VALUES (10310,'702-839','뱸','ϱ','4','11851186','053');
INSERT INTO mailpost VALUES (10311,'702-869','뱸','ϱ','4','11871228','053');
INSERT INTO mailpost VALUES (10312,'702-843','뱸','ϱ','4','13761379','053');
INSERT INTO mailpost VALUES (10313,'702-843','뱸','ϱ','4','13801392','053');
INSERT INTO mailpost VALUES (10314,'702-843','뱸','ϱ','4','13941396','053');
INSERT INTO mailpost VALUES (10315,'702-843','뱸','ϱ','4','13981404','053');
INSERT INTO mailpost VALUES (10316,'702-839','뱸','ϱ','4','14221440','053');
INSERT INTO mailpost VALUES (10317,'702-843','뱸','ϱ','4','14411445','053');
INSERT INTO mailpost VALUES (10318,'702-839','뱸','ϱ','4','14461480','053');
INSERT INTO mailpost VALUES (10319,'702-839','뱸','ϱ','4','14821497','053');
INSERT INTO mailpost VALUES (10320,'702-843','뱸','ϱ','4','14981502','053');
INSERT INTO mailpost VALUES (10321,'702-843','뱸','ϱ','4','15031518','053');
INSERT INTO mailpost VALUES (10322,'702-702','뱸','ϱ','4 ϵ','','053');
INSERT INTO mailpost VALUES (10323,'702-702','뱸','ϱ','4 ϵû','','053');
INSERT INTO mailpost VALUES (10324,'702-702','뱸','ϱ','4 ϵȸ','','053');
INSERT INTO mailpost VALUES (10325,'702-702','뱸','ϱ','4 ϵû','','053');
INSERT INTO mailpost VALUES (10326,'702-789','뱸','ϱ','4 αܰϵ','','053');
INSERT INTO mailpost VALUES (10327,'702-014','뱸','ϱ','4','','053');
INSERT INTO mailpost VALUES (10328,'702-010','뱸','ϱ','ݵ','','053');
INSERT INTO mailpost VALUES (10329,'702-110','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10330,'702-130','뱸','ϱ','浿','','053');
INSERT INTO mailpost VALUES (10331,'702-847','뱸','ϱ','','1241','053');
INSERT INTO mailpost VALUES (10332,'702-848','뱸','ϱ','','242310','053');
INSERT INTO mailpost VALUES (10333,'702-847','뱸','ϱ','','311521','053');
INSERT INTO mailpost VALUES (10334,'702-848','뱸','ϱ','','522781','053');
INSERT INTO mailpost VALUES (10335,'702-849','뱸','ϱ','','782795','053');
INSERT INTO mailpost VALUES (10336,'702-847','뱸','ϱ','','796887','053');
INSERT INTO mailpost VALUES (10337,'702-849','뱸','ϱ','','888959','053');
INSERT INTO mailpost VALUES (10338,'702-850','뱸','ϱ','','9601090','053');
INSERT INTO mailpost VALUES (10339,'702-849','뱸','ϱ','','10911205','053');
INSERT INTO mailpost VALUES (10340,'702-848','뱸','ϱ','','12061233','053');
INSERT INTO mailpost VALUES (10341,'702-847','뱸','ϱ','','12341275','053');
INSERT INTO mailpost VALUES (10342,'702-848','뱸','ϱ','','12761320','053');
INSERT INTO mailpost VALUES (10343,'702-849','뱸','ϱ','','13211351-(1)','053');
INSERT INTO mailpost VALUES (10344,'702-850','뱸','ϱ','','1351-(2)1500','053');
INSERT INTO mailpost VALUES (10345,'702-772','뱸','ϱ',' 3Ʈ','','053');
INSERT INTO mailpost VALUES (10346,'702-773','뱸','ϱ',' ѼƮ','','053');
INSERT INTO mailpost VALUES (10347,'702-774','뱸','ϱ',' ѾȣƮ','','053');
INSERT INTO mailpost VALUES (10348,'702-775','뱸','ϱ',' Ѿڽ𽺾Ʈ','','053');
INSERT INTO mailpost VALUES (10349,'702-200','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10350,'702-100','뱸','ϱ','ߵ','','053');
INSERT INTO mailpost VALUES (10351,'702-061','뱸','ϱ','ĥ1','','053');
INSERT INTO mailpost VALUES (10352,'702-851','뱸','ϱ','ĥ2','1204','053');
INSERT INTO mailpost VALUES (10353,'702-852','뱸','ϱ','ĥ2','205249','053');
INSERT INTO mailpost VALUES (10354,'702-851','뱸','ϱ','ĥ2','250299','053');
INSERT INTO mailpost VALUES (10355,'702-852','뱸','ϱ','ĥ2','300344','053');
INSERT INTO mailpost VALUES (10356,'702-851','뱸','ϱ','ĥ2','345347','053');
INSERT INTO mailpost VALUES (10357,'702-853','뱸','ϱ','ĥ2','348418','053');
INSERT INTO mailpost VALUES (10358,'702-852','뱸','ϱ','ĥ2','419549','053');
INSERT INTO mailpost VALUES (10359,'702-854','뱸','ϱ','ĥ2','550700','053');
INSERT INTO mailpost VALUES (10360,'702-776','뱸','ϱ','ĥ2 ＺƮ','','053');
INSERT INTO mailpost VALUES (10361,'702-777','뱸','ϱ','ĥ2 Ÿ','','053');
INSERT INTO mailpost VALUES (10362,'702-062','뱸','ϱ','ĥ2','','053');
INSERT INTO mailpost VALUES (10363,'702-872','뱸','ϱ','ħ1','648','053');
INSERT INTO mailpost VALUES (10364,'702-872','뱸','ϱ','ħ1','664666','053');
INSERT INTO mailpost VALUES (10365,'702-872','뱸','ϱ','ħ1','682','053');
INSERT INTO mailpost VALUES (10366,'702-861','뱸','ϱ','ħ1','683800','053');
INSERT INTO mailpost VALUES (10367,'702-862','뱸','ϱ','ħ1','801820','053');
INSERT INTO mailpost VALUES (10368,'702-872','뱸','ϱ','ħ1','821823','053');
INSERT INTO mailpost VALUES (10369,'702-862','뱸','ϱ','ħ1','824831','053');
INSERT INTO mailpost VALUES (10370,'702-872','뱸','ϱ','ħ1','8321011','053');
INSERT INTO mailpost VALUES (10371,'702-862','뱸','ϱ','ħ1','10121195','053');
INSERT INTO mailpost VALUES (10372,'702-859','뱸','ϱ','ħ1','11961199','053');
INSERT INTO mailpost VALUES (10373,'702-862','뱸','ϱ','ħ1','12001236','053');
INSERT INTO mailpost VALUES (10374,'702-859','뱸','ϱ','ħ1','12371319','053');
INSERT INTO mailpost VALUES (10375,'702-862','뱸','ϱ','ħ1','13201321','053');
INSERT INTO mailpost VALUES (10376,'702-859','뱸','ϱ','ħ1','13221800','053');
INSERT INTO mailpost VALUES (10377,'702-051','뱸','ϱ','ħ1','','053');
INSERT INTO mailpost VALUES (10378,'702-855','뱸','ϱ','ħ2','1115','053');
INSERT INTO mailpost VALUES (10379,'702-856','뱸','ϱ','ħ2','116150','053');
INSERT INTO mailpost VALUES (10380,'702-855','뱸','ϱ','ħ2','151197','053');
INSERT INTO mailpost VALUES (10381,'702-856','뱸','ϱ','ħ2','198229','053');
INSERT INTO mailpost VALUES (10382,'702-856','뱸','ϱ','ħ2','230233','053');
INSERT INTO mailpost VALUES (10383,'702-856','뱸','ϱ','ħ2','244247','053');
INSERT INTO mailpost VALUES (10384,'702-856','뱸','ϱ','ħ2','253259','053');
INSERT INTO mailpost VALUES (10385,'702-856','뱸','ϱ','ħ2','261267','053');
INSERT INTO mailpost VALUES (10386,'702-856','뱸','ϱ','ħ2','280293','053');
INSERT INTO mailpost VALUES (10387,'702-856','뱸','ϱ','ħ2','338339','053');
INSERT INTO mailpost VALUES (10388,'702-703','뱸','ϱ','ħ2 ⵶뱸۱','','053');
INSERT INTO mailpost VALUES (10389,'702-778','뱸','ϱ','ħ2 Ÿ','','053');
INSERT INTO mailpost VALUES (10390,'702-779','뱸','ϱ','ħ2 ȭ1Ʈ','','053');
INSERT INTO mailpost VALUES (10391,'702-779','뱸','ϱ','ħ2 ȭ2Ʈ','','053');
INSERT INTO mailpost VALUES (10392,'702-052','뱸','ϱ','ħ2','','053');
INSERT INTO mailpost VALUES (10393,'702-857','뱸','ϱ','ħ3','234239','053');
INSERT INTO mailpost VALUES (10394,'702-857','뱸','ϱ','ħ3','249','053');
INSERT INTO mailpost VALUES (10395,'702-857','뱸','ϱ','ħ3','250252','053');
INSERT INTO mailpost VALUES (10396,'702-857','뱸','ϱ','ħ3','260','053');
INSERT INTO mailpost VALUES (10397,'702-857','뱸','ϱ','ħ3','268','053');
INSERT INTO mailpost VALUES (10398,'702-857','뱸','ϱ','ħ3','270279','053');
INSERT INTO mailpost VALUES (10399,'702-858','뱸','ϱ','ħ3','333334','053');
INSERT INTO mailpost VALUES (10400,'702-858','뱸','ϱ','ħ3','336','053');
INSERT INTO mailpost VALUES (10401,'702-858','뱸','ϱ','ħ3','340350','053');
INSERT INTO mailpost VALUES (10402,'702-870','뱸','ϱ','ħ3','351365','053');
INSERT INTO mailpost VALUES (10403,'702-857','뱸','ϱ','ħ3','366430','053');
INSERT INTO mailpost VALUES (10404,'702-871','뱸','ϱ','ħ3','431440','053');
INSERT INTO mailpost VALUES (10405,'702-857','뱸','ϱ','ħ3','441451','053');
INSERT INTO mailpost VALUES (10406,'702-860','뱸','ϱ','ħ3','452453','053');
INSERT INTO mailpost VALUES (10407,'702-871','뱸','ϱ','ħ3','454456','053');
INSERT INTO mailpost VALUES (10408,'702-860','뱸','ϱ','ħ3','457472','053');
INSERT INTO mailpost VALUES (10409,'702-870','뱸','ϱ','ħ3','473475','053');
INSERT INTO mailpost VALUES (10410,'702-858','뱸','ϱ','ħ3','476484','053');
INSERT INTO mailpost VALUES (10411,'702-860','뱸','ϱ','ħ3','485497','053');
INSERT INTO mailpost VALUES (10412,'702-858','뱸','ϱ','ħ3','498503','053');
INSERT INTO mailpost VALUES (10413,'702-860','뱸','ϱ','ħ3','504505','053');
INSERT INTO mailpost VALUES (10414,'702-858','뱸','ϱ','ħ3','506565','053');
INSERT INTO mailpost VALUES (10415,'702-860','뱸','ϱ','ħ3','566577','053');
INSERT INTO mailpost VALUES (10416,'702-858','뱸','ϱ','ħ3','578606','053');
INSERT INTO mailpost VALUES (10417,'702-861','뱸','ϱ','ħ3','607609','053');
INSERT INTO mailpost VALUES (10418,'702-858','뱸','ϱ','ħ3','610644','053');
INSERT INTO mailpost VALUES (10419,'702-861','뱸','ϱ','ħ3','645647','053');
INSERT INTO mailpost VALUES (10420,'702-861','뱸','ϱ','ħ3','649','053');
INSERT INTO mailpost VALUES (10421,'702-858','뱸','ϱ','ħ3','650663','053');
INSERT INTO mailpost VALUES (10422,'702-858','뱸','ϱ','ħ3','667681','053');
INSERT INTO mailpost VALUES (10423,'702-780','뱸','ϱ','ħ3 ƹƮ','','053');
INSERT INTO mailpost VALUES (10424,'702-705','뱸','ϱ','ħ3 ϱû','','053');
INSERT INTO mailpost VALUES (10425,'702-706','뱸','ϱ','ħ3 Ϻΰ','','053');
INSERT INTO mailpost VALUES (10426,'702-781','뱸','ϱ','ħ3 ֿƮ','','053');
INSERT INTO mailpost VALUES (10427,'702-713','뱸','ϱ','ħ3 ','','053');
INSERT INTO mailpost VALUES (10428,'702-782','뱸','ϱ','ħ3 û1Ʈ','','053');
INSERT INTO mailpost VALUES (10429,'702-782','뱸','ϱ','ħ3 ħ2Ʈ','','053');
INSERT INTO mailpost VALUES (10430,'702-783','뱸','ϱ','ħ3 Ʈ','','053');
INSERT INTO mailpost VALUES (10431,'702-053','뱸','ϱ','ħ3','','053');
INSERT INTO mailpost VALUES (10432,'702-050','뱸','ϱ','ħ굿','','053');
INSERT INTO mailpost VALUES (10433,'702-863','뱸','ϱ','','1219','053');
INSERT INTO mailpost VALUES (10434,'702-864','뱸','ϱ','','220253','053');
INSERT INTO mailpost VALUES (10435,'702-863','뱸','ϱ','','254343','053');
INSERT INTO mailpost VALUES (10436,'702-864','뱸','ϱ','','344422','053');
INSERT INTO mailpost VALUES (10437,'702-865','뱸','ϱ','','423620','053');
INSERT INTO mailpost VALUES (10438,'702-866','뱸','ϱ','','621639','053');
INSERT INTO mailpost VALUES (10439,'702-867','뱸','ϱ','','640650','053');
INSERT INTO mailpost VALUES (10440,'702-865','뱸','ϱ','','651680','053');
INSERT INTO mailpost VALUES (10441,'702-867','뱸','ϱ','','681685','053');
INSERT INTO mailpost VALUES (10442,'702-865','뱸','ϱ','','686876','053');
INSERT INTO mailpost VALUES (10443,'702-867','뱸','ϱ','','877899','053');
INSERT INTO mailpost VALUES (10444,'702-868','뱸','ϱ','','900989','053');
INSERT INTO mailpost VALUES (10445,'702-866','뱸','ϱ','','9901059','053');
INSERT INTO mailpost VALUES (10446,'702-868','뱸','ϱ','','10601068','053');
INSERT INTO mailpost VALUES (10447,'702-866','뱸','ϱ','','10691200','053');
INSERT INTO mailpost VALUES (10448,'702-785','뱸','ϱ',' Ÿ','','053');
INSERT INTO mailpost VALUES (10449,'702-723','뱸','ϱ',' 뱸д','','053');
INSERT INTO mailpost VALUES (10450,'702-722','뱸','ϱ',' 뱸Ǵ','','053');
INSERT INTO mailpost VALUES (10451,'702-784','뱸','ϱ',' 1Ʈ','','053');
INSERT INTO mailpost VALUES (10452,'702-784','뱸','ϱ',' 2Ʈ','','053');
INSERT INTO mailpost VALUES (10453,'702-785','뱸','ϱ',' ԵƮ','','053');
INSERT INTO mailpost VALUES (10454,'702-786','뱸','ϱ',' ＺƮ','','053');
INSERT INTO mailpost VALUES (10455,'702-714','뱸','ϱ',' Ƽ','','053');
INSERT INTO mailpost VALUES (10456,'702-787','뱸','ϱ',' Ÿ','','053');
INSERT INTO mailpost VALUES (10457,'702-788','뱸','ϱ',' 1Ʈ','','053');
INSERT INTO mailpost VALUES (10458,'702-788','뱸','ϱ',' 2Ʈ','','053');
INSERT INTO mailpost VALUES (10459,'702-786','뱸','ϱ',' Ʈ','','053');
INSERT INTO mailpost VALUES (10460,'702-790','뱸','ϱ',' ߼Ÿ','','053');
INSERT INTO mailpost VALUES (10461,'702-785','뱸','ϱ',' ѽ2Ʈ','','053');
INSERT INTO mailpost VALUES (10462,'702-791','뱸','ϱ',' ϾƮ','','053');
INSERT INTO mailpost VALUES (10463,'702-792','뱸','ϱ',' 1Ʈ','','053');
INSERT INTO mailpost VALUES (10464,'702-788','뱸','ϱ',' ȭƮ','','053');
INSERT INTO mailpost VALUES (10465,'702-260','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10466,'702-793','뱸','ϱ','ȴ޵ û2001Ʈ','','053');
INSERT INTO mailpost VALUES (10467,'702-290','뱸','ϱ','ȴ޵','','053');
INSERT INTO mailpost VALUES (10468,'702-210','뱸','ϱ','','','053');
INSERT INTO mailpost VALUES (10469,'702-600','뱸','ϱ','ϴ뱸ü缭','','053');
INSERT INTO mailpost VALUES (10470,'703-800','뱸','','1','820','053');
INSERT INTO mailpost VALUES (10471,'703-801','뱸','','1','2151','053');
INSERT INTO mailpost VALUES (10472,'703-802','뱸','','1','6074','053');
INSERT INTO mailpost VALUES (10473,'703-802','뱸','','1','76150','053');
INSERT INTO mailpost VALUES (10474,'703-801','뱸','','1','151202','053');
INSERT INTO mailpost VALUES (10475,'703-802','뱸','','1','203238','053');
INSERT INTO mailpost VALUES (10476,'703-801','뱸','','1','239244','053');
INSERT INTO mailpost VALUES (10477,'703-800','뱸','','1','129510','053');
INSERT INTO mailpost VALUES (10478,'703-781','뱸','','1 ÿƮ','','053');
INSERT INTO mailpost VALUES (10479,'703-061','뱸','','1','','053');
INSERT INTO mailpost VALUES (10480,'703-807','뱸','','23','17','053');
INSERT INTO mailpost VALUES (10481,'703-807','뱸','','23','5259','053');
INSERT INTO mailpost VALUES (10482,'703-807','뱸','','23','75','053');
INSERT INTO mailpost VALUES (10483,'703-806','뱸','','23','470905','053');
INSERT INTO mailpost VALUES (10484,'703-807','뱸','','23','906940','053');
INSERT INTO mailpost VALUES (10485,'703-808','뱸','','23','941964','053');
INSERT INTO mailpost VALUES (10486,'703-806','뱸','','23','965969','053');
INSERT INTO mailpost VALUES (10487,'703-808','뱸','','23','970977','053');
INSERT INTO mailpost VALUES (10488,'703-806','뱸','','23','978984','053');
INSERT INTO mailpost VALUES (10489,'703-808','뱸','','23','9851070','053');
INSERT INTO mailpost VALUES (10490,'703-806','뱸','','23','10711105','053');
INSERT INTO mailpost VALUES (10491,'703-806','뱸','','23','20382343','053');
INSERT INTO mailpost VALUES (10492,'703-062','뱸','','23','','053');
INSERT INTO mailpost VALUES (10493,'703-803','뱸','','4','245249','053');
INSERT INTO mailpost VALUES (10494,'703-804','뱸','','4','250338','053');
INSERT INTO mailpost VALUES (10495,'703-805','뱸','','4','339349','053');
INSERT INTO mailpost VALUES (10496,'703-804','뱸','','4','350356','053');
INSERT INTO mailpost VALUES (10497,'703-805','뱸','','4','357464','053');
INSERT INTO mailpost VALUES (10498,'703-804','뱸','','4','465469','053');
INSERT INTO mailpost VALUES (10499,'703-751','뱸','','4 ŸƮ','','053');
INSERT INTO mailpost VALUES (10500,'703-753','뱸','','4 ͸Ǽ','','053');
INSERT INTO mailpost VALUES (10501,'703-752','뱸','','4 ʹŸƮ','','053');
INSERT INTO mailpost VALUES (10502,'703-791','뱸','','4 򸮱Ǽ','','053');
INSERT INTO mailpost VALUES (10503,'703-064','뱸','','4','','053');
INSERT INTO mailpost VALUES (10504,'703-060','뱸','','絿','','053');
INSERT INTO mailpost VALUES (10505,'703-810','뱸','','1','4753','053');
INSERT INTO mailpost VALUES (10506,'703-810','뱸','','1','556559','053');
INSERT INTO mailpost VALUES (10507,'703-810','뱸','','1','562','053');
INSERT INTO mailpost VALUES (10508,'703-810','뱸','','1','564','053');
INSERT INTO mailpost VALUES (10509,'703-810','뱸','','1','567574','053');
INSERT INTO mailpost VALUES (10510,'703-817','뱸','','1','575749','053');
INSERT INTO mailpost VALUES (10511,'703-818','뱸','','1','750828','053');
INSERT INTO mailpost VALUES (10512,'703-818','뱸','','1','2110','053');
INSERT INTO mailpost VALUES (10513,'703-041','뱸','','1','','053');
INSERT INTO mailpost VALUES (10514,'703-809','뱸','','23','145','053');
INSERT INTO mailpost VALUES (10515,'703-811','뱸','','23','46','053');
INSERT INTO mailpost VALUES (10516,'703-809','뱸','','23','5462','053');
INSERT INTO mailpost VALUES (10517,'703-811','뱸','','23','63136','053');
INSERT INTO mailpost VALUES (10518,'703-812','뱸','','23','137158','053');
INSERT INTO mailpost VALUES (10519,'703-812','뱸','','23','238240','053');
INSERT INTO mailpost VALUES (10520,'703-812','뱸','','23','389434','053');
INSERT INTO mailpost VALUES (10521,'703-811','뱸','','23','500508','053');
INSERT INTO mailpost VALUES (10522,'703-811','뱸','','23','509','053');
INSERT INTO mailpost VALUES (10523,'703-811','뱸','','23','530537','053');
INSERT INTO mailpost VALUES (10524,'703-811','뱸','','23','550552','053');
INSERT INTO mailpost VALUES (10525,'703-809','뱸','','23','21002105','053');
INSERT INTO mailpost VALUES (10526,'703-809','뱸','','23','21072109','053');
INSERT INTO mailpost VALUES (10527,'703-809','뱸','','23','21112118','053');
INSERT INTO mailpost VALUES (10528,'703-809','뱸','','23','21202121','053');
INSERT INTO mailpost VALUES (10529,'703-809','뱸','','23','21232130','053');
INSERT INTO mailpost VALUES (10530,'703-809','뱸','','23','21322229','053');
INSERT INTO mailpost VALUES (10531,'703-809','뱸','','23','22312910','053');
INSERT INTO mailpost VALUES (10532,'703-809','뱸','','23','29112918','053');
INSERT INTO mailpost VALUES (10533,'703-042','뱸','','23','','053');
INSERT INTO mailpost VALUES (10534,'703-813','뱸','','4','159237','053');
INSERT INTO mailpost VALUES (10535,'703-814','뱸','','4','241339','053');
INSERT INTO mailpost VALUES (10536,'703-814','뱸','','4','2122','053');
INSERT INTO mailpost VALUES (10537,'703-044','뱸','','4','','053');
INSERT INTO mailpost VALUES (10538,'703-853','뱸','','5','977992','053');
INSERT INTO mailpost VALUES (10539,'703-821','뱸','','5','9991010','053');
INSERT INTO mailpost VALUES (10540,'703-822','뱸','','5','1011','053');
INSERT INTO mailpost VALUES (10541,'703-821','뱸','','5','10121089','053');
INSERT INTO mailpost VALUES (10542,'703-823','뱸','','5','10901198','053');
INSERT INTO mailpost VALUES (10543,'703-821','뱸','','5','11991239','053');
INSERT INTO mailpost VALUES (10544,'703-821','뱸','','5','20962097','053');
INSERT INTO mailpost VALUES (10545,'703-821','뱸','','5','2230','053');
INSERT INTO mailpost VALUES (10546,'703-045','뱸','','5','','053');
INSERT INTO mailpost VALUES (10547,'703-815','뱸','','6','340388','053');
INSERT INTO mailpost VALUES (10548,'703-815','뱸','','6','435496','053');
INSERT INTO mailpost VALUES (10549,'703-816','뱸','','6','497499','053');
INSERT INTO mailpost VALUES (10550,'703-816','뱸','','6','510528','053');
INSERT INTO mailpost VALUES (10551,'703-816','뱸','','6','529','053');
INSERT INTO mailpost VALUES (10552,'703-816','뱸','','6','538549','053');
INSERT INTO mailpost VALUES (10553,'703-816','뱸','','6','553555','053');
INSERT INTO mailpost VALUES (10554,'703-816','뱸','','6','560561','053');
INSERT INTO mailpost VALUES (10555,'703-816','뱸','','6','563','053');
INSERT INTO mailpost VALUES (10556,'703-816','뱸','','6','565566','053');
INSERT INTO mailpost VALUES (10557,'703-046','뱸','','6','','053');
INSERT INTO mailpost VALUES (10558,'703-852','뱸','','7','829871','053');
INSERT INTO mailpost VALUES (10559,'703-819','뱸','','7','872919','053');
INSERT INTO mailpost VALUES (10560,'703-820','뱸','','7','920976','053');
INSERT INTO mailpost VALUES (10561,'703-820','뱸','','7','993998','053');
INSERT INTO mailpost VALUES (10562,'703-820','뱸','','7','12401279','053');
INSERT INTO mailpost VALUES (10563,'703-819','뱸','','7','12801299','053');
INSERT INTO mailpost VALUES (10564,'703-824','뱸','','7','13001305','053');
INSERT INTO mailpost VALUES (10565,'703-819','뱸','','7','13061334','053');
INSERT INTO mailpost VALUES (10566,'703-824','뱸','','7','13351339','053');
INSERT INTO mailpost VALUES (10567,'703-819','뱸','','7','13401399','053');
INSERT INTO mailpost VALUES (10568,'703-824','뱸','','7','14001695','053');
INSERT INTO mailpost VALUES (10569,'703-825','뱸','','7','16961808','053');
INSERT INTO mailpost VALUES (10570,'703-824','뱸','','7','18091890','053');
INSERT INTO mailpost VALUES (10571,'703-825','뱸','','7','18912095','053');
INSERT INTO mailpost VALUES (10572,'703-825','뱸','','7','20982099','053');
INSERT INTO mailpost VALUES (10573,'703-825','뱸','','7','2106','053');
INSERT INTO mailpost VALUES (10574,'703-825','뱸','','7','2119','053');
INSERT INTO mailpost VALUES (10575,'703-825','뱸','','7','2131','053');
INSERT INTO mailpost VALUES (10576,'703-825','뱸','','7','29194000','053');
INSERT INTO mailpost VALUES (10577,'703-711','뱸','','7 ()','','053');
INSERT INTO mailpost VALUES (10578,'703-047','뱸','','7','','053');
INSERT INTO mailpost VALUES (10579,'703-040','뱸','','굿','','053');
INSERT INTO mailpost VALUES (10580,'703-100','뱸','','󸮵','','053');
INSERT INTO mailpost VALUES (10581,'703-031','뱸','','1','','053');
INSERT INTO mailpost VALUES (10582,'703-826','뱸','','2','1118','053');
INSERT INTO mailpost VALUES (10583,'703-827','뱸','','2','119175','053');
INSERT INTO mailpost VALUES (10584,'703-826','뱸','','2','176186','053');
INSERT INTO mailpost VALUES (10585,'703-032','뱸','','2','','053');
INSERT INTO mailpost VALUES (10586,'703-828','뱸','','3','11309','053');
INSERT INTO mailpost VALUES (10587,'703-851','뱸','','3','13101442','053');
INSERT INTO mailpost VALUES (10588,'703-828','뱸','','3','14431610','053');
INSERT INTO mailpost VALUES (10589,'703-033','뱸','','3','','053');
INSERT INTO mailpost VALUES (10590,'703-829','뱸','','','140','053');
INSERT INTO mailpost VALUES (10591,'703-830','뱸','','','41150','053');
INSERT INTO mailpost VALUES (10592,'703-829','뱸','','','1511000','053');
INSERT INTO mailpost VALUES (10593,'703-110','뱸','','','','053');
INSERT INTO mailpost VALUES (10594,'703-831','뱸','','߸','1119','053');
INSERT INTO mailpost VALUES (10595,'703-832','뱸','','߸','120499','053');
INSERT INTO mailpost VALUES (10596,'703-833','뱸','','߸','500699','053');
INSERT INTO mailpost VALUES (10597,'703-832','뱸','','߸','700716','053');
INSERT INTO mailpost VALUES (10598,'703-833','뱸','','߸','7171081','053');
INSERT INTO mailpost VALUES (10599,'703-832','뱸','','߸','10821103','053');
INSERT INTO mailpost VALUES (10600,'703-833','뱸','','߸','11041135','053');
INSERT INTO mailpost VALUES (10601,'703-832','뱸','','߸','11361139','053');
INSERT INTO mailpost VALUES (10602,'703-833','뱸','','߸','11401186','053');
INSERT INTO mailpost VALUES (10603,'703-713','뱸','','߸ 뱸Ƿ','','053');
INSERT INTO mailpost VALUES (10604,'703-761','뱸','','߸ ߸ְƮ','','053');
INSERT INTO mailpost VALUES (10605,'703-712','뱸','','߸ ѱ߿','','053');
INSERT INTO mailpost VALUES (10606,'703-090','뱸','','߸','','053');
INSERT INTO mailpost VALUES (10607,'703-838','뱸','','1','651662','053');
INSERT INTO mailpost VALUES (10608,'703-842','뱸','','1','708710','053');
INSERT INTO mailpost VALUES (10609,'703-838','뱸','','1','711716','053');
INSERT INTO mailpost VALUES (10610,'703-838','뱸','','1','731790','053');
INSERT INTO mailpost VALUES (10611,'703-842','뱸','','1','791864','053');
INSERT INTO mailpost VALUES (10612,'703-842','뱸','','1','869','053');
INSERT INTO mailpost VALUES (10613,'703-842','뱸','','1','879880','053');
INSERT INTO mailpost VALUES (10614,'703-842','뱸','','1','882','053');
INSERT INTO mailpost VALUES (10615,'703-842','뱸','','1','884889','053');
INSERT INTO mailpost VALUES (10616,'703-842','뱸','','1','10441064','053');
INSERT INTO mailpost VALUES (10617,'703-011','뱸','','1','','053');
INSERT INTO mailpost VALUES (10618,'703-844','뱸','','2','10951100','053');
INSERT INTO mailpost VALUES (10619,'703-845','뱸','','2','11011119','053');
INSERT INTO mailpost VALUES (10620,'703-844','뱸','','2','11201136','053');
INSERT INTO mailpost VALUES (10621,'703-845','뱸','','2','11371142','053');
INSERT INTO mailpost VALUES (10622,'703-844','뱸','','2','11431162','053');
INSERT INTO mailpost VALUES (10623,'703-845','뱸','','2','11631185','053');
INSERT INTO mailpost VALUES (10624,'703-012','뱸','','2','','053');
INSERT INTO mailpost VALUES (10625,'703-835','뱸','','3','468471','053');
INSERT INTO mailpost VALUES (10626,'703-835','뱸','','3','473474','053');
INSERT INTO mailpost VALUES (10627,'703-835','뱸','','3','476529','053');
INSERT INTO mailpost VALUES (10628,'703-835','뱸','','3','641650','053');
INSERT INTO mailpost VALUES (10629,'703-835','뱸','','3','663669','053');
INSERT INTO mailpost VALUES (10630,'703-839','뱸','','3','670681','053');
INSERT INTO mailpost VALUES (10631,'703-840','뱸','','3','682685','053');
INSERT INTO mailpost VALUES (10632,'703-839','뱸','','3','686687','053');
INSERT INTO mailpost VALUES (10633,'703-835','뱸','','3','688699','053');
INSERT INTO mailpost VALUES (10634,'703-841','뱸','','3','700706','053');
INSERT INTO mailpost VALUES (10635,'703-841','뱸','','3','707','053');
INSERT INTO mailpost VALUES (10636,'703-839','뱸','','3','717','053');
INSERT INTO mailpost VALUES (10637,'703-839','뱸','','3','718723','053');
INSERT INTO mailpost VALUES (10638,'703-835','뱸','','3','724730','053');
INSERT INTO mailpost VALUES (10639,'703-835','뱸','','3','865868','053');
INSERT INTO mailpost VALUES (10640,'703-835','뱸','','3','870878','053');
INSERT INTO mailpost VALUES (10641,'703-835','뱸','','3','881','053');
INSERT INTO mailpost VALUES (10642,'703-835','뱸','','3','883','053');
INSERT INTO mailpost VALUES (10643,'703-835','뱸','','3','8901000','053');
INSERT INTO mailpost VALUES (10644,'703-840','뱸','','3','10011036','053');
INSERT INTO mailpost VALUES (10645,'703-843','뱸','','3','10371042','053');
INSERT INTO mailpost VALUES (10646,'703-843','뱸','','3','1043','053');
INSERT INTO mailpost VALUES (10647,'703-843','뱸','','3','10651073','053');
INSERT INTO mailpost VALUES (10648,'703-840','뱸','','3','10741094','053');
INSERT INTO mailpost VALUES (10649,'703-840','뱸','','3','12301299','053');
INSERT INTO mailpost VALUES (10650,'703-840','뱸','','3','13001301','053');
INSERT INTO mailpost VALUES (10651,'703-840','뱸','','3','1617','053');
INSERT INTO mailpost VALUES (10652,'703-701','뱸','','3 û','','053');
INSERT INTO mailpost VALUES (10653,'703-709','뱸','','3 뱸ȭ','','053');
INSERT INTO mailpost VALUES (10654,'703-702','뱸','','3 ΰ','','053');
INSERT INTO mailpost VALUES (10655,'703-013','뱸','','3','','053');
INSERT INTO mailpost VALUES (10656,'703-846','뱸','','4','11861195','053');
INSERT INTO mailpost VALUES (10657,'703-847','뱸','','4','11961199','053');
INSERT INTO mailpost VALUES (10658,'703-846','뱸','','4','12001223','053');
INSERT INTO mailpost VALUES (10659,'703-847','뱸','','4','12241229','053');
INSERT INTO mailpost VALUES (10660,'703-847','뱸','','4','13021330','053');
INSERT INTO mailpost VALUES (10661,'703-846','뱸','','4','13311339','053');
INSERT INTO mailpost VALUES (10662,'703-847','뱸','','4','13401361','053');
INSERT INTO mailpost VALUES (10663,'703-848','뱸','','4','13621470','053');
INSERT INTO mailpost VALUES (10664,'703-848','뱸','','4','2531','053');
INSERT INTO mailpost VALUES (10665,'703-771','뱸','','4 򸮾Ʈ','','053');
INSERT INTO mailpost VALUES (10666,'703-772','뱸','','4 ûŸ','','053');
INSERT INTO mailpost VALUES (10667,'703-014','뱸','','4','','053');
INSERT INTO mailpost VALUES (10668,'703-849','뱸','','5','14711499','053');
INSERT INTO mailpost VALUES (10669,'703-850','뱸','','5','15001542','053');
INSERT INTO mailpost VALUES (10670,'703-721','뱸','','5 뱸ɴ','','053');
INSERT INTO mailpost VALUES (10671,'703-015','뱸','','5','','053');
INSERT INTO mailpost VALUES (10672,'703-834','뱸','','6','1467','053');
INSERT INTO mailpost VALUES (10673,'703-834','뱸','','6','472','053');
INSERT INTO mailpost VALUES (10674,'703-834','뱸','','6','475','053');
INSERT INTO mailpost VALUES (10675,'703-834','뱸','','6','530610','053');
INSERT INTO mailpost VALUES (10676,'703-836','뱸','','6','611620','053');
INSERT INTO mailpost VALUES (10677,'703-837','뱸','','6','621640','053');
INSERT INTO mailpost VALUES (10678,'703-016','뱸','','6','','053');
INSERT INTO mailpost VALUES (10679,'703-010','뱸','','򸮵','','053');
INSERT INTO mailpost VALUES (10680,'703-600','뱸','','뱸ü缭','','053');
INSERT INTO mailpost VALUES (10681,'706-110','뱸','','õ','','053');
INSERT INTO mailpost VALUES (10682,'706-120','뱸','','','','053');
INSERT INTO mailpost VALUES (10683,'706-751','뱸','','뺯 뺯Ʈ','','053');
INSERT INTO mailpost VALUES (10684,'706-230','뱸','','뺯','','053');
INSERT INTO mailpost VALUES (10685,'706-130','뱸','','ﵿ','','053');
INSERT INTO mailpost VALUES (10686,'706-800','뱸','','λ굿','1138','053');
INSERT INTO mailpost VALUES (10687,'706-801','뱸','','λ굿','139745','053');
INSERT INTO mailpost VALUES (10688,'706-802','뱸','','λ굿','746954','053');
INSERT INTO mailpost VALUES (10689,'706-704','뱸','','λ굿 뱸','','053');
INSERT INTO mailpost VALUES (10690,'706-752','뱸','','λ굿 ƾƮ','','053');
INSERT INTO mailpost VALUES (10691,'706-752','뱸','','λ굿 ǳƮ','','053');
INSERT INTO mailpost VALUES (10692,'706-080','뱸','','λ굿','','053');
INSERT INTO mailpost VALUES (10693,'706-803','뱸','','1','1413','053');
INSERT INTO mailpost VALUES (10694,'706-804','뱸','','1','414595','053');
INSERT INTO mailpost VALUES (10695,'706-804','뱸','','1','605648','053');
INSERT INTO mailpost VALUES (10696,'706-805','뱸','','1','649678','053');
INSERT INTO mailpost VALUES (10697,'706-805','뱸','','1','680688','053');
INSERT INTO mailpost VALUES (10698,'706-805','뱸','','1','690692','053');
INSERT INTO mailpost VALUES (10699,'706-803','뱸','','1','1211','053');
INSERT INTO mailpost VALUES (10700,'706-803','뱸','','1','12211223','053');
INSERT INTO mailpost VALUES (10701,'706-803','뱸','','1','12841287','053');
INSERT INTO mailpost VALUES (10702,'706-803','뱸','','1','13251398','053');
INSERT INTO mailpost VALUES (10703,'706-803','뱸','','1','179','053');
INSERT INTO mailpost VALUES (10704,'706-803','뱸','','1','81180','053');
INSERT INTO mailpost VALUES (10705,'706-803','뱸','','1','228','053');
INSERT INTO mailpost VALUES (10706,'706-803','뱸','','1','260264','053');
INSERT INTO mailpost VALUES (10707,'706-803','뱸','','1','341','053');
INSERT INTO mailpost VALUES (10708,'706-803','뱸','','1','343','053');
INSERT INTO mailpost VALUES (10709,'706-803','뱸','','1','420466','053');
INSERT INTO mailpost VALUES (10710,'706-753','뱸','','1 ξƮ','','053');
INSERT INTO mailpost VALUES (10711,'706-754','뱸','','1 ŰƮ','','053');
INSERT INTO mailpost VALUES (10712,'706-747','뱸','','1 ̺ŸƮ','','053');
INSERT INTO mailpost VALUES (10713,'706-746','뱸','','1 ƮȷƮ','','053');
INSERT INTO mailpost VALUES (10714,'706-754','뱸','','1 ','','053');
INSERT INTO mailpost VALUES (10715,'706-755','뱸','','1 ','','053');
INSERT INTO mailpost VALUES (10716,'706-707','뱸','','1 ȿ񵵼','','053');
INSERT INTO mailpost VALUES (10717,'706-021','뱸','','1','','053');
INSERT INTO mailpost VALUES (10718,'706-806','뱸','','2','596604','053');
INSERT INTO mailpost VALUES (10719,'706-806','뱸','','2','679','053');
INSERT INTO mailpost VALUES (10720,'706-806','뱸','','2','689','053');
INSERT INTO mailpost VALUES (10721,'706-806','뱸','','2','693769','053');
INSERT INTO mailpost VALUES (10722,'706-806','뱸','','2','783790','053');
INSERT INTO mailpost VALUES (10723,'706-806','뱸','','2','793799','053');
INSERT INTO mailpost VALUES (10724,'706-809','뱸','','2','904962','053');
INSERT INTO mailpost VALUES (10725,'706-810','뱸','','2','963977','053');
INSERT INTO mailpost VALUES (10726,'706-806','뱸','','2','9781008','053');
INSERT INTO mailpost VALUES (10727,'706-809','뱸','','2','10091024','053');
INSERT INTO mailpost VALUES (10728,'706-809','뱸','','2','10261033','053');
INSERT INTO mailpost VALUES (10729,'706-808','뱸','','2','1034','053');
INSERT INTO mailpost VALUES (10730,'706-809','뱸','','2','10351038','053');
INSERT INTO mailpost VALUES (10731,'706-806','뱸','','2','181213','053');
INSERT INTO mailpost VALUES (10732,'706-806','뱸','','2','269275','053');
INSERT INTO mailpost VALUES (10733,'706-806','뱸','','2','280283','053');
INSERT INTO mailpost VALUES (10734,'706-806','뱸','','2','290306','053');
INSERT INTO mailpost VALUES (10735,'706-806','뱸','','2','308340','053');
INSERT INTO mailpost VALUES (10736,'706-806','뱸','','2','342','053');
INSERT INTO mailpost VALUES (10737,'706-806','뱸','','2','344355','053');
INSERT INTO mailpost VALUES (10738,'706-809','뱸','','2','356','053');
INSERT INTO mailpost VALUES (10739,'706-806','뱸','','2','357361','053');
INSERT INTO mailpost VALUES (10740,'706-756','뱸','','2 ŸϿ콺','','053');
INSERT INTO mailpost VALUES (10741,'706-757','뱸','','2 ξƮ','','053');
INSERT INTO mailpost VALUES (10742,'706-758','뱸','','2 AIDƮ','','053');
INSERT INTO mailpost VALUES (10743,'706-022','뱸','','2','','053');
INSERT INTO mailpost VALUES (10744,'706-807','뱸','','3','770782','053');
INSERT INTO mailpost VALUES (10745,'706-807','뱸','','3','781782','053');
INSERT INTO mailpost VALUES (10746,'706-807','뱸','','3','791792','053');
INSERT INTO mailpost VALUES (10747,'706-807','뱸','','3','800847','053');
INSERT INTO mailpost VALUES (10748,'706-808','뱸','','3','848859','053');
INSERT INTO mailpost VALUES (10749,'706-807','뱸','','3','860899','053');
INSERT INTO mailpost VALUES (10750,'706-807','뱸','','3','900903','053');
INSERT INTO mailpost VALUES (10751,'706-808','뱸','','3','1025','053');
INSERT INTO mailpost VALUES (10752,'706-808','뱸','','3','10391093','053');
INSERT INTO mailpost VALUES (10753,'706-808','뱸','','3','10941210','053');
INSERT INTO mailpost VALUES (10754,'706-808','뱸','','3','12121220','053');
INSERT INTO mailpost VALUES (10755,'706-808','뱸','','3','12241283','053');
INSERT INTO mailpost VALUES (10756,'706-808','뱸','','3','12881324','053');
INSERT INTO mailpost VALUES (10757,'706-808','뱸','','3','80','053');
INSERT INTO mailpost VALUES (10758,'706-808','뱸','','3','214227','053');
INSERT INTO mailpost VALUES (10759,'706-808','뱸','','3','229259','053');
INSERT INTO mailpost VALUES (10760,'706-808','뱸','','3','265268','053');
INSERT INTO mailpost VALUES (10761,'706-808','뱸','','3','276279','053');
INSERT INTO mailpost VALUES (10762,'706-808','뱸','','3','284289','053');
INSERT INTO mailpost VALUES (10763,'706-808','뱸','','3','307','053');
INSERT INTO mailpost VALUES (10764,'706-808','뱸','','3','362419','053');
INSERT INTO mailpost VALUES (10765,'706-711','뱸','','3 뱸','','053');
INSERT INTO mailpost VALUES (10766,'706-708','뱸','','3 б','','053');
INSERT INTO mailpost VALUES (10767,'706-759','뱸','','3 ̿1Ʈ','','053');
INSERT INTO mailpost VALUES (10768,'706-759','뱸','','3 ̿2Ʈ','','053');
INSERT INTO mailpost VALUES (10769,'706-760','뱸','','3 Ǽ','','053');
INSERT INTO mailpost VALUES (10770,'706-761','뱸','','3 ѾƮ','','053');
INSERT INTO mailpost VALUES (10771,'706-709','뱸','','3 б','','053');
INSERT INTO mailpost VALUES (10772,'706-762','뱸','','3 ѹŸ','','053');
INSERT INTO mailpost VALUES (10773,'706-710','뱸','','3 ȭڰб','','053');
INSERT INTO mailpost VALUES (10774,'706-023','뱸','','3','','053');
INSERT INTO mailpost VALUES (10775,'706-020','뱸','','̵','','053');
INSERT INTO mailpost VALUES (10776,'706-763','뱸','','ȣ Ʈ','','053');
INSERT INTO mailpost VALUES (10777,'706-763','뱸','','ȣ 2Ʈ','','053');
INSERT INTO mailpost VALUES (10778,'706-763','뱸','','ȣ Ʈ','','053');
INSERT INTO mailpost VALUES (10779,'706-763','뱸','','ȣ ηƮ','','053');
INSERT INTO mailpost VALUES (10780,'706-763','뱸','','ȣ ѾƮ','','053');
INSERT INTO mailpost VALUES (10781,'706-763','뱸','','ȣ ϳƮ','','053');
INSERT INTO mailpost VALUES (10782,'706-763','뱸','','ȣ ȭƮ','','053');
INSERT INTO mailpost VALUES (10783,'706-140','뱸','','ȣ','','053');
INSERT INTO mailpost VALUES (10784,'706-811','뱸','','1','1370','053');
INSERT INTO mailpost VALUES (10785,'706-811','뱸','','1','900903','053');
INSERT INTO mailpost VALUES (10786,'706-811','뱸','','1','9151270','053');
INSERT INTO mailpost VALUES (10787,'706-813','뱸','','1','12711327','053');
INSERT INTO mailpost VALUES (10788,'706-813','뱸','','1','1179','053');
INSERT INTO mailpost VALUES (10789,'706-813','뱸','','1','181184','053');
INSERT INTO mailpost VALUES (10790,'706-813','뱸','','1','188294','053');
INSERT INTO mailpost VALUES (10791,'706-813','뱸','','1','295-(1)','053');
INSERT INTO mailpost VALUES (10792,'706-723','뱸','','1 ƹȭ','','053');
INSERT INTO mailpost VALUES (10793,'706-764','뱸','','1 1Ʈ','(101106)','053');
INSERT INTO mailpost VALUES (10794,'706-765','뱸','','1 2Ʈ','(201403)','053');
INSERT INTO mailpost VALUES (10795,'706-765','뱸','','1 3Ʈ','(201403)','053');
INSERT INTO mailpost VALUES (10796,'706-765','뱸','','1 4Ʈ','(201403)','053');
INSERT INTO mailpost VALUES (10797,'706-764','뱸','','1 Ǽ','','053');
INSERT INTO mailpost VALUES (10798,'706-764','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (10799,'706-765','뱸','','1 ûƮ','','053');
INSERT INTO mailpost VALUES (10800,'706-101','뱸','','1','','053');
INSERT INTO mailpost VALUES (10801,'706-812','뱸','','2','371890','053');
INSERT INTO mailpost VALUES (10802,'706-812','뱸','','2','891899','053');
INSERT INTO mailpost VALUES (10803,'706-812','뱸','','2','904914','053');
INSERT INTO mailpost VALUES (10804,'706-814','뱸','','2','13281354','053');
INSERT INTO mailpost VALUES (10805,'706-815','뱸','','2','13551393','053');
INSERT INTO mailpost VALUES (10806,'706-815','뱸','','2','180','053');
INSERT INTO mailpost VALUES (10807,'706-815','뱸','','2','185187','053');
INSERT INTO mailpost VALUES (10808,'706-815','뱸','','2','295-(2)362','053');
INSERT INTO mailpost VALUES (10809,'706-766','뱸','','2 ѾƮ','','053');
INSERT INTO mailpost VALUES (10810,'706-766','뱸','','2 ȭƮ','','053');
INSERT INTO mailpost VALUES (10811,'706-767','뱸','','2 Ʈ','','053');
INSERT INTO mailpost VALUES (10812,'706-766','뱸','','2 ûƾƮ','','053');
INSERT INTO mailpost VALUES (10813,'706-766','뱸','','2 âžƮ','','053');
INSERT INTO mailpost VALUES (10814,'706-766','뱸','','2 ¼Ʈ','','053');
INSERT INTO mailpost VALUES (10815,'706-766','뱸','','2 ѶƮ','','053');
INSERT INTO mailpost VALUES (10816,'706-767','뱸','','2 ûƮ','','053');
INSERT INTO mailpost VALUES (10817,'706-766','뱸','','2 ȭƮ','','053');
INSERT INTO mailpost VALUES (10818,'706-102','뱸','','2','','053');
INSERT INTO mailpost VALUES (10819,'706-100','뱸','','','','053');
INSERT INTO mailpost VALUES (10820,'706-824','뱸','','1','189195','053');
INSERT INTO mailpost VALUES (10821,'706-824','뱸','','1','238','053');
INSERT INTO mailpost VALUES (10822,'706-824','뱸','','1','349391','053');
INSERT INTO mailpost VALUES (10823,'706-824','뱸','','1','500544','053');
INSERT INTO mailpost VALUES (10824,'706-824','뱸','','1','548554','053');
INSERT INTO mailpost VALUES (10825,'706-824','뱸','','1','562599','053');
INSERT INTO mailpost VALUES (10826,'706-825','뱸','','1','600799','053');
INSERT INTO mailpost VALUES (10827,'706-824','뱸','','1','800830','053');
INSERT INTO mailpost VALUES (10828,'706-824','뱸','','1','832876','053');
INSERT INTO mailpost VALUES (10829,'706-824','뱸','','1','878879','053');
INSERT INTO mailpost VALUES (10830,'706-824','뱸','','1','881896','053');
INSERT INTO mailpost VALUES (10831,'706-825','뱸','','1','897965','053');
INSERT INTO mailpost VALUES (10832,'706-825','뱸','','1','163194','053');
INSERT INTO mailpost VALUES (10833,'706-825','뱸','','1','201208','053');
INSERT INTO mailpost VALUES (10834,'706-738','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (10835,'706-737','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (10836,'706-769','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (10837,'706-717','뱸','','1 ','','053');
INSERT INTO mailpost VALUES (10838,'706-718','뱸','','1 ','','053');
INSERT INTO mailpost VALUES (10839,'706-702','뱸','','1 ','','053');
INSERT INTO mailpost VALUES (10840,'706-701','뱸','','1 û','','053');
INSERT INTO mailpost VALUES (10841,'706-769','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (10842,'706-719','뱸','','1 л','','053');
INSERT INTO mailpost VALUES (10843,'706-741','뱸','','1 KBS۱','','053');
INSERT INTO mailpost VALUES (10844,'706-011','뱸','','1','','053');
INSERT INTO mailpost VALUES (10845,'706-818','뱸','','2','4559','053');
INSERT INTO mailpost VALUES (10846,'706-818','뱸','','2','128146','053');
INSERT INTO mailpost VALUES (10847,'706-820','뱸','','2','147188','053');
INSERT INTO mailpost VALUES (10848,'706-823','뱸','','2','221237','053');
INSERT INTO mailpost VALUES (10849,'706-823','뱸','','2','337340','053');
INSERT INTO mailpost VALUES (10850,'706-823','뱸','','2','392429','053');
INSERT INTO mailpost VALUES (10851,'706-818','뱸','','2','430469','053');
INSERT INTO mailpost VALUES (10852,'706-820','뱸','','2','160','053');
INSERT INTO mailpost VALUES (10853,'706-820','뱸','','2','209239','053');
INSERT INTO mailpost VALUES (10854,'706-820','뱸','','2','250259','053');
INSERT INTO mailpost VALUES (10855,'706-725','뱸','','2 ()û','','053');
INSERT INTO mailpost VALUES (10856,'706-715','뱸','','2 ǹ','','053');
INSERT INTO mailpost VALUES (10857,'706-714','뱸','','2 뱸û','','053');
INSERT INTO mailpost VALUES (10858,'706-714','뱸','','2 뱸','','053');
INSERT INTO mailpost VALUES (10859,'706-728','뱸','','2 뱸ȭ۱','','053');
INSERT INTO mailpost VALUES (10860,'706-714','뱸','','2 뱸û','','053');
INSERT INTO mailpost VALUES (10861,'706-714','뱸','','2 뱸','','053');
INSERT INTO mailpost VALUES (10862,'706-721','뱸','','2 Ÿǹ','','053');
INSERT INTO mailpost VALUES (10863,'706-720','뱸','','2 ','','053');
INSERT INTO mailpost VALUES (10864,'706-724','뱸','','2 ȭ','','053');
INSERT INTO mailpost VALUES (10865,'706-722','뱸','','2 ŷǽ','','053');
INSERT INTO mailpost VALUES (10866,'706-012','뱸','','2','','053');
INSERT INTO mailpost VALUES (10867,'706-816','뱸','','3','114','053');
INSERT INTO mailpost VALUES (10868,'706-817','뱸','','3','1544','053');
INSERT INTO mailpost VALUES (10869,'706-816','뱸','','3','470499','053');
INSERT INTO mailpost VALUES (10870,'706-817','뱸','','3','545547','053');
INSERT INTO mailpost VALUES (10871,'706-817','뱸','','3','555558','053');
INSERT INTO mailpost VALUES (10872,'706-817','뱸','','3','559561','053');
INSERT INTO mailpost VALUES (10873,'706-817','뱸','','3','831','053');
INSERT INTO mailpost VALUES (10874,'706-817','뱸','','3','877','053');
INSERT INTO mailpost VALUES (10875,'706-817','뱸','','3','880','053');
INSERT INTO mailpost VALUES (10876,'706-826','뱸','','3','9662204','053');
INSERT INTO mailpost VALUES (10877,'706-826','뱸','','3','240249','053');
INSERT INTO mailpost VALUES (10878,'706-826','뱸','','3','260280','053');
INSERT INTO mailpost VALUES (10879,'706-726','뱸','','3 Ǽ','','053');
INSERT INTO mailpost VALUES (10880,'706-727','뱸','','3 ','','053');
INSERT INTO mailpost VALUES (10881,'706-744','뱸','','3 ','','053');
INSERT INTO mailpost VALUES (10882,'706-742','뱸','','3 ＺǺ','','053');
INSERT INTO mailpost VALUES (10883,'706-743','뱸','','3 Ｚȭ','','053');
INSERT INTO mailpost VALUES (10884,'706-736','뱸','','3 Ŵ','','053');
INSERT INTO mailpost VALUES (10885,'706-740','뱸','','3 ûھƾƮ','','053');
INSERT INTO mailpost VALUES (10886,'706-729','뱸','','3 ûȿ','','053');
INSERT INTO mailpost VALUES (10887,'706-013','뱸','','3','','053');
INSERT INTO mailpost VALUES (10888,'706-819','뱸','','4','60127','053');
INSERT INTO mailpost VALUES (10889,'706-821','뱸','','4','196204','053');
INSERT INTO mailpost VALUES (10890,'706-822','뱸','','4','205220','053');
INSERT INTO mailpost VALUES (10891,'706-822','뱸','','4','239332','053');
INSERT INTO mailpost VALUES (10892,'706-822','뱸','','4','333336','053');
INSERT INTO mailpost VALUES (10893,'706-822','뱸','','4','341348','053');
INSERT INTO mailpost VALUES (10894,'706-822','뱸','','4','61104','053');
INSERT INTO mailpost VALUES (10895,'706-819','뱸','','4','105','053');
INSERT INTO mailpost VALUES (10896,'706-822','뱸','','4','106162','053');
INSERT INTO mailpost VALUES (10897,'706-822','뱸','','4','195200','053');
INSERT INTO mailpost VALUES (10898,'706-771','뱸','','4 1Ʈ','','053');
INSERT INTO mailpost VALUES (10899,'706-771','뱸','','4 3Ʈ','','053');
INSERT INTO mailpost VALUES (10900,'706-771','뱸','','4 泲Ÿ','(18)','053');
INSERT INTO mailpost VALUES (10901,'706-771','뱸','','4 Ʈ','','053');
INSERT INTO mailpost VALUES (10902,'706-771','뱸','','4 Ʈ','','053');
INSERT INTO mailpost VALUES (10903,'706-771','뱸','','4 ηǼ','','053');
INSERT INTO mailpost VALUES (10904,'706-772','뱸','','4 Ʈ','','053');
INSERT INTO mailpost VALUES (10905,'706-773','뱸','','4 þƮ','','053');
INSERT INTO mailpost VALUES (10906,'706-772','뱸','','4 Ǽ','','053');
INSERT INTO mailpost VALUES (10907,'706-739','뱸','','4 Ʈ','','053');
INSERT INTO mailpost VALUES (10908,'706-770','뱸','','4 򱤾Ʈ','','053');
INSERT INTO mailpost VALUES (10909,'706-014','뱸','','4','','053');
INSERT INTO mailpost VALUES (10910,'706-010','뱸','','','','053');
INSERT INTO mailpost VALUES (10911,'706-774','뱸','',' Ʈ','','053');
INSERT INTO mailpost VALUES (10912,'706-160','뱸','','','','053');
INSERT INTO mailpost VALUES (10913,'706-190','뱸','','','','053');
INSERT INTO mailpost VALUES (10914,'706-827','뱸','','','170','053');
INSERT INTO mailpost VALUES (10915,'706-828','뱸','','','71249','053');
INSERT INTO mailpost VALUES (10916,'706-829','뱸','','','250309','053');
INSERT INTO mailpost VALUES (10917,'706-828','뱸','','','310350','053');
INSERT INTO mailpost VALUES (10918,'706-829','뱸','','','351559','053');
INSERT INTO mailpost VALUES (10919,'706-828','뱸','','','560570','053');
INSERT INTO mailpost VALUES (10920,'706-829','뱸','','','571667','053');
INSERT INTO mailpost VALUES (10921,'706-830','뱸','','','668725','053');
INSERT INTO mailpost VALUES (10922,'706-775','뱸','',' ߵƮ','','053');
INSERT INTO mailpost VALUES (10923,'706-775','뱸','',' ûߵƮ','','053');
INSERT INTO mailpost VALUES (10924,'706-775','뱸','',' ûŸ','','053');
INSERT INTO mailpost VALUES (10925,'706-775','뱸','',' û','','053');
INSERT INTO mailpost VALUES (10926,'706-060','뱸','','','','053');
INSERT INTO mailpost VALUES (10927,'706-150','뱸','','','','053');
INSERT INTO mailpost VALUES (10928,'706-831','뱸','','1','1270','053');
INSERT INTO mailpost VALUES (10929,'706-832','뱸','','1','271620','053');
INSERT INTO mailpost VALUES (10930,'706-831','뱸','','1','621640','053');
INSERT INTO mailpost VALUES (10931,'706-832','뱸','','1','641660','053');
INSERT INTO mailpost VALUES (10932,'706-831','뱸','','1','661680','053');
INSERT INTO mailpost VALUES (10933,'706-749','뱸','','1 żƮ','','053');
INSERT INTO mailpost VALUES (10934,'706-031','뱸','','1','','053');
INSERT INTO mailpost VALUES (10935,'706-032','뱸','','2 üû','','053');
INSERT INTO mailpost VALUES (10936,'706-730','뱸','','2 ','','053');
INSERT INTO mailpost VALUES (10937,'706-703','뱸','','2 뱸ñȸ','','053');
INSERT INTO mailpost VALUES (10938,'706-712','뱸','','2 뱸ົǹ','','053');
INSERT INTO mailpost VALUES (10939,'706-776','뱸','','2 ҹٵƮ','','053');
INSERT INTO mailpost VALUES (10940,'706-032','뱸','','2','','053');
INSERT INTO mailpost VALUES (10941,'706-833','뱸','','3','182','053');
INSERT INTO mailpost VALUES (10942,'706-834','뱸','','3','83104','053');
INSERT INTO mailpost VALUES (10943,'706-833','뱸','','3','105210','053');
INSERT INTO mailpost VALUES (10944,'706-834','뱸','','3','211247','053');
INSERT INTO mailpost VALUES (10945,'706-833','뱸','','3','248350','053');
INSERT INTO mailpost VALUES (10946,'706-834','뱸','','3','351391','053');
INSERT INTO mailpost VALUES (10947,'706-033','뱸','','3','','053');
INSERT INTO mailpost VALUES (10948,'706-835','뱸','','4','11021','053');
INSERT INTO mailpost VALUES (10949,'706-836','뱸','','4','10221318','053');
INSERT INTO mailpost VALUES (10950,'706-777','뱸','','4 Ÿ','','053');
INSERT INTO mailpost VALUES (10951,'706-777','뱸','','4 Ʈ','','053');
INSERT INTO mailpost VALUES (10952,'706-777','뱸','','4 ȭֿŸ','','053');
INSERT INTO mailpost VALUES (10953,'706-034','뱸','','4','','053');
INSERT INTO mailpost VALUES (10954,'706-778','뱸','',' ϾƮ','','053');
INSERT INTO mailpost VALUES (10955,'706-779','뱸','',' 뺯ûƮ','','053');
INSERT INTO mailpost VALUES (10956,'706-778','뱸','',' 뺯Ÿ','','053');
INSERT INTO mailpost VALUES (10957,'706-778','뱸','',' Ʈ','','053');
INSERT INTO mailpost VALUES (10958,'706-778','뱸','',' þƮ','','053');
INSERT INTO mailpost VALUES (10959,'706-779','뱸','',' ûƮ','','053');
INSERT INTO mailpost VALUES (10960,'706-220','뱸','','','','053');
INSERT INTO mailpost VALUES (10961,'706-780','뱸','','Ÿŵ Ʈ','','053');
INSERT INTO mailpost VALUES (10962,'706-781','뱸','','Ÿŵ Ÿ','','053');
INSERT INTO mailpost VALUES (10963,'706-781','뱸','','Ÿŵ μŸ','','053');
INSERT INTO mailpost VALUES (10964,'706-782','뱸','','Ÿŵ ξƮ','','053');
INSERT INTO mailpost VALUES (10965,'706-782','뱸','','Ÿŵ ־Ʈ','','053');
INSERT INTO mailpost VALUES (10966,'706-783','뱸','','Ÿŵ 3ŸźŸ','','053');
INSERT INTO mailpost VALUES (10967,'706-780','뱸','','Ÿŵ ȭƮ','','053');
INSERT INTO mailpost VALUES (10968,'706-780','뱸','','Ÿŵ Ÿ','','053');
INSERT INTO mailpost VALUES (10969,'706-782','뱸','','Ÿŵ Ʈ','','053');
INSERT INTO mailpost VALUES (10970,'706-780','뱸','','Ÿŵ âžƮ','','053');
INSERT INTO mailpost VALUES (10971,'706-750','뱸','','Ÿŵ õƮ','','053');
INSERT INTO mailpost VALUES (10972,'706-781','뱸','','Ÿŵ õŸ','','053');
INSERT INTO mailpost VALUES (10973,'706-781','뱸','','Ÿŵ ûŸ','','053');
INSERT INTO mailpost VALUES (10974,'706-781','뱸','','Ÿŵ ¼Ÿ','','053');
INSERT INTO mailpost VALUES (10975,'706-782','뱸','','Ÿŵ ѶƮ','','053');
INSERT INTO mailpost VALUES (10976,'706-782','뱸','','Ÿŵ ȭƮ','','053');
INSERT INTO mailpost VALUES (10977,'706-170','뱸','','Ÿŵ','','053');
INSERT INTO mailpost VALUES (10978,'706-784','뱸','','ȣ Ʈ','','053');
INSERT INTO mailpost VALUES (10979,'706-200','뱸','','ȣ','','053');
INSERT INTO mailpost VALUES (10980,'706-180','뱸','','','','053');
INSERT INTO mailpost VALUES (10981,'706-785','뱸','','õ ޼Ʈ','','053');
INSERT INTO mailpost VALUES (10982,'706-210','뱸','','õ','','053');
INSERT INTO mailpost VALUES (10983,'706-837','뱸','','ߵ','1200','053');
INSERT INTO mailpost VALUES (10984,'706-838','뱸','','ߵ','201617','053');
INSERT INTO mailpost VALUES (10985,'706-716','뱸','','ߵ ߾ȸ뱸','','053');
INSERT INTO mailpost VALUES (10986,'706-713','뱸','','ߵ ѱڻ','','053');
INSERT INTO mailpost VALUES (10987,'706-050','뱸','','ߵ','','053');
INSERT INTO mailpost VALUES (10988,'706-839','뱸','','1','1599','053');
INSERT INTO mailpost VALUES (10989,'706-840','뱸','','1','600761','053');
INSERT INTO mailpost VALUES (10990,'706-841','뱸','','1','7621010','053');
INSERT INTO mailpost VALUES (10991,'706-842','뱸','','1','10111129','053');
INSERT INTO mailpost VALUES (10992,'706-843','뱸','','1','11301159','053');
INSERT INTO mailpost VALUES (10993,'706-839','뱸','','1','12581270','053');
INSERT INTO mailpost VALUES (10994,'706-839','뱸','','1','12761297','053');
INSERT INTO mailpost VALUES (10995,'706-786','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (10996,'706-731','뱸','','1 ΰб','','053');
INSERT INTO mailpost VALUES (10997,'706-731','뱸','','1 б','','053');
INSERT INTO mailpost VALUES (10998,'706-732','뱸','','1 뱸ǿ','','053');
INSERT INTO mailpost VALUES (10999,'706-733','뱸','','1 뱸','','053');
INSERT INTO mailpost VALUES (11000,'706-734','뱸','','1 뱸û⵿','','053');
INSERT INTO mailpost VALUES (11001,'706-705','뱸','','1 뱸û','','053');
INSERT INTO mailpost VALUES (11002,'706-706','뱸','','1 뱸ȯû','','053');
INSERT INTO mailpost VALUES (11003,'706-735','뱸','','1 뱸ϻ','','053');
INSERT INTO mailpost VALUES (11004,'706-787','뱸','','1 оƮ','','053');
INSERT INTO mailpost VALUES (11005,'706-788','뱸','','1 Ʈ','','053');
INSERT INTO mailpost VALUES (11006,'706-748','뱸','','1 3Ʈ','(301303)','053');
INSERT INTO mailpost VALUES (11007,'706-748','뱸','','1 4Ʈ','(401403)','053');
INSERT INTO mailpost VALUES (11008,'706-748','뱸','','1 5Ʈ','(501505)','053');
INSERT INTO mailpost VALUES (11009,'706-789','뱸','','1 꺸Ʈ','','053');
INSERT INTO mailpost VALUES (11010,'706-788','뱸','','1 ûƮ','','053');
INSERT INTO mailpost VALUES (11011,'706-789','뱸','','1 ûƮ','','053');
INSERT INTO mailpost VALUES (11012,'706-091','뱸','','1','','053');
INSERT INTO mailpost VALUES (11013,'706-844','뱸','','2','11611198','053');
INSERT INTO mailpost VALUES (11014,'706-845','뱸','','2','11991240','053');
INSERT INTO mailpost VALUES (11015,'706-844','뱸','','2','12411257','053');
INSERT INTO mailpost VALUES (11016,'706-846','뱸','','2','12711275','053');
INSERT INTO mailpost VALUES (11017,'706-790','뱸','','2 Ʈ','','053');
INSERT INTO mailpost VALUES (11018,'706-791','뱸','','2 Ʈ','','053');
INSERT INTO mailpost VALUES (11019,'706-791','뱸','','2 Ʈ','','053');
INSERT INTO mailpost VALUES (11020,'706-792','뱸','','2 ÿ1Ʈ','(101112)','053');
INSERT INTO mailpost VALUES (11021,'706-791','뱸','','2 ÿ2Ʈ','(201204)','053');
INSERT INTO mailpost VALUES (11022,'706-791','뱸','','2 ѶŸ','','053');
INSERT INTO mailpost VALUES (11023,'706-790','뱸','','2 Ʈ','','053');
INSERT INTO mailpost VALUES (11024,'706-790','뱸','','2 ȭǼ','','053');
INSERT INTO mailpost VALUES (11025,'706-092','뱸','','2','','053');
INSERT INTO mailpost VALUES (11026,'706-090','뱸','','굿','','053');
INSERT INTO mailpost VALUES (11027,'706-847','뱸','','ĵ','129','053');
INSERT INTO mailpost VALUES (11028,'706-848','뱸','','ĵ','30142','053');
INSERT INTO mailpost VALUES (11029,'706-849','뱸','','ĵ','143580','053');
INSERT INTO mailpost VALUES (11030,'706-847','뱸','','ĵ','581693','053');
INSERT INTO mailpost VALUES (11031,'706-793','뱸','','ĵ ڿ1Ʈ','','053');
INSERT INTO mailpost VALUES (11032,'706-793','뱸','','ĵ ڿ2Ʈ','','053');
INSERT INTO mailpost VALUES (11033,'706-070','뱸','','ĵ','','053');
INSERT INTO mailpost VALUES (11034,'706-850','뱸','','Ȳ1','1192','053');
INSERT INTO mailpost VALUES (11035,'706-851','뱸','','Ȳ1','193299','053');
INSERT INTO mailpost VALUES (11036,'706-850','뱸','','Ȳ1','300528','053');
INSERT INTO mailpost VALUES (11037,'706-850','뱸','','Ȳ1','559564','053');
INSERT INTO mailpost VALUES (11038,'706-850','뱸','','Ȳ1','900','053');
INSERT INTO mailpost VALUES (11039,'706-850','뱸','','Ȳ1','910945','053');
INSERT INTO mailpost VALUES (11040,'706-850','뱸','','Ȳ1','947952','053');
INSERT INTO mailpost VALUES (11041,'706-850','뱸','','Ȳ1','958960','053');
INSERT INTO mailpost VALUES (11042,'706-850','뱸','','Ȳ1','962','053');
INSERT INTO mailpost VALUES (11043,'706-850','뱸','','Ȳ1','965973','053');
INSERT INTO mailpost VALUES (11044,'706-851','뱸','','Ȳ1','1118','053');
INSERT INTO mailpost VALUES (11045,'706-851','뱸','','Ȳ1','123129','053');
INSERT INTO mailpost VALUES (11046,'706-851','뱸','','Ȳ1','137144','053');
INSERT INTO mailpost VALUES (11047,'706-851','뱸','','Ȳ1','146148','053');
INSERT INTO mailpost VALUES (11048,'706-794','뱸','','Ȳ1 2Ʈ','','053');
INSERT INTO mailpost VALUES (11049,'706-794','뱸','','Ȳ1 泲Ÿ','(910)','053');
INSERT INTO mailpost VALUES (11050,'706-795','뱸','','Ȳ1 õŸ','','053');
INSERT INTO mailpost VALUES (11051,'706-795','뱸','','Ȳ1 õ','','053');
INSERT INTO mailpost VALUES (11052,'706-795','뱸','','Ȳ1 Ȳݿ1Ʈ','','053');
INSERT INTO mailpost VALUES (11053,'706-795','뱸','','Ȳ1 Ȳݿ2Ʈ','','053');
INSERT INTO mailpost VALUES (11054,'706-797','뱸','','Ȳ1 ȲְƮ','(101171)','053');
INSERT INTO mailpost VALUES (11055,'706-795','뱸','','Ȳ1 ȲְƮ','(201219)','053');
INSERT INTO mailpost VALUES (11056,'706-794','뱸','','Ȳ1 ȲְƮ','(301306)','053');
INSERT INTO mailpost VALUES (11057,'706-041','뱸','','Ȳ1','','053');
INSERT INTO mailpost VALUES (11058,'706-852','뱸','','Ȳ2','529558','053');
INSERT INTO mailpost VALUES (11059,'706-852','뱸','','Ȳ2','565793','053');
INSERT INTO mailpost VALUES (11060,'706-853','뱸','','Ȳ2','794899','053');
INSERT INTO mailpost VALUES (11061,'706-853','뱸','','Ȳ2','901909','053');
INSERT INTO mailpost VALUES (11062,'706-853','뱸','','Ȳ2','946','053');
INSERT INTO mailpost VALUES (11063,'706-853','뱸','','Ȳ2','953957','053');
INSERT INTO mailpost VALUES (11064,'706-853','뱸','','Ȳ2','961','053');
INSERT INTO mailpost VALUES (11065,'706-853','뱸','','Ȳ2','963964','053');
INSERT INTO mailpost VALUES (11066,'706-853','뱸','','Ȳ2','119122','053');
INSERT INTO mailpost VALUES (11067,'706-853','뱸','','Ȳ2','130136','053');
INSERT INTO mailpost VALUES (11068,'706-853','뱸','','Ȳ2','145','053');
INSERT INTO mailpost VALUES (11069,'706-853','뱸','','Ȳ2','149152','053');
INSERT INTO mailpost VALUES (11070,'706-745','뱸','','Ȳ2 ȭð','','053');
INSERT INTO mailpost VALUES (11071,'706-042','뱸','','Ȳ2','','053');
INSERT INTO mailpost VALUES (11072,'706-040','뱸','','Ȳݵ','','053');
INSERT INTO mailpost VALUES (11073,'706-600','뱸','','뱸ü缭','','053');
INSERT INTO mailpost VALUES (11074,'700-081','뱸','߱','굿1','','053');
INSERT INTO mailpost VALUES (11075,'700-715','뱸','߱','굿2 뱸ϽŹ','','053');
INSERT INTO mailpost VALUES (11076,'700-082','뱸','߱','굿2','','053');
INSERT INTO mailpost VALUES (11077,'700-150','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11078,'700-800','뱸','߱','','161','053');
INSERT INTO mailpost VALUES (11079,'700-801','뱸','߱','','6280','053');
INSERT INTO mailpost VALUES (11080,'700-140','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11081,'700-802','뱸','߱','1','1698','053');
INSERT INTO mailpost VALUES (11082,'700-803','뱸','߱','1','6992115','053');
INSERT INTO mailpost VALUES (11083,'700-441','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11084,'700-723','뱸','߱','2 Ÿ','','053');
INSERT INTO mailpost VALUES (11085,'700-724','뱸','߱','2 ','','053');
INSERT INTO mailpost VALUES (11086,'700-442','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11087,'700-804','뱸','߱','3','11000','053');
INSERT INTO mailpost VALUES (11088,'700-805','뱸','߱','3','10012501','053');
INSERT INTO mailpost VALUES (11089,'700-726','뱸','߱','3 뱸縯бд','','053');
INSERT INTO mailpost VALUES (11090,'700-752','뱸','߱','3 ۸Ʈ','','053');
INSERT INTO mailpost VALUES (11091,'700-443','뱸','߱','3','','053');
INSERT INTO mailpost VALUES (11092,'700-806','뱸','߱','4','12407','053');
INSERT INTO mailpost VALUES (11093,'700-807','뱸','߱','4','24082658','053');
INSERT INTO mailpost VALUES (11094,'700-808','뱸','߱','4','26592999','053');
INSERT INTO mailpost VALUES (11095,'700-753','뱸','߱','4 ġƮ','','053');
INSERT INTO mailpost VALUES (11096,'700-725','뱸','߱','4 뱸ð','','053');
INSERT INTO mailpost VALUES (11097,'700-751','뱸','߱','4 ȲŸ','','053');
INSERT INTO mailpost VALUES (11098,'700-444','뱸','߱','4','','053');
INSERT INTO mailpost VALUES (11099,'700-440','뱸','߱','굿','','053');
INSERT INTO mailpost VALUES (11100,'700-230','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11101,'700-727','뱸','߱','ϵ ̵','','053');
INSERT INTO mailpost VALUES (11102,'700-728','뱸','߱','ϵ ','','053');
INSERT INTO mailpost VALUES (11103,'700-729','뱸','߱','ϵ ','','053');
INSERT INTO mailpost VALUES (11104,'700-060','뱸','߱','ϵ','','053');
INSERT INTO mailpost VALUES (11105,'700-380','뱸','߱','޼','','053');
INSERT INTO mailpost VALUES (11106,'700-809','뱸','߱','1','148','053');
INSERT INTO mailpost VALUES (11107,'700-810','뱸','߱','1','49108','053');
INSERT INTO mailpost VALUES (11108,'700-811','뱸','߱','1','109214','053');
INSERT INTO mailpost VALUES (11109,'700-761','뱸','߱','1 ûǼ','','053');
INSERT INTO mailpost VALUES (11110,'700-431','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11111,'700-812','뱸','߱','2','1589','053');
INSERT INTO mailpost VALUES (11112,'700-813','뱸','߱','2','590748','053');
INSERT INTO mailpost VALUES (11113,'700-432','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11114,'700-718','뱸','߱',' ڰǹ','','053');
INSERT INTO mailpost VALUES (11115,'700-730','뱸','߱',' ','','053');
INSERT INTO mailpost VALUES (11116,'700-430','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11117,'700-814','뱸','߱','1','1109','053');
INSERT INTO mailpost VALUES (11118,'700-815','뱸','߱','1','110124','053');
INSERT INTO mailpost VALUES (11119,'700-816','뱸','߱','1','125182','053');
INSERT INTO mailpost VALUES (11120,'700-817','뱸','߱','1','1831700','053');
INSERT INTO mailpost VALUES (11121,'700-321','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11122,'700-818','뱸','߱','2','1959','053');
INSERT INTO mailpost VALUES (11123,'700-819','뱸','߱','2','9602049','053');
INSERT INTO mailpost VALUES (11124,'700-322','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11125,'700-720','뱸','߱','ŵ 輺','','053');
INSERT INTO mailpost VALUES (11126,'700-320','뱸','߱','ŵ','','053');
INSERT INTO mailpost VALUES (11127,'700-280','뱸','߱','ȵ','','053');
INSERT INTO mailpost VALUES (11128,'700-717','뱸','߱','굿 ƼμŸǹ','','053');
INSERT INTO mailpost VALUES (11129,'700-742','뱸','߱','굿 Ｚö','','053');
INSERT INTO mailpost VALUES (11130,'700-070','뱸','߱','굿','','053');
INSERT INTO mailpost VALUES (11131,'700-360','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11132,'700-711','뱸','߱',' ƹȭ','','053');
INSERT INTO mailpost VALUES (11133,'700-180','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11134,'700-820','뱸','߱','굿','157','053');
INSERT INTO mailpost VALUES (11135,'700-821','뱸','߱','굿','58868','053');
INSERT INTO mailpost VALUES (11136,'700-712','뱸','߱','굿 бǷ','','053');
INSERT INTO mailpost VALUES (11137,'700-738','뱸','߱','굿 ׽ÿ','','053');
INSERT INTO mailpost VALUES (11138,'700-713','뱸','߱','굿 ȸ','','053');
INSERT INTO mailpost VALUES (11139,'700-737','뱸','߱','굿 ͺ׽ÿ','','053');
INSERT INTO mailpost VALUES (11140,'700-310','뱸','߱','굿','','053');
INSERT INTO mailpost VALUES (11141,'700-091','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11142,'700-731','뱸','߱','2 ','','053');
INSERT INTO mailpost VALUES (11143,'700-716','뱸','߱','2 뱸ȭǹ','','053');
INSERT INTO mailpost VALUES (11144,'700-736','뱸','߱','2 ж','','053');
INSERT INTO mailpost VALUES (11145,'700-092','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11146,'700-093','뱸','߱','3','','053');
INSERT INTO mailpost VALUES (11147,'700-754','뱸','߱','ε1 78Ʈ','','053');
INSERT INTO mailpost VALUES (11148,'700-714','뱸','߱','ε1 뱸û','','053');
INSERT INTO mailpost VALUES (11149,'700-743','뱸','߱','ε1 ȭ','','053');
INSERT INTO mailpost VALUES (11150,'700-421','뱸','߱','ε1','','053');
INSERT INTO mailpost VALUES (11151,'700-744','뱸','߱','ε2 ѻ','','053');
INSERT INTO mailpost VALUES (11152,'700-701','뱸','߱','ε2 ߱û','','053');
INSERT INTO mailpost VALUES (11153,'700-732','뱸','߱','ε2 ','','053');
INSERT INTO mailpost VALUES (11154,'700-422','뱸','߱','ε2','','053');
INSERT INTO mailpost VALUES (11155,'700-423','뱸','߱','ε3','','053');
INSERT INTO mailpost VALUES (11156,'700-424','뱸','߱','ε4','','053');
INSERT INTO mailpost VALUES (11157,'700-050','뱸','߱','ϵ','','053');
INSERT INTO mailpost VALUES (11158,'700-733','뱸','߱','ȭ и','','053');
INSERT INTO mailpost VALUES (11159,'700-160','뱸','߱','ȭ','','053');
INSERT INTO mailpost VALUES (11160,'700-822','뱸','߱','굿','197','053');
INSERT INTO mailpost VALUES (11161,'700-823','뱸','߱','굿','98309','053');
INSERT INTO mailpost VALUES (11162,'700-747','뱸','߱','굿 ','','053');
INSERT INTO mailpost VALUES (11163,'700-400','뱸','߱','굿','','053');
INSERT INTO mailpost VALUES (11164,'700-340','뱸','߱','ϳ','','053');
INSERT INTO mailpost VALUES (11165,'700-745','뱸','߱','ϼ1 ','','053');
INSERT INTO mailpost VALUES (11166,'700-824','뱸','߱','ϼ1','182','053');
INSERT INTO mailpost VALUES (11167,'700-825','뱸','߱','ϼ1','83100','053');
INSERT INTO mailpost VALUES (11168,'700-351','뱸','߱','ϼ1','','053');
INSERT INTO mailpost VALUES (11169,'700-352','뱸','߱','ϼ2','','053');
INSERT INTO mailpost VALUES (11170,'700-040','뱸','߱','ϵ','','053');
INSERT INTO mailpost VALUES (11171,'700-739','뱸','߱','1 ','','053');
INSERT INTO mailpost VALUES (11172,'700-411','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11173,'700-721','뱸','߱','2 ϴб','','053');
INSERT INTO mailpost VALUES (11174,'700-740','뱸','߱','2 Ϻ','','053');
INSERT INTO mailpost VALUES (11175,'700-741','뱸','߱','2 ֿ','','053');
INSERT INTO mailpost VALUES (11176,'700-719','뱸','߱','2 Ÿ','','053');
INSERT INTO mailpost VALUES (11177,'700-412','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11178,'700-413','뱸','߱','3','','053');
INSERT INTO mailpost VALUES (11179,'700-130','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11180,'700-200','뱸','߱','󼭵','','053');
INSERT INTO mailpost VALUES (11181,'700-270','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11182,'700-702','뱸','߱','1 ߺΰ','','053');
INSERT INTO mailpost VALUES (11183,'700-251','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11184,'700-252','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11185,'700-261','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11186,'700-262','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11187,'700-330','뱸','߱','ߵ','','053');
INSERT INTO mailpost VALUES (11188,'700-734','뱸','߱',' ','','053');
INSERT INTO mailpost VALUES (11189,'700-220','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11190,'700-370','뱸','߱','â','','053');
INSERT INTO mailpost VALUES (11191,'700-290','뱸','߱','Ϸ','','053');
INSERT INTO mailpost VALUES (11192,'700-170','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11193,'700-120','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11194,'700-300','뱸','߱','α','','053');
INSERT INTO mailpost VALUES (11195,'700-240','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11196,'700-030','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11197,'700-191','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11198,'700-192','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11199,'700-748','뱸','߱','1 Ʈ','','053');
INSERT INTO mailpost VALUES (11200,'700-111','뱸','߱','1','','053');
INSERT INTO mailpost VALUES (11201,'700-112','뱸','߱','2','','053');
INSERT INTO mailpost VALUES (11202,'700-113','뱸','߱','3','','053');
INSERT INTO mailpost VALUES (11203,'700-735','뱸','߱',' ȭ','','053');
INSERT INTO mailpost VALUES (11204,'700-722','뱸','߱',' 뱸','','053');
INSERT INTO mailpost VALUES (11205,'700-010','뱸','߱','','','053');
INSERT INTO mailpost VALUES (11206,'700-746','뱸','߱','ϼ Ｚ','','053');
INSERT INTO mailpost VALUES (11207,'700-210','뱸','߱','ϼ','','053');
INSERT INTO mailpost VALUES (11208,'700-020','뱸','߱','̵','','053');
INSERT INTO mailpost VALUES (11209,'700-100','뱸','߱','ȭ','','053');
INSERT INTO mailpost VALUES (11210,'700-600','뱸','߱','뱸ü缭','','053');
INSERT INTO mailpost VALUES (11211,'711-851','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11212,'711-852','뱸','޼',' 1','','053');
INSERT INTO mailpost VALUES (11213,'711-853','뱸','޼',' 2','','053');
INSERT INTO mailpost VALUES (11214,'711-853','뱸','޼',' 3','','053');
INSERT INTO mailpost VALUES (11215,'711-854','뱸','޼',' 4','','053');
INSERT INTO mailpost VALUES (11216,'711-853','뱸','޼',' 5','','053');
INSERT INTO mailpost VALUES (11217,'711-855','뱸','޼',' 6','','053');
INSERT INTO mailpost VALUES (11218,'711-854','뱸','޼',' 7','','053');
INSERT INTO mailpost VALUES (11219,'711-855','뱸','޼',' 8','','053');
INSERT INTO mailpost VALUES (11220,'711-852','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11221,'711-856','뱸','޼',' ̸','','053');
INSERT INTO mailpost VALUES (11222,'711-711','뱸','޼',' 뵿','','053');
INSERT INTO mailpost VALUES (11223,'711-855','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11224,'711-857','뱸','޼',' 1','','053');
INSERT INTO mailpost VALUES (11225,'711-852','뱸','޼',' 2','','053');
INSERT INTO mailpost VALUES (11226,'711-854','뱸','޼',' 3','','053');
INSERT INTO mailpost VALUES (11227,'711-852','뱸','޼',' 4','','053');
INSERT INTO mailpost VALUES (11228,'711-853','뱸','޼',' 5','','053');
INSERT INTO mailpost VALUES (11229,'711-854','뱸','޼',' 6','','053');
INSERT INTO mailpost VALUES (11230,'711-854','뱸','޼',' 7','','053');
INSERT INTO mailpost VALUES (11231,'711-854','뱸','޼',' 8','','053');
INSERT INTO mailpost VALUES (11232,'711-857','뱸','޼',' ϸ','','053');
INSERT INTO mailpost VALUES (11233,'711-856','뱸','޼',' ︮','','053');
INSERT INTO mailpost VALUES (11234,'711-858','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11235,'711-713','뱸','޼',' ź극ũǹ','','053');
INSERT INTO mailpost VALUES (11236,'711-858','뱸','޼',' õ','','053');
INSERT INTO mailpost VALUES (11237,'711-858','뱸','޼',' ϸ','','053');
INSERT INTO mailpost VALUES (11238,'711-712','뱸','޼',' ѱ','','053');
INSERT INTO mailpost VALUES (11239,'711-850','뱸','޼','','','053');
INSERT INTO mailpost VALUES (11240,'711-751','뱸','޼','ٻ ׸Ʈ','','053');
INSERT INTO mailpost VALUES (11241,'711-811','뱸','޼','ٻ õ','','053');
INSERT INTO mailpost VALUES (11242,'711-812','뱸','޼','ٻ Ű','','053');
INSERT INTO mailpost VALUES (11243,'711-765','뱸','޼','ٻ Ű âŸ','(101102)','053');
INSERT INTO mailpost VALUES (11244,'711-765','뱸','޼','ٻ Ű ¿յ帲','(101104)','053');
INSERT INTO mailpost VALUES (11245,'711-811','뱸','޼','ٻ 긮','','053');
INSERT INTO mailpost VALUES (11246,'711-811','뱸','޼','ٻ 縮','','053');
INSERT INTO mailpost VALUES (11247,'711-811','뱸','޼','ٻ ڰ','','053');
INSERT INTO mailpost VALUES (11248,'711-811','뱸','޼','ٻ õ','','053');
INSERT INTO mailpost VALUES (11249,'711-811','뱸','޼','ٻ ΰ','','053');
INSERT INTO mailpost VALUES (11250,'711-752','뱸','޼','ٻ Ʈ','','053');
INSERT INTO mailpost VALUES (11251,'711-813','뱸','޼','ٻ 縮','','053');
INSERT INTO mailpost VALUES (11252,'711-766','뱸','޼','ٻ 縮 1Ÿ','(101109)','053');
INSERT INTO mailpost VALUES (11253,'711-767','뱸','޼','ٻ 縮 2Ÿ','(201207)','053');
INSERT INTO mailpost VALUES (11254,'711-767','뱸','޼','ٻ 縮 Ʈ','','053');
INSERT INTO mailpost VALUES (11255,'711-766','뱸','޼','ٻ 縮 ȭݺŸ','(101110)','053');
INSERT INTO mailpost VALUES (11256,'711-814','뱸','޼','ٻ õ','','053');
INSERT INTO mailpost VALUES (11257,'711-753','뱸','޼','ٻ Ʈ','','053');
INSERT INTO mailpost VALUES (11258,'711-811','뱸','޼','ٻ õ','','053');
INSERT INTO mailpost VALUES (11259,'711-815','뱸','޼','ٻ װ','','053');
INSERT INTO mailpost VALUES (11260,'711-768','뱸','޼','ٻ װ â','(101203)','053');
INSERT INTO mailpost VALUES (11261,'711-768','뱸','޼','ٻ װ âѹиŸ','(101105)','053');
INSERT INTO mailpost VALUES (11262,'711-768','뱸','޼','ٻ װ ¼׸Ƽ','(101104)','053');
INSERT INTO mailpost VALUES (11263,'711-754','뱸','޼','ٻ ѼƮ','','053');
INSERT INTO mailpost VALUES (11264,'711-810','뱸','޼','ٻ','','053');
INSERT INTO mailpost VALUES (11265,'711-763','뱸','޼','ȭ  ̷1','(101111)','053');
INSERT INTO mailpost VALUES (11266,'711-764','뱸','޼','ȭ  ̷2','(201208)','053');
INSERT INTO mailpost VALUES (11267,'711-764','뱸','޼','ȭ  ̷3','(301308)','053');
INSERT INTO mailpost VALUES (11268,'711-763','뱸','޼','ȭ  ̷4','(401411)','053');
INSERT INTO mailpost VALUES (11269,'711-764','뱸','޼','ȭ  ̷5','(501507)','053');
INSERT INTO mailpost VALUES (11270,'711-861','뱸','޼','â õ','','053');
INSERT INTO mailpost VALUES (11271,'711-862','뱸','޼','â ܻ긮','','053');
INSERT INTO mailpost VALUES (11272,'711-862','뱸','޼','â ϸ','','053');
INSERT INTO mailpost VALUES (11273,'711-863','뱸','޼','â 긮','','053');
INSERT INTO mailpost VALUES (11274,'711-861','뱸','޼','â ','','053');
INSERT INTO mailpost VALUES (11275,'711-864','뱸','޼','â ','','053');
INSERT INTO mailpost VALUES (11276,'711-863','뱸','޼','â и','','053');
INSERT INTO mailpost VALUES (11277,'711-865','뱸','޼','â 1','','053');
INSERT INTO mailpost VALUES (11278,'711-865','뱸','޼','â 2','','053');
INSERT INTO mailpost VALUES (11279,'711-865','뱸','޼','â 3','','053');
INSERT INTO mailpost VALUES (11280,'711-864','뱸','޼','â 4','','053');
INSERT INTO mailpost VALUES (11281,'711-864','뱸','޼','â 5','','053');
INSERT INTO mailpost VALUES (11282,'711-865','뱸','޼','â 踮','','053');
INSERT INTO mailpost VALUES (11283,'711-863','뱸','޼','â ϸ','','053');
INSERT INTO mailpost VALUES (11284,'711-864','뱸','޼','â 븮','','053');
INSERT INTO mailpost VALUES (11285,'711-862','뱸','޼','â ָ','','053');
INSERT INTO mailpost VALUES (11286,'711-861','뱸','޼','â ','','053');
INSERT INTO mailpost VALUES (11287,'711-860','뱸','޼','â','','053');
INSERT INTO mailpost VALUES (11288,'711-891','뱸','޼',' õ','','053');
INSERT INTO mailpost VALUES (11289,'711-891','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11290,'711-892','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11291,'711-892','뱸','޼',' ϸ','','053');
INSERT INTO mailpost VALUES (11292,'711-893','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11293,'711-892','뱸','޼',' ܸ','','053');
INSERT INTO mailpost VALUES (11294,'711-893','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11295,'711-891','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11296,'711-893','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11297,'711-892','뱸','޼',' 긮','','053');
INSERT INTO mailpost VALUES (11298,'711-891','뱸','޼',' ϸ','','053');
INSERT INTO mailpost VALUES (11299,'711-893','뱸','޼',' ¡','','053');
INSERT INTO mailpost VALUES (11300,'711-891','뱸','޼',' â1','','053');
INSERT INTO mailpost VALUES (11301,'711-893','뱸','޼',' â2','','053');
INSERT INTO mailpost VALUES (11302,'711-893','뱸','޼',' â3','','053');
INSERT INTO mailpost VALUES (11303,'711-892','뱸','޼',' â4','','053');
INSERT INTO mailpost VALUES (11304,'711-891','뱸','޼',' â','','053');
INSERT INTO mailpost VALUES (11305,'711-891','뱸','޼',' ̸','','053');
INSERT INTO mailpost VALUES (11306,'711-893','뱸','޼',' ȭ긮','','053');
INSERT INTO mailpost VALUES (11307,'711-890','뱸','޼','','','053');
INSERT INTO mailpost VALUES (11308,'711-841','뱸','޼',' 渮','','053');
INSERT INTO mailpost VALUES (11309,'711-842','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11310,'711-843','뱸','޼',' ׸','','053');
INSERT INTO mailpost VALUES (11311,'711-843','뱸','޼',' ⼼','17303','053');
INSERT INTO mailpost VALUES (11312,'711-842','뱸','޼',' ⼼','304947','053');
INSERT INTO mailpost VALUES (11313,'711-844','뱸','޼',' ︮','','053');
INSERT INTO mailpost VALUES (11314,'711-842','뱸','޼',' ݼ۸','1340','053');
INSERT INTO mailpost VALUES (11315,'711-844','뱸','޼',' ݼ۸','341882','053');
INSERT INTO mailpost VALUES (11316,'711-845','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11317,'711-841','뱸','޼',' ̸','','053');
INSERT INTO mailpost VALUES (11318,'711-843','뱸','޼',' Ŵ縮','','053');
INSERT INTO mailpost VALUES (11319,'711-840','뱸','޼','','','053');
INSERT INTO mailpost VALUES (11320,'711-881','뱸','޼',' ¸','','053');
INSERT INTO mailpost VALUES (11321,'711-882','뱸','޼',' ݸ','','053');
INSERT INTO mailpost VALUES (11322,'711-882','뱸','޼',' Ǹ','','053');
INSERT INTO mailpost VALUES (11323,'711-881','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11324,'711-883','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11325,'711-883','뱸','޼',' ְ踮','','053');
INSERT INTO mailpost VALUES (11326,'711-883','뱸','޼',' 縮','','053');
INSERT INTO mailpost VALUES (11327,'711-883','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11328,'711-882','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11329,'711-883','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11330,'711-883','뱸','޼',' ʰ','','053');
INSERT INTO mailpost VALUES (11331,'711-881','뱸','޼',' ','','053');
INSERT INTO mailpost VALUES (11332,'711-880','뱸','޼','','','053');
INSERT INTO mailpost VALUES (11333,'711-821','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11334,'711-822','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11335,'711-822','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11336,'711-823','뱸','޼','Ϻ 1','','053');
INSERT INTO mailpost VALUES (11337,'711-821','뱸','޼','Ϻ 2','','053');
INSERT INTO mailpost VALUES (11338,'711-823','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11339,'711-821','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11340,'711-822','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11341,'711-823','뱸','޼','Ϻ ̸','','053');
INSERT INTO mailpost VALUES (11342,'711-823','뱸','޼','Ϻ ϻ1','','053');
INSERT INTO mailpost VALUES (11343,'711-821','뱸','޼','Ϻ ϻ2','','053');
INSERT INTO mailpost VALUES (11344,'711-823','뱸','޼','Ϻ ϻ긮','','053');
INSERT INTO mailpost VALUES (11345,'711-822','뱸','޼','Ϻ 1','','053');
INSERT INTO mailpost VALUES (11346,'711-822','뱸','޼','Ϻ 2','','053');
INSERT INTO mailpost VALUES (11347,'711-821','뱸','޼','Ϻ 3','','053');
INSERT INTO mailpost VALUES (11348,'711-822','뱸','޼','Ϻ ','','053');
INSERT INTO mailpost VALUES (11349,'711-820','뱸','޼','Ϻ','','053');
INSERT INTO mailpost VALUES (11350,'711-871','뱸','޼','ǳ 븮','','053');
INSERT INTO mailpost VALUES (11351,'711-872','뱸','޼','ǳ θ','','053');
INSERT INTO mailpost VALUES (11352,'711-873','뱸','޼','ǳ ','','053');
INSERT INTO mailpost VALUES (11353,'711-872','뱸','޼','ǳ ϸ','','053');
INSERT INTO mailpost VALUES (11354,'711-871','뱸','޼','ǳ ű⸮','','053');
INSERT INTO mailpost VALUES (11355,'711-871','뱸','޼','ǳ 긮','','053');
INSERT INTO mailpost VALUES (11356,'711-874','뱸','޼','ǳ ','','053');
INSERT INTO mailpost VALUES (11357,'711-871','뱸','޼','ǳ ڸ','','053');
INSERT INTO mailpost VALUES (11358,'711-873','뱸','޼','ǳ ߸','','053');
INSERT INTO mailpost VALUES (11359,'711-871','뱸','޼','ǳ ','','053');
INSERT INTO mailpost VALUES (11360,'711-874','뱸','޼','ǳ ϸ','','053');
INSERT INTO mailpost VALUES (11361,'711-870','뱸','޼','ǳ','','053');
INSERT INTO mailpost VALUES (11362,'711-755','뱸','޼','ȭ  ûƮ','','053');
INSERT INTO mailpost VALUES (11363,'711-756','뱸','޼','ȭ  û־Ʈ','','053');
INSERT INTO mailpost VALUES (11364,'711-757','뱸','޼','ȭ  ѿƮ','','053');
INSERT INTO mailpost VALUES (11365,'711-831','뱸','޼','ȭ ','','053');
INSERT INTO mailpost VALUES (11366,'711-832','뱸','޼','ȭ 1','','053');
INSERT INTO mailpost VALUES (11367,'711-833','뱸','޼','ȭ 2','','053');
INSERT INTO mailpost VALUES (11368,'711-832','뱸','޼','ȭ ','','053');
INSERT INTO mailpost VALUES (11369,'711-830','뱸','޼','ȭ ','','053');
INSERT INTO mailpost VALUES (11370,'711-833','뱸','޼','ȭ ȭ','','053');
INSERT INTO mailpost VALUES (11371,'711-758','뱸','޼','ȭ 긮 Ʈ','','053');
INSERT INTO mailpost VALUES (11372,'711-759','뱸','޼','ȭ 긮 ¿վƮ','','053');
INSERT INTO mailpost VALUES (11373,'711-832','뱸','޼','ȭ 긮','','053');
INSERT INTO mailpost VALUES (11374,'711-834','뱸','޼','ȭ õ','1249','053');
INSERT INTO mailpost VALUES (11375,'711-835','뱸','޼','ȭ õ','250449','053');
INSERT INTO mailpost VALUES (11376,'711-836','뱸','޼','ȭ õ','450700','053');
INSERT INTO mailpost VALUES (11377,'711-760','뱸','޼','ȭ õ Ʈ','','053');
INSERT INTO mailpost VALUES (11378,'711-761','뱸','޼','ȭ õ âžƮ','','053');
INSERT INTO mailpost VALUES (11379,'711-762','뱸','޼','ȭ õ 1Ʈ','','053');
INSERT INTO mailpost VALUES (11380,'711-830','뱸','޼','ȭ','','053');
INSERT INTO mailpost VALUES (11381,'407-430','õ','籸','','','032');
INSERT INTO mailpost VALUES (11382,'407-803','õ','籸','1','222','032');
INSERT INTO mailpost VALUES (11383,'407-803','õ','籸','1','776','032');
INSERT INTO mailpost VALUES (11384,'407-803','õ','籸','1','857872','032');
INSERT INTO mailpost VALUES (11385,'407-806','õ','籸','1','937953','032');
INSERT INTO mailpost VALUES (11386,'407-807','õ','籸','1','954973','032');
INSERT INTO mailpost VALUES (11387,'407-808','õ','籸','1','974990','032');
INSERT INTO mailpost VALUES (11388,'407-761','õ','籸','1 õƮ','','032');
INSERT INTO mailpost VALUES (11389,'407-753','õ','籸','1 õ','','032');
INSERT INTO mailpost VALUES (11390,'407-051','õ','籸','1','','032');
INSERT INTO mailpost VALUES (11391,'407-801','õ','籸','2','11','032');
INSERT INTO mailpost VALUES (11392,'407-801','õ','籸','2','3748','032');
INSERT INTO mailpost VALUES (11393,'407-801','õ','籸','2','50','032');
INSERT INTO mailpost VALUES (11394,'407-801','õ','籸','2','721735','032');
INSERT INTO mailpost VALUES (11395,'407-801','õ','籸','2','894900','032');
INSERT INTO mailpost VALUES (11396,'407-804','õ','籸','2','901922','032');
INSERT INTO mailpost VALUES (11397,'407-805','õ','籸','2','923936','032');
INSERT INTO mailpost VALUES (11398,'407-740','õ','籸','2 οڴ','','032');
INSERT INTO mailpost VALUES (11399,'407-762','õ','籸','2 صƮ','','032');
INSERT INTO mailpost VALUES (11400,'407-052','õ','籸','2','','032');
INSERT INTO mailpost VALUES (11401,'407-800','õ','籸','3','110','032');
INSERT INTO mailpost VALUES (11402,'407-800','õ','籸','3','1236','032');
INSERT INTO mailpost VALUES (11403,'407-800','õ','籸','3','49','032');
INSERT INTO mailpost VALUES (11404,'407-800','õ','籸','3','5566','032');
INSERT INTO mailpost VALUES (11405,'407-812','õ','籸','3','67221','032');
INSERT INTO mailpost VALUES (11406,'407-802','õ','籸','3','223355','032');
INSERT INTO mailpost VALUES (11407,'407-809','õ','籸','3','10591086','032');
INSERT INTO mailpost VALUES (11408,'407-763','õ','籸','3 ְƮ','','032');
INSERT INTO mailpost VALUES (11409,'407-703','õ','籸','3 ','','032');
INSERT INTO mailpost VALUES (11410,'407-701','õ','籸','3 籸û','','032');
INSERT INTO mailpost VALUES (11411,'407-704','õ','籸','3 ','','032');
INSERT INTO mailpost VALUES (11412,'407-705','õ','籸','3 ึƮ','','032');
INSERT INTO mailpost VALUES (11413,'407-764','õ','籸','3 ϳƮ','','032');
INSERT INTO mailpost VALUES (11414,'407-765','õ','籸','3 Ʈ','','032');
INSERT INTO mailpost VALUES (11415,'407-053','õ','籸','3','','032');
INSERT INTO mailpost VALUES (11416,'407-050','õ','籸','굿','','032');
INSERT INTO mailpost VALUES (11417,'407-350','õ','籸','','','032');
INSERT INTO mailpost VALUES (11418,'407-370','õ','籸','','','032');
INSERT INTO mailpost VALUES (11419,'407-460','õ','籸','ٳ','','032');
INSERT INTO mailpost VALUES (11420,'407-340','õ','籸','絿','','032');
INSERT INTO mailpost VALUES (11421,'407-440','õ','籸','Ͻǵ','','032');
INSERT INTO mailpost VALUES (11422,'407-450','õ','籸','','','032');
INSERT INTO mailpost VALUES (11423,'407-330','õ','籸','̵','','032');
INSERT INTO mailpost VALUES (11424,'407-480','õ','籸','ൿ','','032');
INSERT INTO mailpost VALUES (11425,'407-810','õ','籸','浿','432433','032');
INSERT INTO mailpost VALUES (11426,'407-811','õ','籸','浿','1404','032');
INSERT INTO mailpost VALUES (11427,'407-768','õ','籸','浿 иƮ','','032');
INSERT INTO mailpost VALUES (11428,'407-706','õ','籸','浿 иؾƮ','','032');
INSERT INTO mailpost VALUES (11429,'407-707','õ','籸','浿 иƮ','','032');
INSERT INTO mailpost VALUES (11430,'407-708','õ','籸','浿 иƮ','','032');
INSERT INTO mailpost VALUES (11431,'407-320','õ','籸','浿','','032');
INSERT INTO mailpost VALUES (11432,'407-390','õ','籸','ߵ','','032');
INSERT INTO mailpost VALUES (11433,'407-070','õ','籸','','','032');
INSERT INTO mailpost VALUES (11434,'407-360','õ','籸','','','032');
INSERT INTO mailpost VALUES (11435,'407-769','õ','籸',' ŵƾƮ','','032');
INSERT INTO mailpost VALUES (11436,'407-420','õ','籸','','','032');
INSERT INTO mailpost VALUES (11437,'407-709','õ','籸',' Ʈ','','032');
INSERT INTO mailpost VALUES (11438,'407-710','õ','籸',' Ʈ','','032');
INSERT INTO mailpost VALUES (11439,'407-310','õ','籸','','','032');
INSERT INTO mailpost VALUES (11440,'407-380','õ','籸','ȭ','','032');
INSERT INTO mailpost VALUES (11441,'407-814','õ','籸','е','1150','032');
INSERT INTO mailpost VALUES (11442,'407-815','õ','籸','е','151300','032');
INSERT INTO mailpost VALUES (11443,'407-300','õ','籸','е','','032');
INSERT INTO mailpost VALUES (11444,'407-817','õ','籸','1','2116','032');
INSERT INTO mailpost VALUES (11445,'407-818','õ','籸','1','117130','032');
INSERT INTO mailpost VALUES (11446,'407-818','õ','籸','1','147148','032');
INSERT INTO mailpost VALUES (11447,'407-818','õ','籸','1','169299','032');
INSERT INTO mailpost VALUES (11448,'407-820','õ','籸','1','381392','032');
INSERT INTO mailpost VALUES (11449,'407-820','õ','籸','1','869897','032');
INSERT INTO mailpost VALUES (11450,'407-771','õ','籸','1 Ʈ','(101105)','032');
INSERT INTO mailpost VALUES (11451,'407-061','õ','籸','1','','032');
INSERT INTO mailpost VALUES (11452,'407-816','õ','籸','2','1','032');
INSERT INTO mailpost VALUES (11453,'407-816','õ','籸','2','407476','032');
INSERT INTO mailpost VALUES (11454,'407-816','õ','籸','2','760802','032');
INSERT INTO mailpost VALUES (11455,'407-822','õ','籸','2','834843','032');
INSERT INTO mailpost VALUES (11456,'407-822','õ','籸','2','852856','032');
INSERT INTO mailpost VALUES (11457,'407-823','õ','籸','2','857861','032');
INSERT INTO mailpost VALUES (11458,'407-824','õ','籸','2','862868','032');
INSERT INTO mailpost VALUES (11459,'407-702','õ','籸','2 õ','','032');
INSERT INTO mailpost VALUES (11460,'407-062','õ','籸','2','','032');
INSERT INTO mailpost VALUES (11461,'407-819','õ','籸','3','131146','032');
INSERT INTO mailpost VALUES (11462,'407-819','õ','籸','3','149161','032');
INSERT INTO mailpost VALUES (11463,'407-819','õ','籸','3','588599','032');
INSERT INTO mailpost VALUES (11464,'407-821','õ','籸','3','600740','032');
INSERT INTO mailpost VALUES (11465,'407-825','õ','籸','3','904930','032');
INSERT INTO mailpost VALUES (11466,'407-711','õ','籸','3 ġȭƮ','','032');
INSERT INTO mailpost VALUES (11467,'407-712','õ','籸','3 ġƮ','','032');
INSERT INTO mailpost VALUES (11468,'407-713','õ','籸','3 θ뵿Ʈ','','032');
INSERT INTO mailpost VALUES (11469,'407-772','õ','籸','3 θƮ','(501509)','032');
INSERT INTO mailpost VALUES (11470,'407-714','õ','籸','3 θԵƮ','','032');
INSERT INTO mailpost VALUES (11471,'407-773','õ','籸','3 2-1Ʈ','(201205)','032');
INSERT INTO mailpost VALUES (11472,'407-715','õ','籸','3 2-2Ʈ','(211215)','032');
INSERT INTO mailpost VALUES (11473,'407-063','õ','籸','3','','032');
INSERT INTO mailpost VALUES (11474,'407-060','õ','籸','','','032');
INSERT INTO mailpost VALUES (11475,'407-470','õ','籸','⵿','','032');
INSERT INTO mailpost VALUES (11476,'407-400','õ','籸','','','032');
INSERT INTO mailpost VALUES (11477,'407-410','õ','籸','Ͼߵ','','032');
INSERT INTO mailpost VALUES (11478,'407-826','õ','籸','ȿ1','175','032');
INSERT INTO mailpost VALUES (11479,'407-827','õ','籸','ȿ1','76150','032');
INSERT INTO mailpost VALUES (11480,'407-829','õ','籸','ȿ1','151193','032');
INSERT INTO mailpost VALUES (11481,'407-829','õ','籸','ȿ1','231235','032');
INSERT INTO mailpost VALUES (11482,'407-829','õ','籸','ȿ1','243270','032');
INSERT INTO mailpost VALUES (11483,'407-829','õ','籸','ȿ1','274286','032');
INSERT INTO mailpost VALUES (11484,'407-829','õ','籸','ȿ1','289299','032');
INSERT INTO mailpost VALUES (11485,'407-829','õ','籸','ȿ1','578580','032');
INSERT INTO mailpost VALUES (11486,'407-829','õ','籸','ȿ1','581586','032');
INSERT INTO mailpost VALUES (11487,'407-829','õ','籸','ȿ1','665','032');
INSERT INTO mailpost VALUES (11488,'407-781','õ','籸','ȿ1 1Ʈ','(1212)','032');
INSERT INTO mailpost VALUES (11489,'407-781','õ','籸','ȿ1 2Ʈ','(1212)','032');
INSERT INTO mailpost VALUES (11490,'407-782','õ','籸','ȿ1 λƮ','','032');
INSERT INTO mailpost VALUES (11491,'407-783','õ','籸','ȿ1 1Ʈ','(101106)','032');
INSERT INTO mailpost VALUES (11492,'407-783','õ','籸','ȿ1 2Ʈ','(201203)','032');
INSERT INTO mailpost VALUES (11493,'407-783','õ','籸','ȿ1 3Ʈ','(101103)','032');
INSERT INTO mailpost VALUES (11494,'407-041','õ','籸','ȿ1','','032');
INSERT INTO mailpost VALUES (11495,'407-828','õ','籸','ȿ2','123','032');
INSERT INTO mailpost VALUES (11496,'407-830','õ','籸','ȿ2','195230','032');
INSERT INTO mailpost VALUES (11497,'407-830','õ','籸','ȿ2','236238','032');
INSERT INTO mailpost VALUES (11498,'407-831','õ','籸','ȿ2','239242','032');
INSERT INTO mailpost VALUES (11499,'407-831','õ','籸','ȿ2','271273','032');
INSERT INTO mailpost VALUES (11500,'407-831','õ','籸','ȿ2','301499','032');
INSERT INTO mailpost VALUES (11501,'407-832','õ','籸','ȿ2','500580','032');
INSERT INTO mailpost VALUES (11502,'407-832','õ','籸','ȿ2','600664','032');
INSERT INTO mailpost VALUES (11503,'407-833','õ','籸','ȿ2','5860','032');
INSERT INTO mailpost VALUES (11504,'407-834','õ','籸','ȿ2','6182','032');
INSERT INTO mailpost VALUES (11505,'407-718','õ','籸','ȿ2 3Ʈ','(301602)','032');
INSERT INTO mailpost VALUES (11506,'407-718','õ','籸','ȿ2 5Ʈ','(301602)','032');
INSERT INTO mailpost VALUES (11507,'407-718','õ','籸','ȿ2 6Ʈ','(301602)','032');
INSERT INTO mailpost VALUES (11508,'407-716','õ','籸','ȿ2 ũڸ()','','032');
INSERT INTO mailpost VALUES (11509,'407-719','õ','籸','ȿ2 »Ʈ','','032');
INSERT INTO mailpost VALUES (11510,'407-717','õ','籸','ȿ2 ǳݼ','','032');
INSERT INTO mailpost VALUES (11511,'407-720','õ','籸','ȿ2 ϳƮ','','032');
INSERT INTO mailpost VALUES (11512,'407-721','õ','籸','ȿ2 4Ʈ','(401405)','032');
INSERT INTO mailpost VALUES (11513,'407-042','õ','籸','ȿ2','','032');
INSERT INTO mailpost VALUES (11514,'407-040','õ','籸','ȿ','','032');
INSERT INTO mailpost VALUES (11515,'407-600','õ','籸','õü缭','','032');
INSERT INTO mailpost VALUES (11516,'402-800','õ','','','114','032');
INSERT INTO mailpost VALUES (11517,'402-801','õ','','','15','032');
INSERT INTO mailpost VALUES (11518,'402-802','õ','','','16156','032');
INSERT INTO mailpost VALUES (11519,'402-702','õ','',' ξƮ','','032');
INSERT INTO mailpost VALUES (11520,'402-705','õ','',' ƾƮ','','032');
INSERT INTO mailpost VALUES (11521,'402-706','õ','',' ȯ1Ʈ','(101105)','032');
INSERT INTO mailpost VALUES (11522,'402-707','õ','',' ȯ2Ʈ','(201203)','032');
INSERT INTO mailpost VALUES (11523,'402-708','õ','',' Ʈ','','032');
INSERT INTO mailpost VALUES (11524,'402-709','õ','',' źƮ','','032');
INSERT INTO mailpost VALUES (11525,'402-721','õ','',' żȭ','','032');
INSERT INTO mailpost VALUES (11526,'402-715','õ','',' ֿƮ','','032');
INSERT INTO mailpost VALUES (11527,'402-716','õ','',' õ͹̳','','032');
INSERT INTO mailpost VALUES (11528,'402-717','õ','',' ǳƮ','','032');
INSERT INTO mailpost VALUES (11529,'402-080','õ','','','','032');
INSERT INTO mailpost VALUES (11530,'402-809','õ','','ȭ1','354464','032');
INSERT INTO mailpost VALUES (11531,'402-810','õ','','ȭ1','465605','032');
INSERT INTO mailpost VALUES (11532,'402-811','õ','','ȭ1','606649','032');
INSERT INTO mailpost VALUES (11533,'402-718','õ','','ȭ1 Ʈ','','032');
INSERT INTO mailpost VALUES (11534,'402-711','õ','','ȭ1 븲','','032');
INSERT INTO mailpost VALUES (11535,'402-719','õ','','ȭ1 ƾƮ','','032');
INSERT INTO mailpost VALUES (11536,'402-720','õ','','ȭ1 Ʈ','','032');
INSERT INTO mailpost VALUES (11537,'402-712','õ','','ȭ1 Եǽ','','032');
INSERT INTO mailpost VALUES (11538,'402-726','õ','','ȭ1 A.I.DƮ','','032');
INSERT INTO mailpost VALUES (11539,'402-061','õ','','ȭ1','','032');
INSERT INTO mailpost VALUES (11540,'402-804','õ','','ȭ2','3743','032');
INSERT INTO mailpost VALUES (11541,'402-805','õ','','ȭ2','6367','032');
INSERT INTO mailpost VALUES (11542,'402-806','õ','','ȭ2','69119','032');
INSERT INTO mailpost VALUES (11543,'402-808','õ','','ȭ2','122282','032');
INSERT INTO mailpost VALUES (11544,'402-808','õ','','ȭ2','677','032');
INSERT INTO mailpost VALUES (11545,'402-749','õ','','ȭ2 øõб','','032');
INSERT INTO mailpost VALUES (11546,'402-750','õ','','ȭ2 øõ','','032');
INSERT INTO mailpost VALUES (11547,'402-727','õ','','ȭ2 ¾Ʈ','','032');
INSERT INTO mailpost VALUES (11548,'402-062','õ','','ȭ2','','032');
INSERT INTO mailpost VALUES (11549,'402-803','õ','','ȭ3','136','032');
INSERT INTO mailpost VALUES (11550,'402-803','õ','','ȭ3','4462','032');
INSERT INTO mailpost VALUES (11551,'402-803','õ','','ȭ3','68','032');
INSERT INTO mailpost VALUES (11552,'402-807','õ','','ȭ3','120121','032');
INSERT INTO mailpost VALUES (11553,'402-807','õ','','ȭ3','681742','032');
INSERT INTO mailpost VALUES (11554,'402-063','õ','','ȭ3','','032');
INSERT INTO mailpost VALUES (11555,'402-060','õ','','ȭ','','032');
INSERT INTO mailpost VALUES (11556,'402-728','õ','','е Ʈ','','032');
INSERT INTO mailpost VALUES (11557,'402-070','õ','','е','','032');
INSERT INTO mailpost VALUES (11558,'402-816','õ','','1','128130','032');
INSERT INTO mailpost VALUES (11559,'402-816','õ','','1','146162','032');
INSERT INTO mailpost VALUES (11560,'402-816','õ','','1','298300','032');
INSERT INTO mailpost VALUES (11561,'402-816','õ','','1','342436','032');
INSERT INTO mailpost VALUES (11562,'402-703','õ','','1 õ','','032');
INSERT INTO mailpost VALUES (11563,'402-011','õ','','1','','032');
INSERT INTO mailpost VALUES (11564,'402-814','õ','','2','7077','032');
INSERT INTO mailpost VALUES (11565,'402-814','õ','','2','119123','032');
INSERT INTO mailpost VALUES (11566,'402-817','õ','','2','131137','032');
INSERT INTO mailpost VALUES (11567,'402-817','õ','','2','163297','032');
INSERT INTO mailpost VALUES (11568,'402-701','õ','','2 û','','032');
INSERT INTO mailpost VALUES (11569,'402-012','õ','','2','','032');
INSERT INTO mailpost VALUES (11570,'402-813','õ','','3','6269','032');
INSERT INTO mailpost VALUES (11571,'402-813','õ','','3','78118','032');
INSERT INTO mailpost VALUES (11572,'402-815','õ','','3','124127','032');
INSERT INTO mailpost VALUES (11573,'402-815','õ','','3','138145','032');
INSERT INTO mailpost VALUES (11574,'402-729','õ','','3 صƮ','','032');
INSERT INTO mailpost VALUES (11575,'402-730','õ','','3 ǾƮ','','032');
INSERT INTO mailpost VALUES (11576,'402-013','õ','','3','','032');
INSERT INTO mailpost VALUES (11577,'402-812','õ','','4','161','032');
INSERT INTO mailpost VALUES (11578,'402-731','õ','','4 Ʈ','','032');
INSERT INTO mailpost VALUES (11579,'402-014','õ','','4','','032');
INSERT INTO mailpost VALUES (11580,'402-010','õ','','ǵ','','032');
INSERT INTO mailpost VALUES (11581,'402-818','õ','','1','136','032');
INSERT INTO mailpost VALUES (11582,'402-818','õ','','1','5078','032');
INSERT INTO mailpost VALUES (11583,'402-818','õ','','1','96140','032');
INSERT INTO mailpost VALUES (11584,'402-822','õ','','1','146','032');
INSERT INTO mailpost VALUES (11585,'402-822','õ','','1','150151','032');
INSERT INTO mailpost VALUES (11586,'402-822','õ','','1','172179','032');
INSERT INTO mailpost VALUES (11587,'402-871','õ','','1','454','032');
INSERT INTO mailpost VALUES (11588,'402-871','õ','','1','633646','032');
INSERT INTO mailpost VALUES (11589,'402-021','õ','','1','','032');
INSERT INTO mailpost VALUES (11590,'402-829','õ','','2','344367','032');
INSERT INTO mailpost VALUES (11591,'402-829','õ','','2','406419','032');
INSERT INTO mailpost VALUES (11592,'402-832','õ','','2','461463','032');
INSERT INTO mailpost VALUES (11593,'402-832','õ','','2','473475','032');
INSERT INTO mailpost VALUES (11594,'402-833','õ','','2','493603','032');
INSERT INTO mailpost VALUES (11595,'402-732','õ','','2 ƾƮ','','032');
INSERT INTO mailpost VALUES (11596,'402-763','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (11597,'402-022','õ','','2','','032');
INSERT INTO mailpost VALUES (11598,'402-821','õ','','3','141145','032');
INSERT INTO mailpost VALUES (11599,'402-821','õ','','3','147149','032');
INSERT INTO mailpost VALUES (11600,'402-823','õ','','3','152164','032');
INSERT INTO mailpost VALUES (11601,'402-823','õ','','3','203253','032');
INSERT INTO mailpost VALUES (11602,'402-823','õ','','3','311343','032');
INSERT INTO mailpost VALUES (11603,'402-830','õ','','3','368','032');
INSERT INTO mailpost VALUES (11604,'402-830','õ','','3','378405','032');
INSERT INTO mailpost VALUES (11605,'402-830','õ','','3','420453','032');
INSERT INTO mailpost VALUES (11606,'402-831','õ','','3','455460','032');
INSERT INTO mailpost VALUES (11607,'402-831','õ','','3','464472','032');
INSERT INTO mailpost VALUES (11608,'402-831','õ','','3','476492','032');
INSERT INTO mailpost VALUES (11609,'402-752','õ','','3 ϰ','','032');
INSERT INTO mailpost VALUES (11610,'402-751','õ','','3 ϴб','','032');
INSERT INTO mailpost VALUES (11611,'402-733','õ','','3 б','','032');
INSERT INTO mailpost VALUES (11612,'402-023','õ','','3','','032');
INSERT INTO mailpost VALUES (11613,'402-819','õ','','4','3749','032');
INSERT INTO mailpost VALUES (11614,'402-820','õ','','4','7995','032');
INSERT INTO mailpost VALUES (11615,'402-824','õ','','4','165171','032');
INSERT INTO mailpost VALUES (11616,'402-825','õ','','4','180202','032');
INSERT INTO mailpost VALUES (11617,'402-827','õ','','4','247299','032');
INSERT INTO mailpost VALUES (11618,'402-826','õ','','4','246254','032');
INSERT INTO mailpost VALUES (11619,'402-734','õ','','4 ѾƮ','','032');
INSERT INTO mailpost VALUES (11620,'402-024','õ','','4','','032');
INSERT INTO mailpost VALUES (11621,'402-828','õ','','5','300310','032');
INSERT INTO mailpost VALUES (11622,'402-870','õ','','5','369377','032');
INSERT INTO mailpost VALUES (11623,'402-834','õ','','5','604632','032');
INSERT INTO mailpost VALUES (11624,'402-761','õ','','5 ȣƮ','','032');
INSERT INTO mailpost VALUES (11625,'402-762','õ','','5 븲Ʈ','','032');
INSERT INTO mailpost VALUES (11626,'402-713','õ','','5 ()õ','','032');
INSERT INTO mailpost VALUES (11627,'402-735','õ','','5 ƾƮ','','032');
INSERT INTO mailpost VALUES (11628,'402-736','õ','','5 μξƮ','','032');
INSERT INTO mailpost VALUES (11629,'402-737','õ','','5 ؾƮ','','032');
INSERT INTO mailpost VALUES (11630,'402-738','õ','','5 켺Ʈ','','032');
INSERT INTO mailpost VALUES (11631,'402-739','õ','','5 Ʈ','','032');
INSERT INTO mailpost VALUES (11632,'402-740','õ','','5 ѱƮ','','032');
INSERT INTO mailpost VALUES (11633,'402-741','õ','','5 Ѿ2Ʈ','(101103)','032');
INSERT INTO mailpost VALUES (11634,'402-742','õ','','5 ѾƮ','(19)','032');
INSERT INTO mailpost VALUES (11635,'402-025','õ','','5','','032');
INSERT INTO mailpost VALUES (11636,'402-020','õ','','','','032');
INSERT INTO mailpost VALUES (11637,'402-835','õ','','־1','16','032');
INSERT INTO mailpost VALUES (11638,'402-835','õ','','־1','73243','032');
INSERT INTO mailpost VALUES (11639,'402-839','õ','','־1','260288','032');
INSERT INTO mailpost VALUES (11640,'402-839','õ','','־1','394400','032');
INSERT INTO mailpost VALUES (11641,'402-846','õ','','־1','478','032');
INSERT INTO mailpost VALUES (11642,'402-853','õ','','־1','13731384','032');
INSERT INTO mailpost VALUES (11643,'402-853','õ','','־1','1386','032');
INSERT INTO mailpost VALUES (11644,'402-853','õ','','־1','1400','032');
INSERT INTO mailpost VALUES (11645,'402-722','õ','','־1 ','','032');
INSERT INTO mailpost VALUES (11646,'402-723','õ','','־1 ','','032');
INSERT INTO mailpost VALUES (11647,'402-724','õ','','־1 ѻ','','032');
INSERT INTO mailpost VALUES (11648,'402-725','õ','','־1 żǽ','','032');
INSERT INTO mailpost VALUES (11649,'402-743','õ','','־1 Ʈ','','032');
INSERT INTO mailpost VALUES (11650,'402-201','õ','','־1','','032');
INSERT INTO mailpost VALUES (11651,'402-844','õ','','־2','466477','032');
INSERT INTO mailpost VALUES (11652,'402-844','õ','','־2','479720','032');
INSERT INTO mailpost VALUES (11653,'402-855','õ','','־2','1417','032');
INSERT INTO mailpost VALUES (11654,'402-855','õ','','־2','14231426','032');
INSERT INTO mailpost VALUES (11655,'402-857','õ','','־2','14501456','032');
INSERT INTO mailpost VALUES (11656,'402-202','õ','','־2','','032');
INSERT INTO mailpost VALUES (11657,'402-845','õ','','־3','721843','032');
INSERT INTO mailpost VALUES (11658,'402-845','õ','','־3','845','032');
INSERT INTO mailpost VALUES (11659,'402-845','õ','','־3','870','032');
INSERT INTO mailpost VALUES (11660,'402-856','õ','','־3','14181422','032');
INSERT INTO mailpost VALUES (11661,'402-845','õ','','־3','3136','032');
INSERT INTO mailpost VALUES (11662,'402-203','õ','','־3','','032');
INSERT INTO mailpost VALUES (11663,'402-838','õ','','־4','244259','032');
INSERT INTO mailpost VALUES (11664,'402-838','õ','','־4','289295','032');
INSERT INTO mailpost VALUES (11665,'402-840','õ','','־4','300','032');
INSERT INTO mailpost VALUES (11666,'402-840','õ','','־4','302393','032');
INSERT INTO mailpost VALUES (11667,'402-843','õ','','־4','401465','032');
INSERT INTO mailpost VALUES (11668,'402-859','õ','','־4','14691483','032');
INSERT INTO mailpost VALUES (11669,'402-859','õ','','־4','15061508','032');
INSERT INTO mailpost VALUES (11670,'402-859','õ','','־4','15101516','032');
INSERT INTO mailpost VALUES (11671,'402-859','õ','','־4','15331562','032');
INSERT INTO mailpost VALUES (11672,'402-859','õ','','־4','15751580','032');
INSERT INTO mailpost VALUES (11673,'402-861','õ','','־4','29','032');
INSERT INTO mailpost VALUES (11674,'402-204','õ','','־4','','032');
INSERT INTO mailpost VALUES (11675,'402-836','õ','','־5','735','032');
INSERT INTO mailpost VALUES (11676,'402-854','õ','','־5','1385','032');
INSERT INTO mailpost VALUES (11677,'402-854','õ','','־5','14121413','032');
INSERT INTO mailpost VALUES (11678,'402-744','õ','','־5 Ʈ','','032');
INSERT INTO mailpost VALUES (11679,'402-745','õ','','־5 ̵Ʈ','','032');
INSERT INTO mailpost VALUES (11680,'402-746','õ','','־5 Ʈ','','032');
INSERT INTO mailpost VALUES (11681,'402-747','õ','','־5 Ʈ','','032');
INSERT INTO mailpost VALUES (11682,'402-748','õ','','־5 Ʈ','','032');
INSERT INTO mailpost VALUES (11683,'402-205','õ','','־5','','032');
INSERT INTO mailpost VALUES (11684,'402-837','õ','','־6','3672','032');
INSERT INTO mailpost VALUES (11685,'402-837','õ','','־6','296299','032');
INSERT INTO mailpost VALUES (11686,'402-841','õ','','־6','301','032');
INSERT INTO mailpost VALUES (11687,'402-848','õ','','־6','8831007','032');
INSERT INTO mailpost VALUES (11688,'402-848','õ','','־6','1238','032');
INSERT INTO mailpost VALUES (11689,'402-848','õ','','־6','15811599','032');
INSERT INTO mailpost VALUES (11690,'402-714','õ','','־6 ׻󽺺','','032');
INSERT INTO mailpost VALUES (11691,'402-754','õ','','־6 ϻ','','032');
INSERT INTO mailpost VALUES (11692,'402-753','õ','','־6 õ','','032');
INSERT INTO mailpost VALUES (11693,'402-765','õ','','־6 ־ְƮ','','032');
INSERT INTO mailpost VALUES (11694,'402-206','õ','','־6','','032');
INSERT INTO mailpost VALUES (11695,'402-872','õ','','־7','844','032');
INSERT INTO mailpost VALUES (11696,'402-847','õ','','־7','849','032');
INSERT INTO mailpost VALUES (11697,'402-847','õ','','־7','853857','032');
INSERT INTO mailpost VALUES (11698,'402-847','õ','','־7','871882','032');
INSERT INTO mailpost VALUES (11699,'402-850','õ','','־7','1241','032');
INSERT INTO mailpost VALUES (11700,'402-850','õ','','־7','1250','032');
INSERT INTO mailpost VALUES (11701,'402-850','õ','','־7','1270','032');
INSERT INTO mailpost VALUES (11702,'402-850','õ','','־7','1273','032');
INSERT INTO mailpost VALUES (11703,'402-852','õ','','־7','12821290','032');
INSERT INTO mailpost VALUES (11704,'402-852','õ','','־7','12971358','032');
INSERT INTO mailpost VALUES (11705,'402-852','õ','','־7','14011411','032');
INSERT INTO mailpost VALUES (11706,'402-852','õ','','־7','14141416','032');
INSERT INTO mailpost VALUES (11707,'402-852','õ','','־7','14271449','032');
INSERT INTO mailpost VALUES (11708,'402-852','õ','','־7','14571463','032');
INSERT INTO mailpost VALUES (11709,'402-862','õ','','־7','7075','032');
INSERT INTO mailpost VALUES (11710,'402-755','õ','','־7 ξƮ','','032');
INSERT INTO mailpost VALUES (11711,'402-759','õ','','־7 ֿƮ','','032');
INSERT INTO mailpost VALUES (11712,'402-756','õ','','־7 Ʈ','','032');
INSERT INTO mailpost VALUES (11713,'402-757','õ','','־7 Ʈ','','032');
INSERT INTO mailpost VALUES (11714,'402-207','õ','','־7','','032');
INSERT INTO mailpost VALUES (11715,'402-849','õ','','־8','10081237','032');
INSERT INTO mailpost VALUES (11716,'402-849','õ','','־8','12391240','032');
INSERT INTO mailpost VALUES (11717,'402-849','õ','','־8','12421249','032');
INSERT INTO mailpost VALUES (11718,'402-849','õ','','־8','12511269','032');
INSERT INTO mailpost VALUES (11719,'402-851','õ','','־8','12711272','032');
INSERT INTO mailpost VALUES (11720,'402-851','õ','','־8','12741281','032');
INSERT INTO mailpost VALUES (11721,'402-851','õ','','־8','12911296','032');
INSERT INTO mailpost VALUES (11722,'402-858','õ','','־8','14641468','032');
INSERT INTO mailpost VALUES (11723,'402-858','õ','','־8','14841505','032');
INSERT INTO mailpost VALUES (11724,'402-860','õ','','־8','1509','032');
INSERT INTO mailpost VALUES (11725,'402-860','õ','','־8','15171532','032');
INSERT INTO mailpost VALUES (11726,'402-860','õ','','־8','15631574','032');
INSERT INTO mailpost VALUES (11727,'402-860','õ','','־8','16001606','032');
INSERT INTO mailpost VALUES (11728,'402-863','õ','','־8','5769','032');
INSERT INTO mailpost VALUES (11729,'402-758','õ','','־8 Ʈ','','032');
INSERT INTO mailpost VALUES (11730,'402-760','õ','','־8 źƮ','','032');
INSERT INTO mailpost VALUES (11731,'402-766','õ','','־8 ȱƮ','','032');
INSERT INTO mailpost VALUES (11732,'402-767','õ','','־8 Ʈ','','032');
INSERT INTO mailpost VALUES (11733,'402-797','õ','','־8 Ʈ','','032');
INSERT INTO mailpost VALUES (11734,'402-208','õ','','־8','','032');
INSERT INTO mailpost VALUES (11735,'402-200','õ','','־ȵ','','032');
INSERT INTO mailpost VALUES (11736,'402-864','õ','','1','71-(1)','032');
INSERT INTO mailpost VALUES (11737,'402-864','õ','','1','73114','032');
INSERT INTO mailpost VALUES (11738,'402-864','õ','','1','116117','032');
INSERT INTO mailpost VALUES (11739,'402-864','õ','','1','118-(23)','032');
INSERT INTO mailpost VALUES (11740,'402-864','õ','','1','119-(69)','032');
INSERT INTO mailpost VALUES (11741,'402-864','õ','','1','121-(23)','032');
INSERT INTO mailpost VALUES (11742,'402-864','õ','','1','122-(23)','032');
INSERT INTO mailpost VALUES (11743,'402-864','õ','','1','124-(23)','032');
INSERT INTO mailpost VALUES (11744,'402-864','õ','','1','129238','032');
INSERT INTO mailpost VALUES (11745,'402-865','õ','','1','239-(113)','032');
INSERT INTO mailpost VALUES (11746,'402-865','õ','','1','315318','032');
INSERT INTO mailpost VALUES (11747,'402-865','õ','','1','320328','032');
INSERT INTO mailpost VALUES (11748,'402-865','õ','','1','330648','032');
INSERT INTO mailpost VALUES (11749,'402-868','õ','','1','53143','032');
INSERT INTO mailpost VALUES (11750,'402-769','õ','','1 뵿Ʈ','','032');
INSERT INTO mailpost VALUES (11751,'402-788','õ','','1 αTBNõ','','032');
INSERT INTO mailpost VALUES (11752,'402-771','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (11753,'402-772','õ','','1 ȭп','','032');
INSERT INTO mailpost VALUES (11754,'402-770','õ','','1 ȭ','','032');
INSERT INTO mailpost VALUES (11755,'402-780','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (11756,'402-773','õ','','1 õ۱','','032');
INSERT INTO mailpost VALUES (11757,'402-774','õ','','1 ̾Ʈ','','032');
INSERT INTO mailpost VALUES (11758,'402-775','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (11759,'402-776','õ','','1 »Ʈ','','032');
INSERT INTO mailpost VALUES (11760,'402-782','õ','','1 ϳ1Ʈ','(101202)','032');
INSERT INTO mailpost VALUES (11761,'402-782','õ','','1 ϳ2Ʈ','(101202)','032');
INSERT INTO mailpost VALUES (11762,'402-777','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (11763,'402-041','õ','','1','','032');
INSERT INTO mailpost VALUES (11764,'402-866','õ','','2','171','032');
INSERT INTO mailpost VALUES (11765,'402-866','õ','','2','72-(1)','032');
INSERT INTO mailpost VALUES (11766,'402-866','õ','','2','115','032');
INSERT INTO mailpost VALUES (11767,'402-866','õ','','2','118-(1)','032');
INSERT INTO mailpost VALUES (11768,'402-866','õ','','2','119-(15)','032');
INSERT INTO mailpost VALUES (11769,'402-866','õ','','2','121-(1)','032');
INSERT INTO mailpost VALUES (11770,'402-866','õ','','2','122-(1)','032');
INSERT INTO mailpost VALUES (11771,'402-866','õ','','2','123','032');
INSERT INTO mailpost VALUES (11772,'402-866','õ','','2','124-(1)','032');
INSERT INTO mailpost VALUES (11773,'402-866','õ','','2','125128','032');
INSERT INTO mailpost VALUES (11774,'402-866','õ','','2','239-(1419)','032');
INSERT INTO mailpost VALUES (11775,'402-867','õ','','2','240314','032');
INSERT INTO mailpost VALUES (11776,'402-867','õ','','2','319','032');
INSERT INTO mailpost VALUES (11777,'402-867','õ','','2','329','032');
INSERT INTO mailpost VALUES (11778,'402-867','õ','','2','649655','032');
INSERT INTO mailpost VALUES (11779,'402-869','õ','','2','152','032');
INSERT INTO mailpost VALUES (11780,'402-778','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (11781,'402-779','õ','','2 ŵƾƮ','','032');
INSERT INTO mailpost VALUES (11782,'402-781','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (11783,'402-704','õ','','2 õġ','','032');
INSERT INTO mailpost VALUES (11784,'402-783','õ','','2 ѱƮ','','032');
INSERT INTO mailpost VALUES (11785,'402-042','õ','','2','','032');
INSERT INTO mailpost VALUES (11786,'402-040','õ','','͵','','032');
INSERT INTO mailpost VALUES (11787,'405-807','õ','','1','272293','032');
INSERT INTO mailpost VALUES (11788,'405-807','õ','','1','308343','032');
INSERT INTO mailpost VALUES (11789,'405-809','õ','','1','345354','032');
INSERT INTO mailpost VALUES (11790,'405-809','õ','','1','399525','032');
INSERT INTO mailpost VALUES (11791,'405-811','õ','','1','531535','032');
INSERT INTO mailpost VALUES (11792,'405-811','õ','','1','537570','032');
INSERT INTO mailpost VALUES (11793,'405-814','õ','','1','896908','032');
INSERT INTO mailpost VALUES (11794,'405-705','õ','','1 صƮ','','032');
INSERT INTO mailpost VALUES (11795,'405-706','õ','','1 ȣƮ','','032');
INSERT INTO mailpost VALUES (11796,'405-709','õ','','1 ۸Ʈ','','032');
INSERT INTO mailpost VALUES (11797,'405-714','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (11798,'405-231','õ','','1','','032');
INSERT INTO mailpost VALUES (11799,'405-802','õ','','2','126169','032');
INSERT INTO mailpost VALUES (11800,'405-803','õ','','2','173210','032');
INSERT INTO mailpost VALUES (11801,'405-808','õ','','2','294307','032');
INSERT INTO mailpost VALUES (11802,'405-808','õ','','2','344','032');
INSERT INTO mailpost VALUES (11803,'405-717','õ','','2 ְǼ','(5374)','032');
INSERT INTO mailpost VALUES (11804,'405-751','õ','','2 ְƮ','(152)','032');
INSERT INTO mailpost VALUES (11805,'405-718','õ','','2 žƮ','','032');
INSERT INTO mailpost VALUES (11806,'405-232','õ','','2','','032');
INSERT INTO mailpost VALUES (11807,'405-800','õ','','3','171','032');
INSERT INTO mailpost VALUES (11808,'405-801','õ','','3','72125','032');
INSERT INTO mailpost VALUES (11809,'405-801','õ','','3','170172','032');
INSERT INTO mailpost VALUES (11810,'405-805','õ','','3','224225','032');
INSERT INTO mailpost VALUES (11811,'405-812','õ','','3','768775','032');
INSERT INTO mailpost VALUES (11812,'405-815','õ','','3','909921','032');
INSERT INTO mailpost VALUES (11813,'405-701','õ','','3 õ','','032');
INSERT INTO mailpost VALUES (11814,'405-719','õ','','3 Ʈ','','032');
INSERT INTO mailpost VALUES (11815,'405-720','õ','','3 ѾƮ','','032');
INSERT INTO mailpost VALUES (11816,'405-723','õ','','3 ö','','032');
INSERT INTO mailpost VALUES (11817,'405-724','õ','','3 ȭƮ','','032');
INSERT INTO mailpost VALUES (11818,'405-725','õ','','3 ҴƮ','','032');
INSERT INTO mailpost VALUES (11819,'405-233','õ','','3','','032');
INSERT INTO mailpost VALUES (11820,'405-804','õ','','4','211223','032');
INSERT INTO mailpost VALUES (11821,'405-806','õ','','4','226271','032');
INSERT INTO mailpost VALUES (11822,'405-806','õ','','4','355398','032');
INSERT INTO mailpost VALUES (11823,'405-810','õ','','4','526530','032');
INSERT INTO mailpost VALUES (11824,'405-810','õ','','4','536','032');
INSERT INTO mailpost VALUES (11825,'405-810','õ','','4','571767','032');
INSERT INTO mailpost VALUES (11826,'405-813','õ','','4','776895','032');
INSERT INTO mailpost VALUES (11827,'405-708','õ','','4 Ʈ','','032');
INSERT INTO mailpost VALUES (11828,'405-710','õ','','4 Ʈ','','032');
INSERT INTO mailpost VALUES (11829,'405-752','õ','','4 켺Ʈ','','032');
INSERT INTO mailpost VALUES (11830,'405-713','õ','','4 ȭƮ','','032');
INSERT INTO mailpost VALUES (11831,'405-726','õ','','4 ־ְƮ','','032');
INSERT INTO mailpost VALUES (11832,'405-715','õ','','4 Ʈ','','032');
INSERT INTO mailpost VALUES (11833,'405-716','õ','','4 Ʈ','','032');
INSERT INTO mailpost VALUES (11834,'405-234','õ','','4','','032');
INSERT INTO mailpost VALUES (11835,'405-230','õ','','','','032');
INSERT INTO mailpost VALUES (11836,'405-816','õ','','ܵ','1534','032');
INSERT INTO mailpost VALUES (11837,'405-817','õ','','ܵ','535649','032');
INSERT INTO mailpost VALUES (11838,'405-818','õ','','ܵ','650666','032');
INSERT INTO mailpost VALUES (11839,'405-819','õ','','ܵ','667682','032');
INSERT INTO mailpost VALUES (11840,'405-820','õ','','ܵ','683701','032');
INSERT INTO mailpost VALUES (11841,'405-821','õ','','ܵ','702722','032');
INSERT INTO mailpost VALUES (11842,'405-822','õ','','ܵ','723971','032');
INSERT INTO mailpost VALUES (11843,'405-727','õ','','ܵ ','','032');
INSERT INTO mailpost VALUES (11844,'405-728','õ','','ܵ Ƴ','','032');
INSERT INTO mailpost VALUES (11845,'405-310','õ','','ܵ','','032');
INSERT INTO mailpost VALUES (11846,'405-827','õ','','1','201300','032');
INSERT INTO mailpost VALUES (11847,'405-831','õ','','1','400600','032');
INSERT INTO mailpost VALUES (11848,'405-833','õ','','1','7011010','032');
INSERT INTO mailpost VALUES (11849,'405-835','õ','','1','11241205','032');
INSERT INTO mailpost VALUES (11850,'405-837','õ','','1','12061240','032');
INSERT INTO mailpost VALUES (11851,'405-841','õ','','1','14091466','032');
INSERT INTO mailpost VALUES (11852,'405-729','õ','','1 ','','032');
INSERT INTO mailpost VALUES (11853,'405-703','õ','','1 ΰ','','032');
INSERT INTO mailpost VALUES (11854,'405-730','õ','','1 ','','032');
INSERT INTO mailpost VALUES (11855,'405-731','õ','','1 ƾƮ','','032');
INSERT INTO mailpost VALUES (11856,'405-750','õ','','1 ȸ','','032');
INSERT INTO mailpost VALUES (11857,'405-750','õ','','1 õû','','032');
INSERT INTO mailpost VALUES (11858,'405-704','õ','','1 õñû','','032');
INSERT INTO mailpost VALUES (11859,'405-760','õ','','1 õ߾ӱ溴','','032');
INSERT INTO mailpost VALUES (11860,'405-704','õ','','1 ߾ӵ','','032');
INSERT INTO mailpost VALUES (11861,'405-732','õ','','1 ҴƮ','','032');
INSERT INTO mailpost VALUES (11862,'405-733','õ','','1 ѹû','','032');
INSERT INTO mailpost VALUES (11863,'405-711','õ','','1 ѹ','','032');
INSERT INTO mailpost VALUES (11864,'405-722','õ','','1 ػȭ纸','','032');
INSERT INTO mailpost VALUES (11865,'405-221','õ','','1','','032');
INSERT INTO mailpost VALUES (11866,'405-823','õ','','2','162','032');
INSERT INTO mailpost VALUES (11867,'405-826','õ','','2','64100','032');
INSERT INTO mailpost VALUES (11868,'405-828','õ','','2','301343','032');
INSERT INTO mailpost VALUES (11869,'405-828','õ','','2','12411254','032');
INSERT INTO mailpost VALUES (11870,'405-761','õ','','2 ְ1Ʈ','(101168)','032');
INSERT INTO mailpost VALUES (11871,'405-734','õ','','2 ְ2Ʈ','(201253)','032');
INSERT INTO mailpost VALUES (11872,'405-222','õ','','2','','032');
INSERT INTO mailpost VALUES (11873,'405-824','õ','','3','63','032');
INSERT INTO mailpost VALUES (11874,'405-825','õ','','3','101200','032');
INSERT INTO mailpost VALUES (11875,'405-824','õ','','3','10111123','032');
INSERT INTO mailpost VALUES (11876,'405-840','õ','','3','13211408','032');
INSERT INTO mailpost VALUES (11877,'405-721','õ','','3 Ǽȸ','','032');
INSERT INTO mailpost VALUES (11878,'405-223','õ','','3','','032');
INSERT INTO mailpost VALUES (11879,'405-829','õ','','4','344345','032');
INSERT INTO mailpost VALUES (11880,'405-829','õ','','4','346362','032');
INSERT INTO mailpost VALUES (11881,'405-829','õ','','4','363','032');
INSERT INTO mailpost VALUES (11882,'405-830','õ','','4','364399','032');
INSERT INTO mailpost VALUES (11883,'405-832','õ','','4','601610','032');
INSERT INTO mailpost VALUES (11884,'405-832','õ','','4','611700','032');
INSERT INTO mailpost VALUES (11885,'405-839','õ','','4','12551320','032');
INSERT INTO mailpost VALUES (11886,'405-224','õ','','4','','032');
INSERT INTO mailpost VALUES (11887,'405-220','õ','','','','032');
INSERT INTO mailpost VALUES (11888,'405-842','õ','','̵','1119','032');
INSERT INTO mailpost VALUES (11889,'405-843','õ','','̵','120311','032');
INSERT INTO mailpost VALUES (11890,'405-844','õ','','̵','312419','032');
INSERT INTO mailpost VALUES (11891,'405-845','õ','','̵','420605','032');
INSERT INTO mailpost VALUES (11892,'405-846','õ','','̵','606624','032');
INSERT INTO mailpost VALUES (11893,'405-735','õ','','̵ ǳƮ','','032');
INSERT INTO mailpost VALUES (11894,'405-100','õ','','̵','','032');
INSERT INTO mailpost VALUES (11895,'405-847','õ','','','1310','032');
INSERT INTO mailpost VALUES (11896,'405-848','õ','','','311438','032');
INSERT INTO mailpost VALUES (11897,'405-849','õ','','','439478','032');
INSERT INTO mailpost VALUES (11898,'405-850','õ','','','479564','032');
INSERT INTO mailpost VALUES (11899,'405-851','õ','','','130','032');
INSERT INTO mailpost VALUES (11900,'405-736','õ','',' ְ1Ʈ','(101214)','032');
INSERT INTO mailpost VALUES (11901,'405-736','õ','',' ְ2Ʈ','(101214)','032');
INSERT INTO mailpost VALUES (11902,'405-737','õ','',' ûȣƮ','','032');
INSERT INTO mailpost VALUES (11903,'405-300','õ','','','','032');
INSERT INTO mailpost VALUES (11904,'405-280','õ','','','','032');
INSERT INTO mailpost VALUES (11905,'405-858','õ','','1','301500','032');
INSERT INTO mailpost VALUES (11906,'405-863','õ','','1','927939','032');
INSERT INTO mailpost VALUES (11907,'405-865','õ','','1','948983','032');
INSERT INTO mailpost VALUES (11908,'405-867','õ','','1','1005','032');
INSERT INTO mailpost VALUES (11909,'405-867','õ','','1','10711072','032');
INSERT INTO mailpost VALUES (11910,'405-712','õ','','1 Ǽ','','032');
INSERT INTO mailpost VALUES (11911,'405-738','õ','','1 ','','032');
INSERT INTO mailpost VALUES (11912,'405-739','õ','','1 õ','','032');
INSERT INTO mailpost VALUES (11913,'405-772','õ','','1 ְ7Ʈ','(701709)','032');
INSERT INTO mailpost VALUES (11914,'405-770','õ','','1 ְ8Ʈ','(801808)','032');
INSERT INTO mailpost VALUES (11915,'405-740','õ','','1 ȯƮ1','(101106)','032');
INSERT INTO mailpost VALUES (11916,'405-741','õ','','1 ȯƮ2','(201205)','032');
INSERT INTO mailpost VALUES (11917,'405-241','õ','','1','','032');
INSERT INTO mailpost VALUES (11918,'405-852','õ','','2','17','032');
INSERT INTO mailpost VALUES (11919,'405-852','õ','','2','30','032');
INSERT INTO mailpost VALUES (11920,'405-856','õ','','2','6881','032');
INSERT INTO mailpost VALUES (11921,'405-856','õ','','2','101106','032');
INSERT INTO mailpost VALUES (11922,'405-861','õ','','2','867874','032');
INSERT INTO mailpost VALUES (11923,'405-861','õ','','2','11061113','032');
INSERT INTO mailpost VALUES (11924,'405-742','õ','','2 뵿Ʈ','(15)','032');
INSERT INTO mailpost VALUES (11925,'405-743','õ','','2 ѾƮ','(AB)','032');
INSERT INTO mailpost VALUES (11926,'405-744','õ','','2 ְ11Ʈ','(11011111)','032');
INSERT INTO mailpost VALUES (11927,'405-745','õ','','2 ξƮ','','032');
INSERT INTO mailpost VALUES (11928,'405-746','õ','','2 žƮ','','032');
INSERT INTO mailpost VALUES (11929,'405-747','õ','','2 Ŵ뵿Ʈ','(16)','032');
INSERT INTO mailpost VALUES (11930,'405-774','õ','','2 ŵƾƮ','','032');
INSERT INTO mailpost VALUES (11931,'405-748','õ','','2 ־Ʈ','','032');
INSERT INTO mailpost VALUES (11932,'405-242','õ','','2','','032');
INSERT INTO mailpost VALUES (11933,'405-853','õ','','3','8','032');
INSERT INTO mailpost VALUES (11934,'405-853','õ','','3','107300','032');
INSERT INTO mailpost VALUES (11935,'405-860','õ','','3','800866','032');
INSERT INTO mailpost VALUES (11936,'405-749','õ','','3 Ʈ','','032');
INSERT INTO mailpost VALUES (11937,'405-753','õ','','3 ǳƮ','','032');
INSERT INTO mailpost VALUES (11938,'405-754','õ','','3 οƮ','','032');
INSERT INTO mailpost VALUES (11939,'405-243','õ','','3','','032');
INSERT INTO mailpost VALUES (11940,'405-854','õ','','4','929','032');
INSERT INTO mailpost VALUES (11941,'405-855','õ','','4','3167','032');
INSERT INTO mailpost VALUES (11942,'405-857','õ','','4','82100','032');
INSERT INTO mailpost VALUES (11943,'405-771','õ','','4 ְ1Ʈ','(101621)','032');
INSERT INTO mailpost VALUES (11944,'405-771','õ','','4 ְ2Ʈ','(101621)','032');
INSERT INTO mailpost VALUES (11945,'405-771','õ','','4 ְ3Ʈ','(101621)','032');
INSERT INTO mailpost VALUES (11946,'405-771','õ','','4 ְ4Ʈ','(101621)','032');
INSERT INTO mailpost VALUES (11947,'405-771','õ','','4 ְ5Ʈ','(101621)','032');
INSERT INTO mailpost VALUES (11948,'405-771','õ','','4 ְ6Ʈ','(101621)','032');
INSERT INTO mailpost VALUES (11949,'405-244','õ','','4','','032');
INSERT INTO mailpost VALUES (11950,'405-862','õ','','5','875926','032');
INSERT INTO mailpost VALUES (11951,'405-864','õ','','5','940947','032');
INSERT INTO mailpost VALUES (11952,'405-755','õ','','5 ȿƾƮ','','032');
INSERT INTO mailpost VALUES (11953,'405-245','õ','','5','','032');
INSERT INTO mailpost VALUES (11954,'405-859','õ','','6','507799','032');
INSERT INTO mailpost VALUES (11955,'405-866','õ','','6','9841004','032');
INSERT INTO mailpost VALUES (11956,'405-868','õ','','6','10061070','032');
INSERT INTO mailpost VALUES (11957,'405-869','õ','','6','10731105','032');
INSERT INTO mailpost VALUES (11958,'405-756','õ','','6 Ʈ','','032');
INSERT INTO mailpost VALUES (11959,'405-757','õ','','6 ȣƮ','','032');
INSERT INTO mailpost VALUES (11960,'405-702','õ','','6 Ǽ','','032');
INSERT INTO mailpost VALUES (11961,'405-702','õ','','6 û','','032');
INSERT INTO mailpost VALUES (11962,'405-758','õ','','6 Ʈ','','032');
INSERT INTO mailpost VALUES (11963,'405-759','õ','','6 渶Ʈ','','032');
INSERT INTO mailpost VALUES (11964,'405-762','õ','','6 뵿Ʈ','','032');
INSERT INTO mailpost VALUES (11965,'405-773','õ','','6 ְ9Ʈ','(9011003)','032');
INSERT INTO mailpost VALUES (11966,'405-773','õ','','6 ְ10Ʈ','(9011003)','032');
INSERT INTO mailpost VALUES (11967,'405-765','õ','','6 ƮƮ','','032');
INSERT INTO mailpost VALUES (11968,'405-763','õ','','6 ;Ʈ','','032');
INSERT INTO mailpost VALUES (11969,'405-764','õ','','6 ÿƮ','','032');
INSERT INTO mailpost VALUES (11970,'405-765','õ','','6 ̻躣ƮƮ','','032');
INSERT INTO mailpost VALUES (11971,'405-765','õ','','6 ̻Ʈ','','032');
INSERT INTO mailpost VALUES (11972,'405-766','õ','','6 Ʈ','','032');
INSERT INTO mailpost VALUES (11973,'405-767','õ','','6 ѱƮ','','032');
INSERT INTO mailpost VALUES (11974,'405-768','õ','','6 Ʈ','','032');
INSERT INTO mailpost VALUES (11975,'405-246','õ','','6','','032');
INSERT INTO mailpost VALUES (11976,'405-240','õ','','','','032');
INSERT INTO mailpost VALUES (11977,'405-870','õ','','â','1431','032');
INSERT INTO mailpost VALUES (11978,'405-871','õ','','â','432538','032');
INSERT INTO mailpost VALUES (11979,'405-872','õ','','â','129','032');
INSERT INTO mailpost VALUES (11980,'405-769','õ','','â 1Ʈ','(101105)','032');
INSERT INTO mailpost VALUES (11981,'405-775','õ','','â 2Ʈ','(201206)','032');
INSERT INTO mailpost VALUES (11982,'405-260','õ','','â','','032');
INSERT INTO mailpost VALUES (11983,'405-290','õ','','굿','','032');
INSERT INTO mailpost VALUES (11984,'405-270','õ','','','','032');
INSERT INTO mailpost VALUES (11985,'405-250','õ','','','','032');
INSERT INTO mailpost VALUES (11986,'405-600','õ','','õü缭','','032');
INSERT INTO mailpost VALUES (11987,'401-060','õ','','ݰ','','032');
INSERT INTO mailpost VALUES (11988,'401-702','õ','',' ߰()','','032');
INSERT INTO mailpost VALUES (11989,'401-010','õ','','','','032');
INSERT INTO mailpost VALUES (11990,'401-703','õ','','۸1 ΰ','','032');
INSERT INTO mailpost VALUES (11991,'401-071','õ','','۸1','','032');
INSERT INTO mailpost VALUES (11992,'401-072','õ','','۸2','','032');
INSERT INTO mailpost VALUES (11993,'401-701','õ','','۸3 û','','032');
INSERT INTO mailpost VALUES (11994,'401-073','õ','','۸3','','032');
INSERT INTO mailpost VALUES (11995,'401-722','õ','','۸4 뼾Ÿ','','032');
INSERT INTO mailpost VALUES (11996,'401-721','õ','','۸4 ۸','','032');
INSERT INTO mailpost VALUES (11997,'401-714','õ','','۸4 ɴ','','032');
INSERT INTO mailpost VALUES (11998,'401-711','õ','','۸4 õ','','032');
INSERT INTO mailpost VALUES (11999,'401-074','õ','','۸4','','032');
INSERT INTO mailpost VALUES (12000,'401-075','õ','','۸5','','032');
INSERT INTO mailpost VALUES (12001,'401-076','õ','','۸6','','032');
INSERT INTO mailpost VALUES (12002,'401-070','õ','','۸','','032');
INSERT INTO mailpost VALUES (12003,'401-761','õ','','1 ξƮ','','032');
INSERT INTO mailpost VALUES (12004,'401-706','õ','','1 ξƮ','','032');
INSERT INTO mailpost VALUES (12005,'401-041','õ','','1','','032');
INSERT INTO mailpost VALUES (12006,'401-042','õ','','2','','032');
INSERT INTO mailpost VALUES (12007,'401-800','õ','','3','119','032');
INSERT INTO mailpost VALUES (12008,'401-801','õ','','3','129','032');
INSERT INTO mailpost VALUES (12009,'401-704','õ','','3 뼾Ÿ','(18)','032');
INSERT INTO mailpost VALUES (12010,'401-705','õ','','3 뼾Ÿ','(3239)','032');
INSERT INTO mailpost VALUES (12011,'401-751','õ','','3 Ʈ','(122)','032');
INSERT INTO mailpost VALUES (12012,'401-752','õ','','3 ְƮ','(101108)','032');
INSERT INTO mailpost VALUES (12013,'401-712','õ','','3 õö()','','032');
INSERT INTO mailpost VALUES (12014,'401-043','õ','','3','','032');
INSERT INTO mailpost VALUES (12015,'401-040','õ','','','','032');
INSERT INTO mailpost VALUES (12016,'401-802','õ','','â','1106','032');
INSERT INTO mailpost VALUES (12017,'401-805','õ','','â','107116','032');
INSERT INTO mailpost VALUES (12018,'401-707','õ','','â õ','','032');
INSERT INTO mailpost VALUES (12019,'401-050','õ','','â','','032');
INSERT INTO mailpost VALUES (12020,'401-804','õ','','ȭ1','1179','032');
INSERT INTO mailpost VALUES (12021,'401-807','õ','','ȭ1','180286','032');
INSERT INTO mailpost VALUES (12022,'401-806','õ','','ȭ1','287300','032');
INSERT INTO mailpost VALUES (12023,'401-021','õ','','ȭ1','','032');
INSERT INTO mailpost VALUES (12024,'401-022','õ','','ȭ2','','032');
INSERT INTO mailpost VALUES (12025,'401-020','õ','','ȭ','','032');
INSERT INTO mailpost VALUES (12026,'401-030','õ','','ȭ','','032');
INSERT INTO mailpost VALUES (12027,'403-800','õ','','1','1100','032');
INSERT INTO mailpost VALUES (12028,'403-801','õ','','1','101177','032');
INSERT INTO mailpost VALUES (12029,'403-802','õ','','1','178358','032');
INSERT INTO mailpost VALUES (12030,'403-802','õ','','1','403450','032');
INSERT INTO mailpost VALUES (12031,'403-703','õ','','1 ȭƮ','(101106)','032');
INSERT INTO mailpost VALUES (12032,'403-704','õ','','1 ѱƮ','(101106)','032');
INSERT INTO mailpost VALUES (12033,'403-081','õ','','1','','032');
INSERT INTO mailpost VALUES (12034,'403-803','õ','','2','359361','032');
INSERT INTO mailpost VALUES (12035,'403-804','õ','','2','362369','032');
INSERT INTO mailpost VALUES (12036,'403-805','õ','','2','370402','032');
INSERT INTO mailpost VALUES (12037,'403-706','õ','','2 뵿1Ʈ','(101204)','032');
INSERT INTO mailpost VALUES (12038,'403-706','õ','','2 뵿2Ʈ','(101204)','032');
INSERT INTO mailpost VALUES (12039,'403-707','õ','','2 ƾƮ','','032');
INSERT INTO mailpost VALUES (12040,'403-751','õ','','2 ְ1Ʈ','(101109)','032');
INSERT INTO mailpost VALUES (12041,'403-708','õ','','2 ְ2Ʈ','(201204)','032');
INSERT INTO mailpost VALUES (12042,'403-709','õ','','2 ȭƮ','(17)','032');
INSERT INTO mailpost VALUES (12043,'403-710','õ','','2 ҴƮ','','032');
INSERT INTO mailpost VALUES (12044,'403-769','õ','','2 ѱƮ','(101102)','032');
INSERT INTO mailpost VALUES (12045,'403-082','õ','','2','','032');
INSERT INTO mailpost VALUES (12046,'403-080','õ','','굿','','032');
INSERT INTO mailpost VALUES (12047,'403-719','õ','','굿 ɴ','','032');
INSERT INTO mailpost VALUES (12048,'403-712','õ','','굿 ߾Ӻ','','032');
INSERT INTO mailpost VALUES (12049,'403-711','õ','','굿 ѱ','','032');
INSERT INTO mailpost VALUES (12050,'403-120','õ','','굿','','032');
INSERT INTO mailpost VALUES (12051,'403-810','õ','','ΰ1','211316','032');
INSERT INTO mailpost VALUES (12052,'403-811','õ','','ΰ1','317476','032');
INSERT INTO mailpost VALUES (12053,'403-812','õ','','ΰ1','643','032');
INSERT INTO mailpost VALUES (12054,'403-721','õ','','ΰ1 ѱƮ','','032');
INSERT INTO mailpost VALUES (12055,'403-101','õ','','ΰ1','','032');
INSERT INTO mailpost VALUES (12056,'403-807','õ','','ΰ2','70135','032');
INSERT INTO mailpost VALUES (12057,'403-808','õ','','ΰ2','136199','032');
INSERT INTO mailpost VALUES (12058,'403-808','õ','','ΰ2','201210','032');
INSERT INTO mailpost VALUES (12059,'403-814','õ','','ΰ2','489494','032');
INSERT INTO mailpost VALUES (12060,'403-722','õ','','ΰ2 걹','','032');
INSERT INTO mailpost VALUES (12061,'403-723','õ','','ΰ2 뵿Ʈ','','032');
INSERT INTO mailpost VALUES (12062,'403-724','õ','','ΰ2 ϾƮ','','032');
INSERT INTO mailpost VALUES (12063,'403-725','õ','','ΰ2 ְ7Ʈ','(701713)','032');
INSERT INTO mailpost VALUES (12064,'403-102','õ','','ΰ2','','032');
INSERT INTO mailpost VALUES (12065,'403-806','õ','','ΰ3','1269','032');
INSERT INTO mailpost VALUES (12066,'403-813','õ','','ΰ3','477486','032');
INSERT INTO mailpost VALUES (12067,'403-815','õ','','ΰ3','496498','032');
INSERT INTO mailpost VALUES (12068,'403-726','õ','','ΰ3 Ʈ','','032');
INSERT INTO mailpost VALUES (12069,'403-727','õ','','ΰ3 ξƮ','','032');
INSERT INTO mailpost VALUES (12070,'403-728','õ','','ΰ3 ŸƮ','','032');
INSERT INTO mailpost VALUES (12071,'403-756','õ','','ΰ3 ְ1Ʈ','(101111)','032');
INSERT INTO mailpost VALUES (12072,'403-729','õ','','ΰ3 ְ2Ʈ','(201204)','032');
INSERT INTO mailpost VALUES (12073,'403-730','õ','','ΰ3 ְ3Ʈ','(301319)','032');
INSERT INTO mailpost VALUES (12074,'403-731','õ','','ΰ3 ְ5Ʈ','(501513)','032');
INSERT INTO mailpost VALUES (12075,'403-732','õ','','ΰ3 ְ6Ʈ','(601614)','032');
INSERT INTO mailpost VALUES (12076,'403-727','õ','','ΰ3 ѽžƮ','','032');
INSERT INTO mailpost VALUES (12077,'403-103','õ','','ΰ3','','032');
INSERT INTO mailpost VALUES (12078,'403-100','õ','','ΰ','','032');
INSERT INTO mailpost VALUES (12079,'403-818','õ','','1','38','032');
INSERT INTO mailpost VALUES (12080,'403-818','õ','','1','4165','032');
INSERT INTO mailpost VALUES (12081,'403-818','õ','','1','7084','032');
INSERT INTO mailpost VALUES (12082,'403-819','õ','','1','8596','032');
INSERT INTO mailpost VALUES (12083,'403-819','õ','','1','100101','032');
INSERT INTO mailpost VALUES (12084,'403-819','õ','','1','179185','032');
INSERT INTO mailpost VALUES (12085,'403-819','õ','','1','224','032');
INSERT INTO mailpost VALUES (12086,'403-819','õ','','1','251','032');
INSERT INTO mailpost VALUES (12087,'403-819','õ','','1','261262','032');
INSERT INTO mailpost VALUES (12088,'403-819','õ','','1','329388','032');
INSERT INTO mailpost VALUES (12089,'403-819','õ','','1','451','032');
INSERT INTO mailpost VALUES (12090,'403-819','õ','','1','464465','032');
INSERT INTO mailpost VALUES (12091,'403-825','õ','','1','529532','032');
INSERT INTO mailpost VALUES (12092,'403-859','õ','','1','534546','032');
INSERT INTO mailpost VALUES (12093,'403-825','õ','','1','549','032');
INSERT INTO mailpost VALUES (12094,'403-825','õ','','1','738-(21)','032');
INSERT INTO mailpost VALUES (12095,'403-825','õ','','1','798799','032');
INSERT INTO mailpost VALUES (12096,'403-733','õ','','1 ݳ','','032');
INSERT INTO mailpost VALUES (12097,'403-763','õ','','1 븲Ʈ','','032');
INSERT INTO mailpost VALUES (12098,'403-734','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (12099,'403-735','õ','','1 Ѻ','','032');
INSERT INTO mailpost VALUES (12100,'403-761','õ','','1 1Ʈ','(113)','032');
INSERT INTO mailpost VALUES (12101,'403-761','õ','','1 1Ʈ','(2427)','032');
INSERT INTO mailpost VALUES (12102,'403-762','õ','','1 2Ʈ','(1423)','032');
INSERT INTO mailpost VALUES (12103,'403-762','õ','','1 2Ʈ','(2839)','032');
INSERT INTO mailpost VALUES (12104,'403-713','õ','','1 Եȭ','','032');
INSERT INTO mailpost VALUES (12105,'403-736','õ','','1 Ϻαû','','032');
INSERT INTO mailpost VALUES (12106,'403-737','õ','','1 Ϻ뵿繫','','032');
INSERT INTO mailpost VALUES (12107,'403-738','õ','','1 Ϸϻ','','032');
INSERT INTO mailpost VALUES (12108,'403-739','õ','','1 ϾƮ','','032');
INSERT INTO mailpost VALUES (12109,'403-740','õ','','1 ھƺ','','032');
INSERT INTO mailpost VALUES (12110,'403-011','õ','','1','','032');
INSERT INTO mailpost VALUES (12111,'403-829','õ','','2','671678','032');
INSERT INTO mailpost VALUES (12112,'403-830','õ','','2','715','032');
INSERT INTO mailpost VALUES (12113,'403-830','õ','','2','738739','032');
INSERT INTO mailpost VALUES (12114,'403-830','õ','','2','743753','032');
INSERT INTO mailpost VALUES (12115,'403-831','õ','','2','754763','032');
INSERT INTO mailpost VALUES (12116,'403-831','õ','','2','767768','032');
INSERT INTO mailpost VALUES (12117,'403-829','õ','','2','4360','032');
INSERT INTO mailpost VALUES (12118,'403-829','õ','','2','182','032');
INSERT INTO mailpost VALUES (12119,'403-012','õ','','2','','032');
INSERT INTO mailpost VALUES (12120,'403-822','õ','','3','170','032');
INSERT INTO mailpost VALUES (12121,'403-822','õ','','3','172186','032');
INSERT INTO mailpost VALUES (12122,'403-822','õ','','3','270280','032');
INSERT INTO mailpost VALUES (12123,'403-823','õ','','3','281284','032');
INSERT INTO mailpost VALUES (12124,'403-823','õ','','3','568572','032');
INSERT INTO mailpost VALUES (12125,'403-823','õ','','3','766768','032');
INSERT INTO mailpost VALUES (12126,'403-823','õ','','3','773794','032');
INSERT INTO mailpost VALUES (12127,'403-823','õ','','3','3334','032');
INSERT INTO mailpost VALUES (12128,'403-013','õ','','3','','032');
INSERT INTO mailpost VALUES (12129,'403-816','õ','','4','10','032');
INSERT INTO mailpost VALUES (12130,'403-816','õ','','4','1249','032');
INSERT INTO mailpost VALUES (12131,'403-820','õ','','4','108110','032');
INSERT INTO mailpost VALUES (12132,'403-820','õ','','4','114','032');
INSERT INTO mailpost VALUES (12133,'403-820','õ','','4','119','032');
INSERT INTO mailpost VALUES (12134,'403-820','õ','','4','136','032');
INSERT INTO mailpost VALUES (12135,'403-820','õ','','4','138','032');
INSERT INTO mailpost VALUES (12136,'403-820','õ','','4','202207','032');
INSERT INTO mailpost VALUES (12137,'403-820','õ','','4','210222','032');
INSERT INTO mailpost VALUES (12138,'403-820','õ','','4','229235','032');
INSERT INTO mailpost VALUES (12139,'403-820','õ','','4','240250','032');
INSERT INTO mailpost VALUES (12140,'403-820','õ','','4','252','032');
INSERT INTO mailpost VALUES (12141,'403-826','õ','','4','370','032');
INSERT INTO mailpost VALUES (12142,'403-826','õ','','4','372375','032');
INSERT INTO mailpost VALUES (12143,'403-826','õ','','4','377379','032');
INSERT INTO mailpost VALUES (12144,'403-826','õ','','4','396401','032');
INSERT INTO mailpost VALUES (12145,'403-826','õ','','4','402442','032');
INSERT INTO mailpost VALUES (12146,'403-860','õ','','4','879914','032');
INSERT INTO mailpost VALUES (12147,'403-701','õ','','4 û','','032');
INSERT INTO mailpost VALUES (12148,'403-741','õ','','4 ϱ','','032');
INSERT INTO mailpost VALUES (12149,'403-742','õ','','4 õ','','032');
INSERT INTO mailpost VALUES (12150,'403-715','õ','','4 ','','032');
INSERT INTO mailpost VALUES (12151,'403-743','õ','','4 Ǻ','','032');
INSERT INTO mailpost VALUES (12152,'403-014','õ','','4','','032');
INSERT INTO mailpost VALUES (12153,'403-817','õ','','5','10','032');
INSERT INTO mailpost VALUES (12154,'403-817','õ','','5','9799','032');
INSERT INTO mailpost VALUES (12155,'403-817','õ','','5','104105','032');
INSERT INTO mailpost VALUES (12156,'403-817','õ','','5','112113','032');
INSERT INTO mailpost VALUES (12157,'403-817','õ','','5','115116','032');
INSERT INTO mailpost VALUES (12158,'403-817','õ','','5','118119','032');
INSERT INTO mailpost VALUES (12159,'403-817','õ','','5','124136','032');
INSERT INTO mailpost VALUES (12160,'403-817','õ','','5','139145','032');
INSERT INTO mailpost VALUES (12161,'403-821','õ','','5','146169','032');
INSERT INTO mailpost VALUES (12162,'403-821','õ','','5','171177','032');
INSERT INTO mailpost VALUES (12163,'403-821','õ','','5','188201','032');
INSERT INTO mailpost VALUES (12164,'403-821','õ','','5','208209','032');
INSERT INTO mailpost VALUES (12165,'403-821','õ','','5','226228','032');
INSERT INTO mailpost VALUES (12166,'403-821','õ','','5','235','032');
INSERT INTO mailpost VALUES (12167,'403-821','õ','','5','237238','032');
INSERT INTO mailpost VALUES (12168,'403-824','õ','','5','356369','032');
INSERT INTO mailpost VALUES (12169,'403-824','õ','','5','371','032');
INSERT INTO mailpost VALUES (12170,'403-824','õ','','5','376','032');
INSERT INTO mailpost VALUES (12171,'403-824','õ','','5','381395','032');
INSERT INTO mailpost VALUES (12172,'403-824','õ','','5','443450','032');
INSERT INTO mailpost VALUES (12173,'403-824','õ','','5','452463','032');
INSERT INTO mailpost VALUES (12174,'403-824','õ','','5','466515','032');
INSERT INTO mailpost VALUES (12175,'403-824','õ','','5','517528','032');
INSERT INTO mailpost VALUES (12176,'403-824','õ','','5','533','032');
INSERT INTO mailpost VALUES (12177,'403-824','õ','','5','547548','032');
INSERT INTO mailpost VALUES (12178,'403-824','õ','','5','550577','032');
INSERT INTO mailpost VALUES (12179,'403-824','õ','','5','579602','032');
INSERT INTO mailpost VALUES (12180,'403-744','õ','','5 ѱȣſݰ','','032');
INSERT INTO mailpost VALUES (12181,'403-745','õ','','5 Ѻ','','032');
INSERT INTO mailpost VALUES (12182,'403-015','õ','','5','','032');
INSERT INTO mailpost VALUES (12183,'403-827','õ','','6','604629','032');
INSERT INTO mailpost VALUES (12184,'403-828','õ','','6','630670','032');
INSERT INTO mailpost VALUES (12185,'403-828','õ','','6','684711','032');
INSERT INTO mailpost VALUES (12186,'403-828','õ','','6','716737','032');
INSERT INTO mailpost VALUES (12187,'403-828','õ','','6','740742','032');
INSERT INTO mailpost VALUES (12188,'403-705','õ','','6 б','','032');
INSERT INTO mailpost VALUES (12189,'403-720','õ','','6 ھֺ','','032');
INSERT INTO mailpost VALUES (12190,'403-746','õ','','6 ѱº','','032');
INSERT INTO mailpost VALUES (12191,'403-016','õ','','6','','032');
INSERT INTO mailpost VALUES (12192,'403-010','õ','','','','032');
INSERT INTO mailpost VALUES (12193,'403-832','õ','','1','278','032');
INSERT INTO mailpost VALUES (12194,'403-833','õ','','1','7988','032');
INSERT INTO mailpost VALUES (12195,'403-833','õ','','1','126127','032');
INSERT INTO mailpost VALUES (12196,'403-833','õ','','1','146','032');
INSERT INTO mailpost VALUES (12197,'403-833','õ','','1','179181','032');
INSERT INTO mailpost VALUES (12198,'403-833','õ','','1','199','032');
INSERT INTO mailpost VALUES (12199,'403-833','õ','','1','92','032');
INSERT INTO mailpost VALUES (12200,'403-021','õ','','1','','032');
INSERT INTO mailpost VALUES (12201,'403-834','õ','','2','89123','032');
INSERT INTO mailpost VALUES (12202,'403-836','õ','','2','128133','032');
INSERT INTO mailpost VALUES (12203,'403-836','õ','','2','145','032');
INSERT INTO mailpost VALUES (12204,'403-836','õ','','2','152159','032');
INSERT INTO mailpost VALUES (12205,'403-836','õ','','2','182185','032');
INSERT INTO mailpost VALUES (12206,'403-837','õ','','2','191198','032');
INSERT INTO mailpost VALUES (12207,'403-837','õ','','2','202265','032');
INSERT INTO mailpost VALUES (12208,'403-837','õ','','2','289','032');
INSERT INTO mailpost VALUES (12209,'403-837','õ','','2','391','032');
INSERT INTO mailpost VALUES (12210,'403-771','õ','','2 泲3Ʈ','(301503)','032');
INSERT INTO mailpost VALUES (12211,'403-771','õ','','2 泲5Ʈ','(301503)','032');
INSERT INTO mailpost VALUES (12212,'403-772','õ','','2 1Ʈ','(101204)','032');
INSERT INTO mailpost VALUES (12213,'403-772','õ','','2 2Ʈ','(101204)','032');
INSERT INTO mailpost VALUES (12214,'403-747','õ','','2 ѾƮ','(126)','032');
INSERT INTO mailpost VALUES (12215,'403-748','õ','','2 ѾƮ','(2746)','032');
INSERT INTO mailpost VALUES (12216,'403-773','õ','','2 ȭ1Ʈ','(101219)','032');
INSERT INTO mailpost VALUES (12217,'403-773','õ','','2 ȭ2Ʈ','(101219)','032');
INSERT INTO mailpost VALUES (12218,'403-022','õ','','2','','032');
INSERT INTO mailpost VALUES (12219,'403-839','õ','','3','305318','032');
INSERT INTO mailpost VALUES (12220,'403-840','õ','','3','319371','032');
INSERT INTO mailpost VALUES (12221,'403-840','õ','','3','392','032');
INSERT INTO mailpost VALUES (12222,'403-839','õ','','3','3753','032');
INSERT INTO mailpost VALUES (12223,'403-749','õ','','3 켺4Ʈ','(401405)','032');
INSERT INTO mailpost VALUES (12224,'403-775','õ','','3 1Ʈ','(101123)','032');
INSERT INTO mailpost VALUES (12225,'403-776','õ','','3 2Ʈ','(201213)','032');
INSERT INTO mailpost VALUES (12226,'403-777','õ','','3 3Ʈ','(301314)','032');
INSERT INTO mailpost VALUES (12227,'403-716','õ','','3 ȭ','','032');
INSERT INTO mailpost VALUES (12228,'403-023','õ','','3','','032');
INSERT INTO mailpost VALUES (12229,'403-835','õ','','4','124','032');
INSERT INTO mailpost VALUES (12230,'403-835','õ','','4','134143','032');
INSERT INTO mailpost VALUES (12231,'403-835','õ','','4','274284','032');
INSERT INTO mailpost VALUES (12232,'403-838','õ','','4','294295','032');
INSERT INTO mailpost VALUES (12233,'403-838','õ','','4','391','032');
INSERT INTO mailpost VALUES (12234,'403-838','õ','','4','408412','032');
INSERT INTO mailpost VALUES (12235,'403-781','õ','','4 泲1Ʈ','(101107)','032');
INSERT INTO mailpost VALUES (12236,'403-782','õ','','4 泲2Ʈ','(201208)','032');
INSERT INTO mailpost VALUES (12237,'403-783','õ','','4 泲4Ʈ','(401411)','032');
INSERT INTO mailpost VALUES (12238,'403-750','õ','','4 ȭ','','032');
INSERT INTO mailpost VALUES (12239,'403-784','õ','','4 켺Ʈ','','032');
INSERT INTO mailpost VALUES (12240,'403-785','õ','','4 5Ʈ','(501509)','032');
INSERT INTO mailpost VALUES (12241,'403-024','õ','','4','','032');
INSERT INTO mailpost VALUES (12242,'403-020','õ','','','','032');
INSERT INTO mailpost VALUES (12243,'403-841','õ','','굿','1299','032');
INSERT INTO mailpost VALUES (12244,'403-842','õ','','굿','300393','032');
INSERT INTO mailpost VALUES (12245,'403-752','õ','','굿 ְӴƮ','(101106)','032');
INSERT INTO mailpost VALUES (12246,'403-753','õ','','굿 ְ1Ʈ','(101107)','032');
INSERT INTO mailpost VALUES (12247,'403-754','õ','','굿 ְ2Ʈ','(201206)','032');
INSERT INTO mailpost VALUES (12248,'403-755','õ','','굿 ְ3Ʈ','(301312)','032');
INSERT INTO mailpost VALUES (12249,'403-757','õ','','굿 ְ4Ʈ','(401410)','032');
INSERT INTO mailpost VALUES (12250,'403-758','õ','','굿 ְ5Ʈ','(501509)','032');
INSERT INTO mailpost VALUES (12251,'403-090','õ','','굿','','032');
INSERT INTO mailpost VALUES (12252,'403-843','õ','','1','1190','032');
INSERT INTO mailpost VALUES (12253,'403-844','õ','','1','191296','032');
INSERT INTO mailpost VALUES (12254,'403-846','õ','','1','298','032');
INSERT INTO mailpost VALUES (12255,'403-846','õ','','1','299300','032');
INSERT INTO mailpost VALUES (12256,'403-846','õ','','1','305','032');
INSERT INTO mailpost VALUES (12257,'403-846','õ','','1','307309','032');
INSERT INTO mailpost VALUES (12258,'403-847','õ','','1','312314','032');
INSERT INTO mailpost VALUES (12259,'403-847','õ','','1','320361','032');
INSERT INTO mailpost VALUES (12260,'403-847','õ','','1','375386','032');
INSERT INTO mailpost VALUES (12261,'403-847','õ','','1','394395','032');
INSERT INTO mailpost VALUES (12262,'403-847','õ','','1','557569','032');
INSERT INTO mailpost VALUES (12263,'403-850','õ','','1','1626','032');
INSERT INTO mailpost VALUES (12264,'403-131','õ','','1','','032');
INSERT INTO mailpost VALUES (12265,'403-845','õ','','2','297','032');
INSERT INTO mailpost VALUES (12266,'403-845','õ','','2','301304','032');
INSERT INTO mailpost VALUES (12267,'403-845','õ','','2','306','032');
INSERT INTO mailpost VALUES (12268,'403-845','õ','','2','315319','032');
INSERT INTO mailpost VALUES (12269,'403-845','õ','','2','362363','032');
INSERT INTO mailpost VALUES (12270,'403-845','õ','','2','387393','032');
INSERT INTO mailpost VALUES (12271,'403-845','õ','','2','396400','032');
INSERT INTO mailpost VALUES (12272,'403-848','õ','','2','401462','032');
INSERT INTO mailpost VALUES (12273,'403-849','õ','','2','463545','032');
INSERT INTO mailpost VALUES (12274,'403-849','õ','','2','570591','032');
INSERT INTO mailpost VALUES (12275,'403-851','õ','','2','3948','032');
INSERT INTO mailpost VALUES (12276,'403-852','õ','','2','53','032');
INSERT INTO mailpost VALUES (12277,'403-759','õ','','2 ŵƾƮ','','032');
INSERT INTO mailpost VALUES (12278,'403-132','õ','','2','','032');
INSERT INTO mailpost VALUES (12279,'403-130','õ','','','','032');
INSERT INTO mailpost VALUES (12280,'403-764','õ','','Ͻŵ ְƮ','','032');
INSERT INTO mailpost VALUES (12281,'403-760','õ','','Ͻŵ ǳƮ','','032');
INSERT INTO mailpost VALUES (12282,'403-110','õ','','Ͻŵ','','032');
INSERT INTO mailpost VALUES (12283,'403-854','õ','','ûõ1','12','032');
INSERT INTO mailpost VALUES (12284,'403-854','õ','','ûõ1','1256','032');
INSERT INTO mailpost VALUES (12285,'403-855','õ','','ûõ1','5793','032');
INSERT INTO mailpost VALUES (12286,'403-856','õ','','ûõ1','94172','032');
INSERT INTO mailpost VALUES (12287,'403-856','õ','','ûõ1','181188','032');
INSERT INTO mailpost VALUES (12288,'403-031','õ','','ûõ1','','032');
INSERT INTO mailpost VALUES (12289,'403-853','õ','','ûõ2','311','032');
INSERT INTO mailpost VALUES (12290,'403-853','õ','','ûõ2','173180','032');
INSERT INTO mailpost VALUES (12291,'403-857','õ','','ûõ2','190192','032');
INSERT INTO mailpost VALUES (12292,'403-857','õ','','ûõ2','199200','032');
INSERT INTO mailpost VALUES (12293,'403-858','õ','','ûõ2','201440','032');
INSERT INTO mailpost VALUES (12294,'403-714','õ','','ûõ2 ()ڵ','','032');
INSERT INTO mailpost VALUES (12295,'403-765','õ','','ûõ2 ȣƮ','','032');
INSERT INTO mailpost VALUES (12296,'403-766','õ','','ûõ2 Ʈ','','032');
INSERT INTO mailpost VALUES (12297,'403-767','õ','','ûõ2 ڵǸ','','032');
INSERT INTO mailpost VALUES (12298,'403-768','õ','','ûõ2 ǰ','','032');
INSERT INTO mailpost VALUES (12299,'403-702','õ','','ûõ2 ','','032');
INSERT INTO mailpost VALUES (12300,'403-718','õ','','ûõ2 ;Ǳ()','','032');
INSERT INTO mailpost VALUES (12301,'403-717','õ','','ûõ2 ','','032');
INSERT INTO mailpost VALUES (12302,'403-032','õ','','ûõ2','','032');
INSERT INTO mailpost VALUES (12303,'403-030','õ','','ûõ','','032');
INSERT INTO mailpost VALUES (12304,'403-600','õ','','õü缭','','032');
INSERT INTO mailpost VALUES (12305,'403-601','õ','','ûõ 缭150','','032');
INSERT INTO mailpost VALUES (12306,'404-800','õ','','1','1280','032');
INSERT INTO mailpost VALUES (12307,'404-801','õ','','1','281299','032');
INSERT INTO mailpost VALUES (12308,'404-802','õ','','1','300490','032');
INSERT INTO mailpost VALUES (12309,'404-839','õ','','1','517535','032');
INSERT INTO mailpost VALUES (12310,'404-231','õ','','1','','032');
INSERT INTO mailpost VALUES (12311,'404-803','õ','','2','491516','032');
INSERT INTO mailpost VALUES (12312,'404-804','õ','','2','536537','032');
INSERT INTO mailpost VALUES (12313,'404-751','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (12314,'404-752','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (12315,'404-753','õ','','2 ϳƮ','','032');
INSERT INTO mailpost VALUES (12316,'404-232','õ','','2','','032');
INSERT INTO mailpost VALUES (12317,'404-805','õ','','3','538557','032');
INSERT INTO mailpost VALUES (12318,'404-806','õ','','3','558570','032');
INSERT INTO mailpost VALUES (12319,'404-754','õ','','3 ѽź','','032');
INSERT INTO mailpost VALUES (12320,'404-233','õ','','3','','032');
INSERT INTO mailpost VALUES (12321,'404-230','õ','','','','032');
INSERT INTO mailpost VALUES (12322,'404-810','õ','','1','137150','032');
INSERT INTO mailpost VALUES (12323,'404-811','õ','','1','151177','032');
INSERT INTO mailpost VALUES (12324,'404-812','õ','','1','178','032');
INSERT INTO mailpost VALUES (12325,'404-811','õ','','1','179189','032');
INSERT INTO mailpost VALUES (12326,'404-812','õ','','1','551607','032');
INSERT INTO mailpost VALUES (12327,'404-711','õ','','1 ','','032');
INSERT INTO mailpost VALUES (12328,'404-712','õ','','1 ٷũ','','032');
INSERT INTO mailpost VALUES (12329,'404-713','õ','','1 Ͱ','','032');
INSERT INTO mailpost VALUES (12330,'404-714','õ','','1 âǱ','','032');
INSERT INTO mailpost VALUES (12331,'404-251','õ','','1','','032');
INSERT INTO mailpost VALUES (12332,'404-807','õ','','2','129','032');
INSERT INTO mailpost VALUES (12333,'404-808','õ','','2','3060','032');
INSERT INTO mailpost VALUES (12334,'404-807','õ','','2','6182','032');
INSERT INTO mailpost VALUES (12335,'404-761','õ','','2 ְ1Ʈ','(142)','032');
INSERT INTO mailpost VALUES (12336,'404-762','õ','','2 ־Ʈ','','032');
INSERT INTO mailpost VALUES (12337,'404-252','õ','','2','','032');
INSERT INTO mailpost VALUES (12338,'404-809','õ','','3','83136','032');
INSERT INTO mailpost VALUES (12339,'404-813','õ','','3','190215','032');
INSERT INTO mailpost VALUES (12340,'404-814','õ','','3','216258','032');
INSERT INTO mailpost VALUES (12341,'404-817','õ','','3','411550','032');
INSERT INTO mailpost VALUES (12342,'404-715','õ','','3 浿','','032');
INSERT INTO mailpost VALUES (12343,'404-721','õ','','3 Ű()','','032');
INSERT INTO mailpost VALUES (12344,'404-716','õ','','3 ־1','','032');
INSERT INTO mailpost VALUES (12345,'404-717','õ','','3 ѹ̵','','032');
INSERT INTO mailpost VALUES (12346,'404-720','õ','','3 ڸϽ()','','032');
INSERT INTO mailpost VALUES (12347,'404-253','õ','','3','','032');
INSERT INTO mailpost VALUES (12348,'404-815','õ','','4','259329','032');
INSERT INTO mailpost VALUES (12349,'404-816','õ','','4','330410','032');
INSERT INTO mailpost VALUES (12350,'404-763','õ','','4 ְ2Ʈ','(101128)','032');
INSERT INTO mailpost VALUES (12351,'404-254','õ','','4','','032');
INSERT INTO mailpost VALUES (12352,'404-250','õ','','µ','','032');
INSERT INTO mailpost VALUES (12353,'404-160','õ','','˾ϵ','','032');
INSERT INTO mailpost VALUES (12354,'404-718','õ','','漭 õȭ¹','','032');
INSERT INTO mailpost VALUES (12355,'404-722','õ','','漭 Ʃ()','','032');
INSERT INTO mailpost VALUES (12356,'404-170','õ','','漭','','032');
INSERT INTO mailpost VALUES (12357,'404-200','õ','','̵','','032');
INSERT INTO mailpost VALUES (12358,'404-330','õ','','ݰ','','032');
INSERT INTO mailpost VALUES (12359,'404-818','õ','','ϵ','1742','032');
INSERT INTO mailpost VALUES (12360,'404-819','õ','','ϵ','743925','032');
INSERT INTO mailpost VALUES (12361,'404-771','õ','','ϵ žƮ','','032');
INSERT INTO mailpost VALUES (12362,'404-310','õ','','ϵ','','032');
INSERT INTO mailpost VALUES (12363,'404-280','õ','','','','032');
INSERT INTO mailpost VALUES (12364,'404-820','õ','','','1656','032');
INSERT INTO mailpost VALUES (12365,'404-821','õ','','','657900','032');
INSERT INTO mailpost VALUES (12366,'404-260','õ','','','','032');
INSERT INTO mailpost VALUES (12367,'404-140','õ','','鼮','','032');
INSERT INTO mailpost VALUES (12368,'404-775','õ','','ҷε Ʈ','','032');
INSERT INTO mailpost VALUES (12369,'404-270','õ','','ҷε','','032');
INSERT INTO mailpost VALUES (12370,'404-822','õ','','1','1108','032');
INSERT INTO mailpost VALUES (12371,'404-822','õ','','1','110','032');
INSERT INTO mailpost VALUES (12372,'404-822','õ','','1','112209','032');
INSERT INTO mailpost VALUES (12373,'404-824','õ','','1','210222','032');
INSERT INTO mailpost VALUES (12374,'404-824','õ','','1','224484','032');
INSERT INTO mailpost VALUES (12375,'404-826','õ','','1','495526','032');
INSERT INTO mailpost VALUES (12376,'404-782','õ','','1 ְ2Ʈ','(201214)','032');
INSERT INTO mailpost VALUES (12377,'404-221','õ','','1','','032');
INSERT INTO mailpost VALUES (12378,'404-825','õ','','2','223','032');
INSERT INTO mailpost VALUES (12379,'404-827','õ','','2','527550','032');
INSERT INTO mailpost VALUES (12380,'404-829','õ','','2','567593','032');
INSERT INTO mailpost VALUES (12381,'404-825','õ','','2','650','032');
INSERT INTO mailpost VALUES (12382,'404-781','õ','','2 ְ1Ʈ','(101115)','032');
INSERT INTO mailpost VALUES (12383,'404-222','õ','','2','','032');
INSERT INTO mailpost VALUES (12384,'404-823','õ','','3','109','032');
INSERT INTO mailpost VALUES (12385,'404-823','õ','','3','111','032');
INSERT INTO mailpost VALUES (12386,'404-823','õ','','3','485494','032');
INSERT INTO mailpost VALUES (12387,'404-828','õ','','3','551566','032');
INSERT INTO mailpost VALUES (12388,'404-223','õ','','3','','032');
INSERT INTO mailpost VALUES (12389,'404-220','õ','','','','032');
INSERT INTO mailpost VALUES (12390,'404-150','õ','','õ','','032');
INSERT INTO mailpost VALUES (12391,'404-830','õ','','','1199','032');
INSERT INTO mailpost VALUES (12392,'404-831','õ','','','200277','032');
INSERT INTO mailpost VALUES (12393,'404-832','õ','','','278295','032');
INSERT INTO mailpost VALUES (12394,'404-785','õ','',' ְƮ','(156)','032');
INSERT INTO mailpost VALUES (12395,'404-240','õ','','','','032');
INSERT INTO mailpost VALUES (12396,'404-833','õ','','ɰ','238277','032');
INSERT INTO mailpost VALUES (12397,'404-834','õ','','ɰ','278321','032');
INSERT INTO mailpost VALUES (12398,'404-835','õ','','ɰ','322344','032');
INSERT INTO mailpost VALUES (12399,'404-791','õ','','ɰ صƮ','','032');
INSERT INTO mailpost VALUES (12400,'404-792','õ','','ɰ 뵿Ʈ','','032');
INSERT INTO mailpost VALUES (12401,'404-701','õ','','ɰ û','','032');
INSERT INTO mailpost VALUES (12402,'404-702','õ','','ɰ ΰ','','032');
INSERT INTO mailpost VALUES (12403,'404-190','õ','','ɰ','','032');
INSERT INTO mailpost VALUES (12404,'404-836','õ','','','1694','032');
INSERT INTO mailpost VALUES (12405,'404-837','õ','','','695725','032');
INSERT INTO mailpost VALUES (12406,'404-838','õ','','','726747','032');
INSERT INTO mailpost VALUES (12407,'404-703','õ','',' õ','','032');
INSERT INTO mailpost VALUES (12408,'404-180','õ','','','','032');
INSERT INTO mailpost VALUES (12409,'404-300','õ','','','','032');
INSERT INTO mailpost VALUES (12410,'404-290','õ','','ձ浿','','032');
INSERT INTO mailpost VALUES (12411,'404-320','õ','','絿','','032');
INSERT INTO mailpost VALUES (12412,'404-723','õ','','â õ()','','032');
INSERT INTO mailpost VALUES (12413,'404-724','õ','','â õȭ¹','','032');
INSERT INTO mailpost VALUES (12414,'404-210','õ','','â','','032');
INSERT INTO mailpost VALUES (12415,'404-600','õ','','õü缭','','032');
INSERT INTO mailpost VALUES (12416,'406-800','õ','','1','801819','032');
INSERT INTO mailpost VALUES (12417,'406-801','õ','','1','917922','032');
INSERT INTO mailpost VALUES (12418,'406-803','õ','','1','938940','032');
INSERT INTO mailpost VALUES (12419,'406-751','õ','','1 ǿƮ','','032');
INSERT INTO mailpost VALUES (12420,'406-701','õ','','1 븲3Ʈ','(301308)','032');
INSERT INTO mailpost VALUES (12421,'406-752','õ','','1 ḶƮ','','032');
INSERT INTO mailpost VALUES (12422,'406-702','õ','','1 2Ʈ','(101102)','032');
INSERT INTO mailpost VALUES (12423,'406-131','õ','','1','','032');
INSERT INTO mailpost VALUES (12424,'406-802','õ','','2','929935','032');
INSERT INTO mailpost VALUES (12425,'406-804','õ','','2','941943','032');
INSERT INTO mailpost VALUES (12426,'406-756','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (12427,'406-703','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (12428,'406-753','õ','','2 ǳ2Ʈ','(101116)','032');
INSERT INTO mailpost VALUES (12429,'406-754','õ','','2 Ѿ2Ʈ','(142)','032');
INSERT INTO mailpost VALUES (12430,'406-755','õ','','2 Ʈ','','032');
INSERT INTO mailpost VALUES (12431,'406-132','õ','','2','','032');
INSERT INTO mailpost VALUES (12432,'406-130','õ','','ᵿ','','032');
INSERT INTO mailpost VALUES (12433,'406-805','õ','','е','2206','032');
INSERT INTO mailpost VALUES (12434,'406-806','õ','','е','347353','032');
INSERT INTO mailpost VALUES (12435,'406-807','õ','','е','361377','032');
INSERT INTO mailpost VALUES (12436,'406-808','õ','','е','386411','032');
INSERT INTO mailpost VALUES (12437,'406-704','õ','','е ȣƮ','','032');
INSERT INTO mailpost VALUES (12438,'406-705','õ','','е Ʈ','','032');
INSERT INTO mailpost VALUES (12439,'406-757','õ','','е ÿƮ','','032');
INSERT INTO mailpost VALUES (12440,'406-706','õ','','е »Ʈ','','032');
INSERT INTO mailpost VALUES (12441,'406-090','õ','','е','','032');
INSERT INTO mailpost VALUES (12442,'406-809','õ','','1','472477','032');
INSERT INTO mailpost VALUES (12443,'406-810','õ','','1','479531','032');
INSERT INTO mailpost VALUES (12444,'406-812','õ','','1','534','032');
INSERT INTO mailpost VALUES (12445,'406-813','õ','','1','535541','032');
INSERT INTO mailpost VALUES (12446,'406-814','õ','','1','542575','032');
INSERT INTO mailpost VALUES (12447,'406-820','õ','','1','1170','032');
INSERT INTO mailpost VALUES (12448,'406-707','õ','','1 Ʈ','','032');
INSERT INTO mailpost VALUES (12449,'406-708','õ','','1 ϾƮ','','032');
INSERT INTO mailpost VALUES (12450,'406-760','õ','','1 õƮ','','032');
INSERT INTO mailpost VALUES (12451,'406-709','õ','','1 »Ʈ','','032');
INSERT INTO mailpost VALUES (12452,'406-111','õ','','1','','032');
INSERT INTO mailpost VALUES (12453,'406-816','õ','','2','578-(1)','032');
INSERT INTO mailpost VALUES (12454,'406-817','õ','','2','579582','032');
INSERT INTO mailpost VALUES (12455,'406-818','õ','','2','591633','032');
INSERT INTO mailpost VALUES (12456,'406-819','õ','','2','634636','032');
INSERT INTO mailpost VALUES (12457,'406-761','õ','','2 ÿ1Ʈ','(101117)','032');
INSERT INTO mailpost VALUES (12458,'406-762','õ','','2 ÿ2Ʈ','(101109)','032');
INSERT INTO mailpost VALUES (12459,'406-763','õ','','2 켺Ʈ','','032');
INSERT INTO mailpost VALUES (12460,'406-112','õ','','2','','032');
INSERT INTO mailpost VALUES (12461,'406-811','õ','','3','532533','032');
INSERT INTO mailpost VALUES (12462,'406-815','õ','','3','578','032');
INSERT INTO mailpost VALUES (12463,'406-710','õ','','3 泲Ʈ','','032');
INSERT INTO mailpost VALUES (12464,'406-711','õ','','3 븲Ʈ','','032');
INSERT INTO mailpost VALUES (12465,'406-712','õ','','3 1Ʈ','(101106)','032');
INSERT INTO mailpost VALUES (12466,'406-766','õ','','3 ְ1Ʈ','(101208)','032');
INSERT INTO mailpost VALUES (12467,'406-766','õ','','3 ְ2Ʈ','(101208)','032');
INSERT INTO mailpost VALUES (12468,'406-767','õ','','3 ְ3Ʈ','(301308)','032');
INSERT INTO mailpost VALUES (12469,'406-768','õ','','3 ǳ1Ʈ','(101109)','032');
INSERT INTO mailpost VALUES (12470,'406-113','õ','','3','','032');
INSERT INTO mailpost VALUES (12471,'406-110','õ','','','','032');
INSERT INTO mailpost VALUES (12472,'406-821','õ','','õ','1299','032');
INSERT INTO mailpost VALUES (12473,'406-822','õ','','õ','305325','032');
INSERT INTO mailpost VALUES (12474,'406-823','õ','','õ','354369','032');
INSERT INTO mailpost VALUES (12475,'406-824','õ','','õ','408500','032');
INSERT INTO mailpost VALUES (12476,'406-825','õ','','õ','626636','032');
INSERT INTO mailpost VALUES (12477,'406-789','õ','','õ αõ','','032');
INSERT INTO mailpost VALUES (12478,'406-771','õ','','õ ŰƮ','','032');
INSERT INTO mailpost VALUES (12479,'406-713','õ','','õ 1Ʈ','(101203)','032');
INSERT INTO mailpost VALUES (12480,'406-713','õ','','õ 2Ʈ','(101203)','032');
INSERT INTO mailpost VALUES (12481,'406-714','õ','','õ ＺƮ','','032');
INSERT INTO mailpost VALUES (12482,'406-715','õ','','õ ؾƮ','','032');
INSERT INTO mailpost VALUES (12483,'406-716','õ','','õ ֿƮ','','032');
INSERT INTO mailpost VALUES (12484,'406-717','õ','','õ ־Ʈ','','032');
INSERT INTO mailpost VALUES (12485,'406-718','õ','','õ 켺Ʈ','','032');
INSERT INTO mailpost VALUES (12486,'406-719','õ','','õ ǳƮ','','032');
INSERT INTO mailpost VALUES (12487,'406-720','õ','','õ ѱƮ','','032');
INSERT INTO mailpost VALUES (12488,'406-721','õ','','õ 5Ʈ','(501507)','032');
INSERT INTO mailpost VALUES (12489,'406-772','õ','','õ Ʈ','(101409)','032');
INSERT INTO mailpost VALUES (12490,'406-050','õ','','õ','','032');
INSERT INTO mailpost VALUES (12491,'406-826','õ','','û','911924','032');
INSERT INTO mailpost VALUES (12492,'406-827','õ','','û','925928','032');
INSERT INTO mailpost VALUES (12493,'406-775','õ','','û ȣƾƮ','','032');
INSERT INTO mailpost VALUES (12494,'406-776','õ','','û ȯƮ','','032');
INSERT INTO mailpost VALUES (12495,'406-722','õ','','û ＺŰƮ','','032');
INSERT INTO mailpost VALUES (12496,'406-723','õ','','û û','','032');
INSERT INTO mailpost VALUES (12497,'406-777','õ','','û Ѿ1Ʈ','(101111)','032');
INSERT INTO mailpost VALUES (12498,'406-724','õ','','û 1Ʈ','(101123)','032');
INSERT INTO mailpost VALUES (12499,'406-725','õ','','û 븲2Ʈ','(201216)','032');
INSERT INTO mailpost VALUES (12500,'406-140','õ','','û','','032');
INSERT INTO mailpost VALUES (12501,'406-828','õ','','ûе','2299','032');
INSERT INTO mailpost VALUES (12502,'406-829','õ','','ûе','308405','032');
INSERT INTO mailpost VALUES (12503,'406-830','õ','','ûе','400463','032');
INSERT INTO mailpost VALUES (12504,'406-831','õ','','ûе','467503','032');
INSERT INTO mailpost VALUES (12505,'406-726','õ','','ûе ôƮ','','032');
INSERT INTO mailpost VALUES (12506,'406-120','õ','','ûе','','032');
INSERT INTO mailpost VALUES (12507,'400-160','õ','߱','浿','','032');
INSERT INTO mailpost VALUES (12508,'400-701','õ','߱','1 ߱û','','032');
INSERT INTO mailpost VALUES (12509,'400-041','õ','߱','1','','032');
INSERT INTO mailpost VALUES (12510,'400-042','õ','߱','2','','032');
INSERT INTO mailpost VALUES (12511,'400-043','õ','߱','3','','032');
INSERT INTO mailpost VALUES (12512,'400-440','õ','߱','ϵ','','032');
INSERT INTO mailpost VALUES (12513,'400-150','õ','߱','','','032');
INSERT INTO mailpost VALUES (12514,'400-090','õ','߱','䵿','','032');
INSERT INTO mailpost VALUES (12515,'400-410','õ','߱','','','032');
INSERT INTO mailpost VALUES (12516,'400-140','õ','߱','','','032');
INSERT INTO mailpost VALUES (12517,'400-460','õ','߱','ǵ','','032');
INSERT INTO mailpost VALUES (12518,'400-707','õ','߱','ϼ1 ؾû','','032');
INSERT INTO mailpost VALUES (12519,'400-201','õ','߱','ϼ1','','032');
INSERT INTO mailpost VALUES (12520,'400-202','õ','߱','ϼ2','','032');
INSERT INTO mailpost VALUES (12521,'400-203','õ','߱','ϼ3','','032');
INSERT INTO mailpost VALUES (12522,'400-060','õ','߱','絿','','032');
INSERT INTO mailpost VALUES (12523,'400-210','õ','߱','','','032');
INSERT INTO mailpost VALUES (12524,'400-110','õ','߱','ȭ','','032');
INSERT INTO mailpost VALUES (12525,'400-221','õ','߱','ۿ1','','032');
INSERT INTO mailpost VALUES (12526,'400-222','õ','߱','ۿ2','','032');
INSERT INTO mailpost VALUES (12527,'400-223','õ','߱','ۿ3','','032');
INSERT INTO mailpost VALUES (12528,'400-051','õ','߱','е1','','032');
INSERT INTO mailpost VALUES (12529,'400-052','õ','߱','е2','','032');
INSERT INTO mailpost VALUES (12530,'400-053','õ','߱','е3','','032');
INSERT INTO mailpost VALUES (12531,'400-070','õ','߱','Ż','','032');
INSERT INTO mailpost VALUES (12532,'400-080','õ','߱','','','032');
INSERT INTO mailpost VALUES (12533,'400-101','õ','߱','ﵿ1','','032');
INSERT INTO mailpost VALUES (12534,'400-102','õ','߱','ﵿ2','','032');
INSERT INTO mailpost VALUES (12535,'400-711','õ','߱','ﵿ3 ϴк','','032');
INSERT INTO mailpost VALUES (12536,'400-712','õ','߱','ﵿ3 ','','032');
INSERT INTO mailpost VALUES (12537,'400-103','õ','߱','ﵿ3','','032');
INSERT INTO mailpost VALUES (12538,'400-713','õ','߱','뵿 õ溴','','032');
INSERT INTO mailpost VALUES (12539,'400-170','õ','߱','뵿','','032');
INSERT INTO mailpost VALUES (12540,'400-310','õ','߱','','','032');
INSERT INTO mailpost VALUES (12541,'400-360','õ','߱','ϵ','','032');
INSERT INTO mailpost VALUES (12542,'400-716','õ','߱',' õ û','','032');
INSERT INTO mailpost VALUES (12543,'400-715','õ','߱',' õ ͹̳','','032');
INSERT INTO mailpost VALUES (12544,'400-718','õ','߱',' õ յû','','032');
INSERT INTO mailpost VALUES (12545,'400-717','õ','߱',' õ ȭ͹̳','','032');
INSERT INTO mailpost VALUES (12546,'400-340','õ','߱','','','032');
INSERT INTO mailpost VALUES (12547,'400-120','õ','߱','','','032');
INSERT INTO mailpost VALUES (12548,'400-714','õ','߱',' õ⵶','','032');
INSERT INTO mailpost VALUES (12549,'400-130','õ','߱','','','032');
INSERT INTO mailpost VALUES (12550,'400-420','õ','߱','յ','','032');
INSERT INTO mailpost VALUES (12551,'400-706','õ','߱',' ̼θ','','032');
INSERT INTO mailpost VALUES (12552,'400-180','õ','߱','','','032');
INSERT INTO mailpost VALUES (12553,'400-190','õ','߱','','','032');
INSERT INTO mailpost VALUES (12554,'400-320','õ','߱','߻굿','','032');
INSERT INTO mailpost VALUES (12555,'400-011','õ','߱','߾ӵ1','','032');
INSERT INTO mailpost VALUES (12556,'400-012','õ','߱','߾ӵ2','','032');
INSERT INTO mailpost VALUES (12557,'400-013','õ','߱','߾ӵ3','','032');
INSERT INTO mailpost VALUES (12558,'400-014','õ','߱','߾ӵ4','','032');
INSERT INTO mailpost VALUES (12559,'400-703','õ','߱','׵1 ȣ','','032');
INSERT INTO mailpost VALUES (12560,'400-031','õ','߱','׵1','','032');
INSERT INTO mailpost VALUES (12561,'400-032','õ','߱','׵2','','032');
INSERT INTO mailpost VALUES (12562,'400-702','õ','߱','׵3 õðû','','032');
INSERT INTO mailpost VALUES (12563,'400-033','õ','߱','׵3','','032');
INSERT INTO mailpost VALUES (12564,'400-034','õ','߱','׵4','','032');
INSERT INTO mailpost VALUES (12565,'400-750','õ','߱','׵5 õŹ','','032');
INSERT INTO mailpost VALUES (12566,'400-035','õ','߱','׵5','','032');
INSERT INTO mailpost VALUES (12567,'400-036','õ','߱','׵6','','032');
INSERT INTO mailpost VALUES (12568,'400-800','õ','߱','׵7','126','032');
INSERT INTO mailpost VALUES (12569,'400-801','õ','߱','׵7','27','032');
INSERT INTO mailpost VALUES (12570,'400-800','õ','߱','׵7','2849','032');
INSERT INTO mailpost VALUES (12571,'400-802','õ','߱','׵7','5070','032');
INSERT INTO mailpost VALUES (12572,'400-803','õ','߱','׵7','117118','032');
INSERT INTO mailpost VALUES (12573,'400-751','õ','߱','׵7 Ʈ','','032');
INSERT INTO mailpost VALUES (12574,'400-704','õ','߱','׵7 õ','','032');
INSERT INTO mailpost VALUES (12575,'400-705','õ','߱','׵7 õؾû','','032');
INSERT INTO mailpost VALUES (12576,'400-037','õ','߱','׵7','','032');
INSERT INTO mailpost VALUES (12577,'400-021','õ','߱','ؾȵ1','','032');
INSERT INTO mailpost VALUES (12578,'400-022','õ','߱','ؾȵ2','','032');
INSERT INTO mailpost VALUES (12579,'400-023','õ','߱','ؾȵ3','','032');
INSERT INTO mailpost VALUES (12580,'400-024','õ','߱','ؾȵ4','','032');
INSERT INTO mailpost VALUES (12581,'400-600','õ','߱','õü缭','','032');
INSERT INTO mailpost VALUES (12582,'400-650','õ','߱','õ׿ü缭','','032');
INSERT INTO mailpost VALUES (12583,'417-801','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12584,'417-802','õ','ȭ','ȭ û1','','032');
INSERT INTO mailpost VALUES (12585,'417-802','õ','ȭ','ȭ û2','','032');
INSERT INTO mailpost VALUES (12586,'417-802','õ','ȭ','ȭ û3','','032');
INSERT INTO mailpost VALUES (12587,'417-803','õ','ȭ','ȭ û4','','032');
INSERT INTO mailpost VALUES (12588,'417-803','õ','ȭ','ȭ û5','','032');
INSERT INTO mailpost VALUES (12589,'417-803','õ','ȭ','ȭ û6','','032');
INSERT INTO mailpost VALUES (12590,'417-803','õ','ȭ','ȭ û7','','032');
INSERT INTO mailpost VALUES (12591,'417-802','õ','ȭ','ȭ û','','032');
INSERT INTO mailpost VALUES (12592,'417-804','õ','ȭ','ȭ ȭ','','032');
INSERT INTO mailpost VALUES (12593,'417-805','õ','ȭ','ȭ 긮','','032');
INSERT INTO mailpost VALUES (12594,'417-806','õ','ȭ','ȭ 긮','','032');
INSERT INTO mailpost VALUES (12595,'417-807','õ','ȭ','ȭ Ź','','032');
INSERT INTO mailpost VALUES (12596,'417-806','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12597,'417-802','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12598,'417-806','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12599,'417-800','õ','ȭ','ȭ','','032');
INSERT INTO mailpost VALUES (12600,'417-921','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12601,'417-922','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12602,'417-922','õ','ȭ',' 渮','','032');
INSERT INTO mailpost VALUES (12603,'417-922','õ','ȭ',' 긮','','032');
INSERT INTO mailpost VALUES (12604,'417-923','õ','ȭ',' и','','032');
INSERT INTO mailpost VALUES (12605,'417-921','õ','ȭ',' Ҹ','','032');
INSERT INTO mailpost VALUES (12606,'417-923','õ','ȭ',' Ｑ','','032');
INSERT INTO mailpost VALUES (12607,'417-921','õ','ȭ',' 渮','','032');
INSERT INTO mailpost VALUES (12608,'417-922','õ','ȭ',' Ѹ','','032');
INSERT INTO mailpost VALUES (12609,'417-922','õ','ȭ',' 簩','','032');
INSERT INTO mailpost VALUES (12610,'417-921','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12611,'417-923','õ','ȭ',' λ縮','','032');
INSERT INTO mailpost VALUES (12612,'417-923','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12613,'417-920','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12614,'417-841','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12615,'417-842','õ','ȭ',' ˸','','032');
INSERT INTO mailpost VALUES (12616,'417-842','õ','ȭ',' 1','','032');
INSERT INTO mailpost VALUES (12617,'417-842','õ','ȭ',' 2','','032');
INSERT INTO mailpost VALUES (12618,'417-842','õ','ȭ',' 3','','032');
INSERT INTO mailpost VALUES (12619,'417-842','õ','ȭ',' 4','','032');
INSERT INTO mailpost VALUES (12620,'417-843','õ','ȭ',' 5','','032');
INSERT INTO mailpost VALUES (12621,'417-842','õ','ȭ',' θ','','032');
INSERT INTO mailpost VALUES (12622,'417-841','õ','ȭ',' ¼','','032');
INSERT INTO mailpost VALUES (12623,'417-843','õ','ȭ',' ︮','','032');
INSERT INTO mailpost VALUES (12624,'417-843','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12625,'417-840','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12626,'417-891','õ','ȭ',' õ','','032');
INSERT INTO mailpost VALUES (12627,'417-892','õ','ȭ',' ϸ','','032');
INSERT INTO mailpost VALUES (12628,'417-892','õ','ȭ',' 1','','032');
INSERT INTO mailpost VALUES (12629,'417-892','õ','ȭ',' 2','','032');
INSERT INTO mailpost VALUES (12630,'417-891','õ','ȭ',' 3','','032');
INSERT INTO mailpost VALUES (12631,'417-892','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12632,'417-893','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12633,'417-892','õ','ȭ',' Ȳû','','032');
INSERT INTO mailpost VALUES (12634,'417-890','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12635,'417-831','õ','ȭ',' ɸ','','032');
INSERT INTO mailpost VALUES (12636,'417-831','õ','ȭ',' Ҽ','','032');
INSERT INTO mailpost VALUES (12637,'417-831','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12638,'417-832','õ','ȭ',' ο','','032');
INSERT INTO mailpost VALUES (12639,'417-833','õ','ȭ',' ﵿϸ','','032');
INSERT INTO mailpost VALUES (12640,'417-833','õ','ȭ',' Ｚ','','032');
INSERT INTO mailpost VALUES (12641,'417-831','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12642,'417-832','õ','ȭ',' θ','','032');
INSERT INTO mailpost VALUES (12643,'417-830','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12644,'417-911','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12645,'417-912','õ','ȭ',' ̹','','032');
INSERT INTO mailpost VALUES (12646,'417-913','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12647,'417-912','õ','ȭ',' ˸','','032');
INSERT INTO mailpost VALUES (12648,'417-913','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12649,'417-911','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12650,'417-913','õ','ȭ',' ϸ','','032');
INSERT INTO mailpost VALUES (12651,'417-910','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12652,'417-931','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12653,'417-932','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12654,'417-931','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12655,'417-933','õ','ȭ',' ֹ','','032');
INSERT INTO mailpost VALUES (12656,'417-930','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12657,'417-821','õ','ȭ',' ݿ','','032');
INSERT INTO mailpost VALUES (12658,'417-821','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12659,'417-822','õ','ȭ',' ฮ','','032');
INSERT INTO mailpost VALUES (12660,'417-823','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12661,'417-821','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12662,'417-821','õ','ȭ',' 긮','','032');
INSERT INTO mailpost VALUES (12663,'417-823','õ','ȭ',' â','','032');
INSERT INTO mailpost VALUES (12664,'417-820','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12665,'417-811','õ','ȭ','ظ 긮','','032');
INSERT INTO mailpost VALUES (12666,'417-811','õ','ȭ','ظ 󵵸','','032');
INSERT INTO mailpost VALUES (12667,'417-811','õ','ȭ','ظ ','','032');
INSERT INTO mailpost VALUES (12668,'417-811','õ','ȭ','ظ ڸ','','032');
INSERT INTO mailpost VALUES (12669,'417-812','õ','ȭ','ظ Ŵ縮','','032');
INSERT INTO mailpost VALUES (12670,'417-811','õ','ȭ','ظ ','','032');
INSERT INTO mailpost VALUES (12671,'417-813','õ','ȭ','ظ ϵ','','032');
INSERT INTO mailpost VALUES (12672,'417-810','õ','ȭ','ظ','','032');
INSERT INTO mailpost VALUES (12673,'417-851','õ','ȭ','絵 ','','032');
INSERT INTO mailpost VALUES (12674,'417-852','õ','ȭ','絵 ','','032');
INSERT INTO mailpost VALUES (12675,'417-853','õ','ȭ','絵 ɳ','','032');
INSERT INTO mailpost VALUES (12676,'417-852','õ','ȭ','絵 帮','','032');
INSERT INTO mailpost VALUES (12677,'417-851','õ','ȭ','絵 ︮','','032');
INSERT INTO mailpost VALUES (12678,'417-851','õ','ȭ','絵 λ긮','','032');
INSERT INTO mailpost VALUES (12679,'417-853','õ','ȭ','絵 긮','','032');
INSERT INTO mailpost VALUES (12680,'417-853','õ','ȭ','絵 ϸ','','032');
INSERT INTO mailpost VALUES (12681,'417-850','õ','ȭ','絵','','032');
INSERT INTO mailpost VALUES (12682,'417-881','õ','ȭ',' 긮','','032');
INSERT INTO mailpost VALUES (12683,'417-882','õ','ȭ',' ϸ','','032');
INSERT INTO mailpost VALUES (12684,'417-881','õ','ȭ',' ϼ','','032');
INSERT INTO mailpost VALUES (12685,'417-881','õ','ȭ',' ȭ','','032');
INSERT INTO mailpost VALUES (12686,'417-882','õ','ȭ',' ö긮','','032');
INSERT INTO mailpost VALUES (12687,'417-880','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12688,'417-871','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12689,'417-872','õ','ȭ',' αٸ','','032');
INSERT INTO mailpost VALUES (12690,'417-871','õ','ȭ',' Ÿ','','032');
INSERT INTO mailpost VALUES (12691,'417-873','õ','ȭ',' ź','','032');
INSERT INTO mailpost VALUES (12692,'417-871','õ','ȭ',' Ż︮','','032');
INSERT INTO mailpost VALUES (12693,'417-873','õ','ȭ',' ̰','','032');
INSERT INTO mailpost VALUES (12694,'417-872','õ','ȭ',' ','','032');
INSERT INTO mailpost VALUES (12695,'417-873','õ','ȭ',' âĸ','','032');
INSERT INTO mailpost VALUES (12696,'417-870','õ','ȭ','','','032');
INSERT INTO mailpost VALUES (12697,'417-861','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12698,'417-862','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12699,'417-862','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12700,'417-862','õ','ȭ','ȭ 긮','','032');
INSERT INTO mailpost VALUES (12701,'417-862','õ','ȭ','ȭ ⸮','','032');
INSERT INTO mailpost VALUES (12702,'417-861','õ','ȭ','ȭ 渮','','032');
INSERT INTO mailpost VALUES (12703,'417-863','õ','ȭ','ȭ ','','032');
INSERT INTO mailpost VALUES (12704,'417-863','õ','ȭ','ȭ ȭ','','032');
INSERT INTO mailpost VALUES (12705,'417-863','õ','ȭ','ȭ ո','','032');
INSERT INTO mailpost VALUES (12706,'417-860','õ','ȭ','ȭ','','032');
INSERT INTO mailpost VALUES (12707,'409-851','õ','','û û1','','032');
INSERT INTO mailpost VALUES (12708,'409-852','õ','','û û2','','032');
INSERT INTO mailpost VALUES (12709,'409-851','õ','','û û3','','032');
INSERT INTO mailpost VALUES (12710,'409-851','õ','','û û4','','032');
INSERT INTO mailpost VALUES (12711,'409-852','õ','','û û5','','032');
INSERT INTO mailpost VALUES (12712,'409-851','õ','','û û6','','032');
INSERT INTO mailpost VALUES (12713,'409-851','õ','','û û7','','032');
INSERT INTO mailpost VALUES (12714,'409-851','õ','','û û','','032');
INSERT INTO mailpost VALUES (12715,'409-853','õ','','û û','','032');
INSERT INTO mailpost VALUES (12716,'409-850','õ','','û','','032');
INSERT INTO mailpost VALUES (12717,'409-891','õ','',' ','','032');
INSERT INTO mailpost VALUES (12718,'409-891','õ','',' ','','032');
INSERT INTO mailpost VALUES (12719,'409-891','õ','',' ','','032');
INSERT INTO mailpost VALUES (12720,'409-892','õ','',' ϸ','','032');
INSERT INTO mailpost VALUES (12721,'409-892','õ','',' ','','032');
INSERT INTO mailpost VALUES (12722,'409-893','õ','',' Ҿ߸','','032');
INSERT INTO mailpost VALUES (12723,'409-891','õ','',' ﵵ','','032');
INSERT INTO mailpost VALUES (12724,'409-891','õ','',' ','','032');
INSERT INTO mailpost VALUES (12725,'409-893','õ','',' ','','032');
INSERT INTO mailpost VALUES (12726,'409-890','õ','','','','032');
INSERT INTO mailpost VALUES (12727,'409-911','õ','','ɸ 1','','032');
INSERT INTO mailpost VALUES (12728,'409-911','õ','','ɸ 2','','032');
INSERT INTO mailpost VALUES (12729,'409-912','õ','','ɸ 3','','032');
INSERT INTO mailpost VALUES (12730,'409-911','õ','','ɸ ','','032');
INSERT INTO mailpost VALUES (12731,'409-911','õ','','ɸ ','','032');
INSERT INTO mailpost VALUES (12732,'409-912','õ','','ɸ ','','032');
INSERT INTO mailpost VALUES (12733,'409-911','õ','','ɸ ȭ','','032');
INSERT INTO mailpost VALUES (12734,'409-913','õ','','ɸ ̸','','032');
INSERT INTO mailpost VALUES (12735,'409-910','õ','','ɸ','','032');
INSERT INTO mailpost VALUES (12736,'409-831','õ','','ϵ 𵵸','','032');
INSERT INTO mailpost VALUES (12737,'409-831','õ','','ϵ õ','','032');
INSERT INTO mailpost VALUES (12738,'409-832','õ','','ϵ ŵ','','032');
INSERT INTO mailpost VALUES (12739,'409-833','õ','','ϵ ','','032');
INSERT INTO mailpost VALUES (12740,'409-830','õ','','ϵ','','032');
INSERT INTO mailpost VALUES (12741,'409-841','õ','',' θ','','032');
INSERT INTO mailpost VALUES (12742,'409-842','õ','',' θ','','032');
INSERT INTO mailpost VALUES (12743,'409-841','õ','',' θ','','032');
INSERT INTO mailpost VALUES (12744,'409-842','õ','',' ҿ','','032');
INSERT INTO mailpost VALUES (12745,'409-842','õ','',' ߺθ','','032');
INSERT INTO mailpost VALUES (12746,'409-840','õ','','','','032');
INSERT INTO mailpost VALUES (12747,'409-871','õ','',' 1','','032');
INSERT INTO mailpost VALUES (12748,'409-871','õ','',' 2','','032');
INSERT INTO mailpost VALUES (12749,'409-871','õ','',' 3','','032');
INSERT INTO mailpost VALUES (12750,'409-872','õ','',' 4','','032');
INSERT INTO mailpost VALUES (12751,'409-871','õ','',' 5','','032');
INSERT INTO mailpost VALUES (12752,'409-872','õ','',' 6','','032');
INSERT INTO mailpost VALUES (12753,'409-871','õ','',' 7','','032');
INSERT INTO mailpost VALUES (12754,'409-871','õ','',' ','','032');
INSERT INTO mailpost VALUES (12755,'409-872','õ','',' 縮','','032');
INSERT INTO mailpost VALUES (12756,'409-871','õ','',' 1','','032');
INSERT INTO mailpost VALUES (12757,'409-872','õ','',' 2','','032');
INSERT INTO mailpost VALUES (12758,'409-871','õ','',' 3','','032');
INSERT INTO mailpost VALUES (12759,'409-871','õ','',' ܸ','','032');
INSERT INTO mailpost VALUES (12760,'409-870','õ','','','','032');
INSERT INTO mailpost VALUES (12761,'409-881','õ','','ڿ º','','032');
INSERT INTO mailpost VALUES (12762,'409-882','õ','','ڿ ۸','','032');
INSERT INTO mailpost VALUES (12763,'409-883','õ','','ڿ ڿ','','032');
INSERT INTO mailpost VALUES (12764,'409-880','õ','','ڿ','','032');
INSERT INTO mailpost VALUES (12765,'506-358','','걸','浿','','062');
INSERT INTO mailpost VALUES (12766,'506-355','','걸','굿','','062');
INSERT INTO mailpost VALUES (12767,'506-400','','걸','굿','','062');
INSERT INTO mailpost VALUES (12768,'506-456','','걸','굿','','062');
INSERT INTO mailpost VALUES (12769,'506-457','','걸','굿','','062');
INSERT INTO mailpost VALUES (12770,'506-410','','걸','','','062');
INSERT INTO mailpost VALUES (12771,'506-450','','걸','','','062');
INSERT INTO mailpost VALUES (12772,'506-800','','걸','굿','57799','062');
INSERT INTO mailpost VALUES (12773,'506-801','','걸','굿','8001039','062');
INSERT INTO mailpost VALUES (12774,'506-800','','걸','굿','10401061','062');
INSERT INTO mailpost VALUES (12775,'506-020','','걸','굿','','062');
INSERT INTO mailpost VALUES (12776,'506-301','','걸','õ','','062');
INSERT INTO mailpost VALUES (12777,'506-060','','걸','ȣ','','062');
INSERT INTO mailpost VALUES (12778,'506-407','','걸','','','062');
INSERT INTO mailpost VALUES (12779,'506-508','','걸','굿','','062');
INSERT INTO mailpost VALUES (12780,'506-409','','걸','ȣ','','062');
INSERT INTO mailpost VALUES (12781,'506-352','','걸','','','062');
INSERT INTO mailpost VALUES (12782,'506-357','','걸','','','062');
INSERT INTO mailpost VALUES (12783,'506-411','','걸','','','062');
INSERT INTO mailpost VALUES (12784,'506-509','','걸','ȭ','','062');
INSERT INTO mailpost VALUES (12785,'506-080','','걸','ȣ','','062');
INSERT INTO mailpost VALUES (12786,'506-555','','걸','浿','','062');
INSERT INTO mailpost VALUES (12787,'506-552','','걸','','','062');
INSERT INTO mailpost VALUES (12788,'506-401','','걸','ϻ굿','','062');
INSERT INTO mailpost VALUES (12789,'506-760','','걸','Ƶ ȣݾƮ','','062');
INSERT INTO mailpost VALUES (12790,'506-300','','걸','Ƶ','','062');
INSERT INTO mailpost VALUES (12791,'506-351','','걸','ȣ','','062');
INSERT INTO mailpost VALUES (12792,'506-356','','걸','긷','','062');
INSERT INTO mailpost VALUES (12793,'506-403','','걸','','','062');
INSERT INTO mailpost VALUES (12794,'506-305','','걸','','','062');
INSERT INTO mailpost VALUES (12795,'506-713','','걸',' ֿڴб','','062');
INSERT INTO mailpost VALUES (12796,'506-715','','걸',' ϳɺ','','062');
INSERT INTO mailpost VALUES (12797,'506-053','','걸','','','062');
INSERT INTO mailpost VALUES (12798,'506-454','','걸','ŵ','','062');
INSERT INTO mailpost VALUES (12799,'506-458','','걸','ﵵ','','062');
INSERT INTO mailpost VALUES (12800,'506-714','','걸',' ȣбķ۽','','062');
INSERT INTO mailpost VALUES (12801,'506-090','','걸','','','062');
INSERT INTO mailpost VALUES (12802,'506-405','','걸','','','062');
INSERT INTO mailpost VALUES (12803,'506-100','','걸','ϵ','','062');
INSERT INTO mailpost VALUES (12804,'506-802','','걸','̵','1454','062');
INSERT INTO mailpost VALUES (12805,'506-803','','걸','̵','455','062');
INSERT INTO mailpost VALUES (12806,'506-802','','걸','̵','456602','062');
INSERT INTO mailpost VALUES (12807,'506-803','','걸','̵','603','062');
INSERT INTO mailpost VALUES (12808,'506-802','','걸','̵','604609','062');
INSERT INTO mailpost VALUES (12809,'506-803','','걸','̵','610860','062');
INSERT INTO mailpost VALUES (12810,'506-711','','걸','̵ ȣŸ̾()','','062');
INSERT INTO mailpost VALUES (12811,'506-761','','걸','̵ 1Ʈ','(101126)','062');
INSERT INTO mailpost VALUES (12812,'506-762','','걸','̵ 2Ʈ','(201208)','062');
INSERT INTO mailpost VALUES (12813,'506-040','','걸','̵','','062');
INSERT INTO mailpost VALUES (12814,'506-556','','걸','۴뵿','','062');
INSERT INTO mailpost VALUES (12815,'506-451','','걸','ۻ굿','','062');
INSERT INTO mailpost VALUES (12816,'506-804','','걸','1','1561','062');
INSERT INTO mailpost VALUES (12817,'506-805','','걸','1','562565','062');
INSERT INTO mailpost VALUES (12818,'506-805','','걸','1','567803','062');
INSERT INTO mailpost VALUES (12819,'506-722','','걸','1 ż()','','062');
INSERT INTO mailpost VALUES (12820,'506-011','','걸','1','','062');
INSERT INTO mailpost VALUES (12821,'506-832','','걸','2','566','062');
INSERT INTO mailpost VALUES (12822,'506-806','','걸','2','804851','062');
INSERT INTO mailpost VALUES (12823,'506-807','','걸','2','8521515','062');
INSERT INTO mailpost VALUES (12824,'506-703','','걸','2 ','','062');
INSERT INTO mailpost VALUES (12825,'506-702','','걸','2 걸û','','062');
INSERT INTO mailpost VALUES (12826,'506-012','','걸','2','','062');
INSERT INTO mailpost VALUES (12827,'506-010','','걸','','','062');
INSERT INTO mailpost VALUES (12828,'506-506','','걸','̵','','062');
INSERT INTO mailpost VALUES (12829,'506-402','','걸','ġ','','062');
INSERT INTO mailpost VALUES (12830,'506-460','','걸','е','','062');
INSERT INTO mailpost VALUES (12831,'506-304','','걸','ϵ','','062');
INSERT INTO mailpost VALUES (12832,'506-808','','걸','Ű','832876','062');
INSERT INTO mailpost VALUES (12833,'506-809','','걸','Ű','877889','062');
INSERT INTO mailpost VALUES (12834,'506-808','','걸','Ű','890913','062');
INSERT INTO mailpost VALUES (12835,'506-809','','걸','Ű','914930','062');
INSERT INTO mailpost VALUES (12836,'506-307','','걸','Ű','','062');
INSERT INTO mailpost VALUES (12837,'506-459','','걸','ŵ','','062');
INSERT INTO mailpost VALUES (12838,'506-354','','걸','ŷ浿','','062');
INSERT INTO mailpost VALUES (12839,'506-701','','걸','â ֺǴ','','062');
INSERT INTO mailpost VALUES (12840,'506-779','','걸','â οƮ','(101113)','062');
INSERT INTO mailpost VALUES (12841,'506-306','','걸','â','','062');
INSERT INTO mailpost VALUES (12842,'506-810','','걸','̵','11114','062');
INSERT INTO mailpost VALUES (12843,'506-811','','걸','̵','11151135','062');
INSERT INTO mailpost VALUES (12844,'506-070','','걸','̵','','062');
INSERT INTO mailpost VALUES (12845,'506-003','','걸','־ϵ ֿ߱','','062');
INSERT INTO mailpost VALUES (12846,'506-788','','걸','־ϵ αTBNֱ','','062');
INSERT INTO mailpost VALUES (12847,'506-303','','걸','־ϵ','','062');
INSERT INTO mailpost VALUES (12848,'506-258','','걸','û','','062');
INSERT INTO mailpost VALUES (12849,'506-455','','걸','絿','','062');
INSERT INTO mailpost VALUES (12850,'506-408','','걸','굿','','062');
INSERT INTO mailpost VALUES (12851,'506-041','','걸','浿','','062');
INSERT INTO mailpost VALUES (12852,'506-502','','걸','굿','','062');
INSERT INTO mailpost VALUES (12853,'506-353','','걸','굿','','062');
INSERT INTO mailpost VALUES (12854,'506-723','','걸',' ()','','062');
INSERT INTO mailpost VALUES (12855,'506-253','','걸','','','062');
INSERT INTO mailpost VALUES (12856,'506-453','','걸','','','062');
INSERT INTO mailpost VALUES (12857,'506-500','','걸','','','062');
INSERT INTO mailpost VALUES (12858,'506-406','','걸','յ','','062');
INSERT INTO mailpost VALUES (12859,'506-554','','걸','⵿','','062');
INSERT INTO mailpost VALUES (12860,'506-504','','걸','','','062');
INSERT INTO mailpost VALUES (12861,'506-503','','걸','뵿','','062');
INSERT INTO mailpost VALUES (12862,'506-553','','걸','','','062');
INSERT INTO mailpost VALUES (12863,'506-812','','걸','굿','11021','062');
INSERT INTO mailpost VALUES (12864,'506-813','','걸','굿','10221052','062');
INSERT INTO mailpost VALUES (12865,'506-812','','걸','굿','10531065','062');
INSERT INTO mailpost VALUES (12866,'506-814','','걸','굿','10661087','062');
INSERT INTO mailpost VALUES (12867,'506-815','','걸','굿','15711572','062');
INSERT INTO mailpost VALUES (12868,'506-813','','걸','굿','15731610','062');
INSERT INTO mailpost VALUES (12869,'506-721','','걸','굿 ֹȸ','','062');
INSERT INTO mailpost VALUES (12870,'506-724','','걸','굿 οݰܱ','','062');
INSERT INTO mailpost VALUES (12871,'506-725','','걸','굿 ߾ȸȸ','','062');
INSERT INTO mailpost VALUES (12872,'506-751','','걸','굿 ÿٷκ1Ʈ','','062');
INSERT INTO mailpost VALUES (12873,'506-753','','걸','굿 ÿӴ2Ʈ','','062');
INSERT INTO mailpost VALUES (12874,'506-754','','걸','굿 ÿϹݺоƮ','','062');
INSERT INTO mailpost VALUES (12875,'506-757','','걸','굿 ְƮ','','062');
INSERT INTO mailpost VALUES (12876,'506-726','','걸','굿 ߾ȸȸ','','062');
INSERT INTO mailpost VALUES (12877,'506-752','','걸','굿 ϳְƮ','','062');
INSERT INTO mailpost VALUES (12878,'506-050','','걸','굿','','062');
INSERT INTO mailpost VALUES (12879,'506-816','','걸','','1510','062');
INSERT INTO mailpost VALUES (12880,'506-817','','걸','','511770','062');
INSERT INTO mailpost VALUES (12881,'506-818','','걸','','771777','062');
INSERT INTO mailpost VALUES (12882,'506-755','','걸',' ＺƮ','','062');
INSERT INTO mailpost VALUES (12883,'506-780','','걸',' ְ6','(601616)','062');
INSERT INTO mailpost VALUES (12884,'506-781','','걸',' ְ7','(701710)','062');
INSERT INTO mailpost VALUES (12885,'506-782','','걸',' ְ8','(801816)','062');
INSERT INTO mailpost VALUES (12886,'506-783','','걸',' ְ9','(901912)','062');
INSERT INTO mailpost VALUES (12887,'506-763','','걸',' ְƮ1','(101210)','062');
INSERT INTO mailpost VALUES (12888,'506-763','','걸',' ְƮ2','(101210)','062');
INSERT INTO mailpost VALUES (12889,'506-764','','걸',' ְƮ3','(301311)','062');
INSERT INTO mailpost VALUES (12890,'506-765','','걸',' ְƮ4','(401416)','062');
INSERT INTO mailpost VALUES (12891,'506-766','','걸',' ְƮ5','(501515)','062');
INSERT INTO mailpost VALUES (12892,'506-308','','걸','','','062');
INSERT INTO mailpost VALUES (12893,'506-110','','걸','','','062');
INSERT INTO mailpost VALUES (12894,'506-819','','걸','赿','755','062');
INSERT INTO mailpost VALUES (12895,'506-820','','걸','赿','756','062');
INSERT INTO mailpost VALUES (12896,'506-821','','걸','赿','757','062');
INSERT INTO mailpost VALUES (12897,'506-819','','걸','赿','758','062');
INSERT INTO mailpost VALUES (12898,'506-820','','걸','赿','759','062');
INSERT INTO mailpost VALUES (12899,'506-821','','걸','赿','760762','062');
INSERT INTO mailpost VALUES (12900,'506-822','','걸','赿','763','062');
INSERT INTO mailpost VALUES (12901,'506-823','','걸','赿','764765','062');
INSERT INTO mailpost VALUES (12902,'506-824','','걸','赿','766771','062');
INSERT INTO mailpost VALUES (12903,'506-822','','걸','赿','772811','062');
INSERT INTO mailpost VALUES (12904,'506-824','','걸','赿','812899','062');
INSERT INTO mailpost VALUES (12905,'506-767','','걸','赿 ȣƮ','','062');
INSERT INTO mailpost VALUES (12906,'506-768','','걸','赿 Ʈ','','062');
INSERT INTO mailpost VALUES (12907,'506-769','','걸','赿 ξƮ','','062');
INSERT INTO mailpost VALUES (12908,'506-770','','걸','赿 λ1Ʈ','','062');
INSERT INTO mailpost VALUES (12909,'506-771','','걸','赿 1Ʈ','','062');
INSERT INTO mailpost VALUES (12910,'506-772','','걸','赿 Ʈ','','062');
INSERT INTO mailpost VALUES (12911,'506-735','','걸','赿 ѱŴбн','','062');
INSERT INTO mailpost VALUES (12912,'506-773','','걸','赿 ȣ2Ʈ','','062');
INSERT INTO mailpost VALUES (12913,'506-302','','걸','赿','','062');
INSERT INTO mailpost VALUES (12914,'506-825','','걸','1','1299','062');
INSERT INTO mailpost VALUES (12915,'506-827','','걸','1','542599','062');
INSERT INTO mailpost VALUES (12916,'506-825','','걸','1','600615','062');
INSERT INTO mailpost VALUES (12917,'506-758','','걸','1 ȣŸƮ','','062');
INSERT INTO mailpost VALUES (12918,'506-774','','걸','1 Ѽ1Ʈ','(101115)','062');
INSERT INTO mailpost VALUES (12919,'506-775','','걸','1 Ѽ2Ʈ','(201206)','062');
INSERT INTO mailpost VALUES (12920,'506-055','','걸','1','','062');
INSERT INTO mailpost VALUES (12921,'506-826','','걸','2','300541','062');
INSERT INTO mailpost VALUES (12922,'506-776','','걸','2 οƮ','','062');
INSERT INTO mailpost VALUES (12923,'506-777','','걸','2 ϽžƮ','','062');
INSERT INTO mailpost VALUES (12924,'506-056','','걸','2','','062');
INSERT INTO mailpost VALUES (12925,'506-501','','걸','','','062');
INSERT INTO mailpost VALUES (12926,'506-828','','걸','赿','1500','062');
INSERT INTO mailpost VALUES (12927,'506-829','','걸','赿','5011060','062');
INSERT INTO mailpost VALUES (12928,'506-551','','걸','赿','','062');
INSERT INTO mailpost VALUES (12929,'506-350','','걸','Ӱ','','062');
INSERT INTO mailpost VALUES (12930,'506-830','','걸','','1899','062');
INSERT INTO mailpost VALUES (12931,'506-831','','걸','','900992','062');
INSERT INTO mailpost VALUES (12932,'506-727','','걸',' ݵ()','','062');
INSERT INTO mailpost VALUES (12933,'506-728','','걸',' ()','','062');
INSERT INTO mailpost VALUES (12934,'506-729','','걸',' ()','','062');
INSERT INTO mailpost VALUES (12935,'506-730','','걸',' ĳ()','','062');
INSERT INTO mailpost VALUES (12936,'506-731','','걸',' ()','','062');
INSERT INTO mailpost VALUES (12937,'506-732','','걸',' ѱ()','','062');
INSERT INTO mailpost VALUES (12938,'506-733','','걸',' ȭõ()','','062');
INSERT INTO mailpost VALUES (12939,'506-251','','걸','','','062');
INSERT INTO mailpost VALUES (12940,'506-507','','걸','ϵ','','062');
INSERT INTO mailpost VALUES (12941,'506-254','','걸','','','062');
INSERT INTO mailpost VALUES (12942,'506-404','','걸','굿','','062');
INSERT INTO mailpost VALUES (12943,'506-510','','걸','','','062');
INSERT INTO mailpost VALUES (12944,'506-505','','걸','׵','','062');
INSERT INTO mailpost VALUES (12945,'506-452','','걸','','','062');
INSERT INTO mailpost VALUES (12946,'506-257','','걸','','','062');
INSERT INTO mailpost VALUES (12947,'506-734','','걸','ϳ ؾ絵ð','','062');
INSERT INTO mailpost VALUES (12948,'506-250','','걸','ϳ','','062');
INSERT INTO mailpost VALUES (12949,'506-550','','걸','ϻ굿','','062');
INSERT INTO mailpost VALUES (12950,'506-778','','걸','Ȳ浿 Ʈ','','062');
INSERT INTO mailpost VALUES (12951,'506-030','','걸','Ȳ浿','','062');
INSERT INTO mailpost VALUES (12952,'506-252','','걸','漮','','062');
INSERT INTO mailpost VALUES (12953,'506-600','','걸','ֱü缭','','062');
INSERT INTO mailpost VALUES (12954,'503-020','','','','','062');
INSERT INTO mailpost VALUES (12955,'503-212','','','ҵ','','062');
INSERT INTO mailpost VALUES (12956,'503-320','','','뵿','','062');
INSERT INTO mailpost VALUES (12957,'503-204','','','','','062');
INSERT INTO mailpost VALUES (12958,'503-340','','','','','062');
INSERT INTO mailpost VALUES (12959,'503-201','','','ݵ','','062');
INSERT INTO mailpost VALUES (12960,'503-802','','','渲1','110394','062');
INSERT INTO mailpost VALUES (12961,'503-803','','','渲1','395435','062');
INSERT INTO mailpost VALUES (12962,'503-802','','','渲1','509526','062');
INSERT INTO mailpost VALUES (12963,'503-051','','','渲1','','062');
INSERT INTO mailpost VALUES (12964,'503-800','','','渲2','189','062');
INSERT INTO mailpost VALUES (12965,'503-801','','','渲2','90109','062');
INSERT INTO mailpost VALUES (12966,'503-804','','','渲2','436486','062');
INSERT INTO mailpost VALUES (12967,'503-801','','','渲2','487508','062');
INSERT INTO mailpost VALUES (12968,'503-845','','','渲2','527555','062');
INSERT INTO mailpost VALUES (12969,'503-805','','','渲2','556','062');
INSERT INTO mailpost VALUES (12970,'503-804','','','渲2','557600','062');
INSERT INTO mailpost VALUES (12971,'503-757','','','渲2 ȿģƮ','','062');
INSERT INTO mailpost VALUES (12972,'503-752','','','渲2 渲ƾƮ','','062');
INSERT INTO mailpost VALUES (12973,'503-052','','','渲2','','062');
INSERT INTO mailpost VALUES (12974,'503-050','','','渲','','062');
INSERT INTO mailpost VALUES (12975,'503-806','','','1','119','062');
INSERT INTO mailpost VALUES (12976,'503-807','','','1','20202','062');
INSERT INTO mailpost VALUES (12977,'503-806','','','1','300493','062');
INSERT INTO mailpost VALUES (12978,'503-807','','','1','494587','062');
INSERT INTO mailpost VALUES (12979,'503-301','','','1','','062');
INSERT INTO mailpost VALUES (12980,'503-808','','','2','203299','062');
INSERT INTO mailpost VALUES (12981,'503-809','','','2','588634','062');
INSERT INTO mailpost VALUES (12982,'503-808','','','2','635660','062');
INSERT INTO mailpost VALUES (12983,'503-302','','','2','','062');
INSERT INTO mailpost VALUES (12984,'503-300','','','','','062');
INSERT INTO mailpost VALUES (12985,'503-812','','','1','149299','062');
INSERT INTO mailpost VALUES (12986,'503-813','','','1','300355','062');
INSERT INTO mailpost VALUES (12987,'503-815','','','1','801982','062');
INSERT INTO mailpost VALUES (12988,'503-816','','','1','983988','062');
INSERT INTO mailpost VALUES (12989,'503-813','','','1','10161044','062');
INSERT INTO mailpost VALUES (12990,'503-751','','','1 Ʈ','','062');
INSERT INTO mailpost VALUES (12991,'503-061','','','1','','062');
INSERT INTO mailpost VALUES (12992,'503-810','','','2','1127','062');
INSERT INTO mailpost VALUES (12993,'503-811','','','2','128148','062');
INSERT INTO mailpost VALUES (12994,'503-814','','','2','356533','062');
INSERT INTO mailpost VALUES (12995,'503-846','','','2','534800','062');
INSERT INTO mailpost VALUES (12996,'503-847','','','2','9891015','062');
INSERT INTO mailpost VALUES (12997,'503-701','','','2 û','','062');
INSERT INTO mailpost VALUES (12998,'503-702','','','2 ΰ','','062');
INSERT INTO mailpost VALUES (12999,'503-760','','','2 1Ʈ','(101304)','062');
INSERT INTO mailpost VALUES (13000,'503-759','','','2 2Ʈ','(201205)','062');
INSERT INTO mailpost VALUES (13001,'503-760','','','2 3Ʈ','(101304)','062');
INSERT INTO mailpost VALUES (13002,'503-708','','','2 ߰б','','062');
INSERT INTO mailpost VALUES (13003,'503-758','','','2 ;Ʈ','(101204)','062');
INSERT INTO mailpost VALUES (13004,'503-062','','','2','','062');
INSERT INTO mailpost VALUES (13005,'503-060','','','','','062');
INSERT INTO mailpost VALUES (13006,'503-030','','','絿','','062');
INSERT INTO mailpost VALUES (13007,'503-818','','','1','79120','062');
INSERT INTO mailpost VALUES (13008,'503-818','','','1','146300','062');
INSERT INTO mailpost VALUES (13009,'503-729','','','1 ֹ۱','','062');
INSERT INTO mailpost VALUES (13010,'503-707','','','1 κ','','062');
INSERT INTO mailpost VALUES (13011,'503-011','','','1','','062');
INSERT INTO mailpost VALUES (13012,'503-817','','','2','178','062');
INSERT INTO mailpost VALUES (13013,'503-817','','','2','121145','062');
INSERT INTO mailpost VALUES (13014,'503-012','','','2','','062');
INSERT INTO mailpost VALUES (13015,'503-010','','','','','062');
INSERT INTO mailpost VALUES (13016,'503-207','','','','','062');
INSERT INTO mailpost VALUES (13017,'503-819','','','ϵ','1199','062');
INSERT INTO mailpost VALUES (13018,'503-820','','','ϵ','200461','062');
INSERT INTO mailpost VALUES (13019,'503-819','','','ϵ','462500','062');
INSERT INTO mailpost VALUES (13020,'503-755','','','ϵ ȣƮ','','062');
INSERT INTO mailpost VALUES (13021,'503-370','','','ϵ','','062');
INSERT INTO mailpost VALUES (13022,'503-213','','','̵','','062');
INSERT INTO mailpost VALUES (13023,'503-211','','','嵿','','062');
INSERT INTO mailpost VALUES (13024,'503-205','','','̵','','062');
INSERT INTO mailpost VALUES (13025,'503-214','','','','','062');
INSERT INTO mailpost VALUES (13026,'503-821','','','縲','192','062');
INSERT INTO mailpost VALUES (13027,'503-822','','','縲','93111','062');
INSERT INTO mailpost VALUES (13028,'503-821','','','縲','112210','062');
INSERT INTO mailpost VALUES (13029,'503-822','','','縲','211444','062');
INSERT INTO mailpost VALUES (13030,'503-715','','','縲 ֱ⵶','','062');
INSERT INTO mailpost VALUES (13031,'503-711','','','縲 ⵶ȣ','','062');
INSERT INTO mailpost VALUES (13032,'503-706','','','縲 ','','062');
INSERT INTO mailpost VALUES (13033,'503-756','','','縲 ȣдб','','062');
INSERT INTO mailpost VALUES (13034,'503-040','','','縲','','062');
INSERT INTO mailpost VALUES (13035,'503-210','','','̵','','062');
INSERT INTO mailpost VALUES (13036,'503-202','','','굿','','062');
INSERT INTO mailpost VALUES (13037,'503-823','','','1','132','062');
INSERT INTO mailpost VALUES (13038,'503-824','','','1','3370','062');
INSERT INTO mailpost VALUES (13039,'503-231','','','1','','062');
INSERT INTO mailpost VALUES (13040,'503-825','','','2','71109','062');
INSERT INTO mailpost VALUES (13041,'503-825','','','2','111177','062');
INSERT INTO mailpost VALUES (13042,'503-825','','','2','179190','062');
INSERT INTO mailpost VALUES (13043,'503-849','','','2','191240','062');
INSERT INTO mailpost VALUES (13044,'503-826','','','2','241284','062');
INSERT INTO mailpost VALUES (13045,'503-232','','','2','','062');
INSERT INTO mailpost VALUES (13046,'503-848','','','3','285299','062');
INSERT INTO mailpost VALUES (13047,'503-850','','','3','300400','062');
INSERT INTO mailpost VALUES (13048,'503-728','','','3 ֹȭ۱','','062');
INSERT INTO mailpost VALUES (13049,'503-233','','','3','','062');
INSERT INTO mailpost VALUES (13050,'503-827','','','4','401584','062');
INSERT INTO mailpost VALUES (13051,'503-829','','','4','900964','062');
INSERT INTO mailpost VALUES (13052,'503-827','','','4','965980','062');
INSERT INTO mailpost VALUES (13053,'503-830','','','4','981999','062');
INSERT INTO mailpost VALUES (13054,'503-704','','','4 ','','062');
INSERT INTO mailpost VALUES (13055,'503-234','','','4','','062');
INSERT INTO mailpost VALUES (13056,'503-828','','','5','110','062');
INSERT INTO mailpost VALUES (13057,'503-828','','','5','178','062');
INSERT INTO mailpost VALUES (13058,'503-828','','','5','585899','062');
INSERT INTO mailpost VALUES (13059,'503-851','','','5','10001009','062');
INSERT INTO mailpost VALUES (13060,'503-831','','','5','10101015','062');
INSERT INTO mailpost VALUES (13061,'503-828','','','5','10161025','062');
INSERT INTO mailpost VALUES (13062,'503-831','','','5','10261053','062');
INSERT INTO mailpost VALUES (13063,'503-235','','','5','','062');
INSERT INTO mailpost VALUES (13064,'503-230','','','굿','','062');
INSERT INTO mailpost VALUES (13065,'503-208','','','','','062');
INSERT INTO mailpost VALUES (13066,'503-206','','','嵿','','062');
INSERT INTO mailpost VALUES (13067,'503-360','','','Ӿϵ','','062');
INSERT INTO mailpost VALUES (13068,'503-832','','','ֿ1','152','062');
INSERT INTO mailpost VALUES (13069,'503-838','','','ֿ1','183190','062');
INSERT INTO mailpost VALUES (13070,'503-834','','','ֿ1','191300','062');
INSERT INTO mailpost VALUES (13071,'503-835','','','ֿ1','301414','062');
INSERT INTO mailpost VALUES (13072,'503-836','','','ֿ1','415482','062');
INSERT INTO mailpost VALUES (13073,'503-832','','','ֿ1','483535','062');
INSERT INTO mailpost VALUES (13074,'503-832','','','ֿ1','536543','062');
INSERT INTO mailpost VALUES (13075,'503-835','','','ֿ1','941','062');
INSERT INTO mailpost VALUES (13076,'503-834','','','ֿ1','957','062');
INSERT INTO mailpost VALUES (13077,'503-832','','','ֿ1','967973','062');
INSERT INTO mailpost VALUES (13078,'503-835','','','ֿ1','10101019','062');
INSERT INTO mailpost VALUES (13079,'503-838','','','ֿ1','10201179','062');
INSERT INTO mailpost VALUES (13080,'503-839','','','ֿ1','11801190','062');
INSERT INTO mailpost VALUES (13081,'503-834','','','ֿ1','11911242','062');
INSERT INTO mailpost VALUES (13082,'503-839','','','ֿ1','12431273','062');
INSERT INTO mailpost VALUES (13083,'503-838','','','ֿ1','12741287','062');
INSERT INTO mailpost VALUES (13084,'503-705','','','ֿ1 ƺ','','062');
INSERT INTO mailpost VALUES (13085,'503-761','','','ֿ1 1Ʈ','(101103)','062');
INSERT INTO mailpost VALUES (13086,'503-761','','','ֿ1 2Ʈ','(1124)','062');
INSERT INTO mailpost VALUES (13087,'503-311','','','ֿ1','','062');
INSERT INTO mailpost VALUES (13088,'503-833','','','ֿ2','5380','062');
INSERT INTO mailpost VALUES (13089,'503-852','','','ֿ2','81100','062');
INSERT INTO mailpost VALUES (13090,'503-833','','','ֿ2','101182','062');
INSERT INTO mailpost VALUES (13091,'503-833','','','ֿ2','544820','062');
INSERT INTO mailpost VALUES (13092,'503-837','','','ֿ2','821940','062');
INSERT INTO mailpost VALUES (13093,'503-837','','','ֿ2','942956','062');
INSERT INTO mailpost VALUES (13094,'503-837','','','ֿ2','958966','062');
INSERT INTO mailpost VALUES (13095,'503-837','','','ֿ2','9741009','062');
INSERT INTO mailpost VALUES (13096,'503-312','','','ֿ2','','062');
INSERT INTO mailpost VALUES (13097,'503-310','','','ֿ','','062');
INSERT INTO mailpost VALUES (13098,'503-200','','','','','062');
INSERT INTO mailpost VALUES (13099,'503-840','','','','1311','062');
INSERT INTO mailpost VALUES (13100,'503-841','','','','312358','062');
INSERT INTO mailpost VALUES (13101,'503-842','','','','359398','062');
INSERT INTO mailpost VALUES (13102,'503-843','','','','399432','062');
INSERT INTO mailpost VALUES (13103,'503-844','','','','433480','062');
INSERT INTO mailpost VALUES (13104,'503-843','','','','481600','062');
INSERT INTO mailpost VALUES (13105,'503-703','','',' ִб','','062');
INSERT INTO mailpost VALUES (13106,'503-754','','',' 1Ʈ','','062');
INSERT INTO mailpost VALUES (13107,'503-754','','',' 2Ʈ','','062');
INSERT INTO mailpost VALUES (13108,'503-753','','',' ѽ1Ʈ','','062');
INSERT INTO mailpost VALUES (13109,'503-753','','',' ѽ2Ʈ','','062');
INSERT INTO mailpost VALUES (13110,'503-330','','','','','062');
INSERT INTO mailpost VALUES (13111,'503-203','','','ĥ','','062');
INSERT INTO mailpost VALUES (13112,'503-350','','','ϵ','','062');
INSERT INTO mailpost VALUES (13113,'503-209','','','ȭ嵿','','062');
INSERT INTO mailpost VALUES (13114,'501-803','','','踲1','170176','062');
INSERT INTO mailpost VALUES (13115,'501-804','','','踲1','177190','062');
INSERT INTO mailpost VALUES (13116,'501-805','','','踲1','254297','062');
INSERT INTO mailpost VALUES (13117,'501-804','','','踲1','298485','062');
INSERT INTO mailpost VALUES (13118,'501-805','','','踲1','486490','062');
INSERT INTO mailpost VALUES (13119,'501-803','','','踲1','491509','062');
INSERT INTO mailpost VALUES (13120,'501-806','','','踲1','510530','062');
INSERT INTO mailpost VALUES (13121,'501-806','','','踲1','546559','062');
INSERT INTO mailpost VALUES (13122,'501-803','','','踲1','560593','062');
INSERT INTO mailpost VALUES (13123,'501-701','','','踲1 ֱû','','062');
INSERT INTO mailpost VALUES (13124,'501-081','','','踲1','','062');
INSERT INTO mailpost VALUES (13125,'501-800','','','踲2','169','062');
INSERT INTO mailpost VALUES (13126,'501-801','','','踲2','7090','062');
INSERT INTO mailpost VALUES (13127,'501-802','','','踲2','91169','062');
INSERT INTO mailpost VALUES (13128,'501-800','','','踲2','191253','062');
INSERT INTO mailpost VALUES (13129,'501-800','','','踲2','531545','062');
INSERT INTO mailpost VALUES (13130,'501-751','','','踲2 ȣƮ','','062');
INSERT INTO mailpost VALUES (13131,'501-082','','','踲2','','062');
INSERT INTO mailpost VALUES (13132,'501-080','','','踲','','062');
INSERT INTO mailpost VALUES (13133,'501-741','','','굿 뵿û','','062');
INSERT INTO mailpost VALUES (13134,'501-702','','','굿 󳲵û','','062');
INSERT INTO mailpost VALUES (13135,'501-708','','','굿 󳲵û','','062');
INSERT INTO mailpost VALUES (13136,'501-180','','','굿','','062');
INSERT INTO mailpost VALUES (13137,'501-040','','','õ','','062');
INSERT INTO mailpost VALUES (13138,'501-758','','','ݳ1 Ϻ','','062');
INSERT INTO mailpost VALUES (13139,'501-742','','','ݳ1 ݳϻ','','062');
INSERT INTO mailpost VALUES (13140,'501-726','','','ݳ1 ','','062');
INSERT INTO mailpost VALUES (13141,'501-758','','','ݳ1 Ϻ','','062');
INSERT INTO mailpost VALUES (13142,'501-021','','','ݳ1','','062');
INSERT INTO mailpost VALUES (13143,'501-711','','','ݳ2 ','','062');
INSERT INTO mailpost VALUES (13144,'501-022','','','ݳ2','','062');
INSERT INTO mailpost VALUES (13145,'501-712','','','ݳ3 縯Ÿ','','062');
INSERT INTO mailpost VALUES (13146,'501-719','','','ݳ3 ','','062');
INSERT INTO mailpost VALUES (13147,'501-743','','','ݳ3 ','','062');
INSERT INTO mailpost VALUES (13148,'501-023','','','ݳ3','','062');
INSERT INTO mailpost VALUES (13149,'501-721','','','ݳ4 ','','062');
INSERT INTO mailpost VALUES (13150,'501-024','','','ݳ4','','062');
INSERT INTO mailpost VALUES (13151,'501-713','','','ݳ5 ','','062');
INSERT INTO mailpost VALUES (13152,'501-706','','','ݳ5 Ｚ','','062');
INSERT INTO mailpost VALUES (13153,'501-025','','','ݳ5','','062');
INSERT INTO mailpost VALUES (13154,'501-807','','','ݵ','149','062');
INSERT INTO mailpost VALUES (13155,'501-808','','','ݵ','50217','062');
INSERT INTO mailpost VALUES (13156,'501-722','','','ݵ ڹк','','062');
INSERT INTO mailpost VALUES (13157,'501-170','','','ݵ','','062');
INSERT INTO mailpost VALUES (13158,'501-809','','','','1116','062');
INSERT INTO mailpost VALUES (13159,'501-810','','','','117183','062');
INSERT INTO mailpost VALUES (13160,'501-160','','','','','062');
INSERT INTO mailpost VALUES (13161,'501-260','','','','','062');
INSERT INTO mailpost VALUES (13162,'501-705','','','ǵ ߾ȸ֡','','062');
INSERT INTO mailpost VALUES (13163,'501-709','','','ǵ ΰ','','062');
INSERT INTO mailpost VALUES (13164,'501-710','','','ǵ üû','','062');
INSERT INTO mailpost VALUES (13165,'501-050','','','ǵ','','062');
INSERT INTO mailpost VALUES (13166,'501-811','','','ε','1184','062');
INSERT INTO mailpost VALUES (13167,'501-812','','','ε','185327','062');
INSERT INTO mailpost VALUES (13168,'501-730','','','ε ົ','','062');
INSERT INTO mailpost VALUES (13169,'501-714','','','ε ѻ','','062');
INSERT INTO mailpost VALUES (13170,'501-715','','','ε ݵ','','062');
INSERT INTO mailpost VALUES (13171,'501-030','','','ε','','062');
INSERT INTO mailpost VALUES (13172,'501-813','','','','1154','062');
INSERT INTO mailpost VALUES (13173,'501-814','','','','155199','062');
INSERT INTO mailpost VALUES (13174,'501-815','','','','200270','062');
INSERT INTO mailpost VALUES (13175,'501-070','','','','','062');
INSERT INTO mailpost VALUES (13176,'501-130','','','ҷε','','062');
INSERT INTO mailpost VALUES (13177,'501-819','','','1','261420','062');
INSERT INTO mailpost VALUES (13178,'501-820','','','1','421430','062');
INSERT INTO mailpost VALUES (13179,'501-819','','','1','431495','062');
INSERT INTO mailpost VALUES (13180,'501-822','','','1','536539','062');
INSERT INTO mailpost VALUES (13181,'501-820','','','1','551560','062');
INSERT INTO mailpost VALUES (13182,'501-091','','','1','','062');
INSERT INTO mailpost VALUES (13183,'501-816','','','2','1113','062');
INSERT INTO mailpost VALUES (13184,'501-817','','','2','114226','062');
INSERT INTO mailpost VALUES (13185,'501-818','','','2','227260','062');
INSERT INTO mailpost VALUES (13186,'501-818','','','2','496509','062');
INSERT INTO mailpost VALUES (13187,'501-816','','','2','510513','062');
INSERT INTO mailpost VALUES (13188,'501-821','','','2','514525','062');
INSERT INTO mailpost VALUES (13189,'501-818','','','2','526535','062');
INSERT INTO mailpost VALUES (13190,'501-823','','','2','540550','062');
INSERT INTO mailpost VALUES (13191,'501-817','','','2','561568','062');
INSERT INTO mailpost VALUES (13192,'501-816','','','2','569573','062');
INSERT INTO mailpost VALUES (13193,'501-752','','','2 ξŸƮ','','062');
INSERT INTO mailpost VALUES (13194,'501-092','','','2','','062');
INSERT INTO mailpost VALUES (13195,'501-090','','','','','062');
INSERT INTO mailpost VALUES (13196,'501-824','','','','1126','062');
INSERT INTO mailpost VALUES (13197,'501-825','','','','127465','062');
INSERT INTO mailpost VALUES (13198,'501-824','','','','4661003','062');
INSERT INTO mailpost VALUES (13199,'501-704','','',' û','','062');
INSERT INTO mailpost VALUES (13200,'501-717','','',' ǴμӺ','','062');
INSERT INTO mailpost VALUES (13201,'501-759','','',' б','','062');
INSERT INTO mailpost VALUES (13202,'501-744','','',' ̰','','062');
INSERT INTO mailpost VALUES (13203,'501-720','','',' ѱ','','062');
INSERT INTO mailpost VALUES (13204,'501-140','','','','','062');
INSERT INTO mailpost VALUES (13205,'501-250','','','','','062');
INSERT INTO mailpost VALUES (13206,'501-826','','','µ','199','062');
INSERT INTO mailpost VALUES (13207,'501-827','','','µ','100300','062');
INSERT INTO mailpost VALUES (13208,'501-826','','','µ','301430','062');
INSERT INTO mailpost VALUES (13209,'501-828','','','µ','431512','062');
INSERT INTO mailpost VALUES (13210,'501-829','','','µ','513549','062');
INSERT INTO mailpost VALUES (13211,'501-828','','','µ','550624','062');
INSERT INTO mailpost VALUES (13212,'501-827','','','µ','625679','062');
INSERT INTO mailpost VALUES (13213,'501-826','','','µ','680685','062');
INSERT INTO mailpost VALUES (13214,'501-829','','','µ','686700','062');
INSERT INTO mailpost VALUES (13215,'501-828','','','µ','701860','062');
INSERT INTO mailpost VALUES (13216,'501-827','','','µ','1200','062');
INSERT INTO mailpost VALUES (13217,'501-829','','','µ','201300','062');
INSERT INTO mailpost VALUES (13218,'501-220','','','µ','','062');
INSERT INTO mailpost VALUES (13219,'501-723','','','⵿ Ͽǽں','','062');
INSERT INTO mailpost VALUES (13220,'501-100','','','⵿','','062');
INSERT INTO mailpost VALUES (13221,'501-830','','','굿','1146','062');
INSERT INTO mailpost VALUES (13222,'501-831','','','굿','147182','062');
INSERT INTO mailpost VALUES (13223,'501-832','','','굿','183301','062');
INSERT INTO mailpost VALUES (13224,'501-831','','','굿','302636','062');
INSERT INTO mailpost VALUES (13225,'501-210','','','굿','','062');
INSERT INTO mailpost VALUES (13226,'501-230','','','뿬','','062');
INSERT INTO mailpost VALUES (13227,'501-833','','','','1652','062');
INSERT INTO mailpost VALUES (13228,'501-834','','','','653957','062');
INSERT INTO mailpost VALUES (13229,'501-200','','','','','062');
INSERT INTO mailpost VALUES (13230,'501-240','','','','','062');
INSERT INTO mailpost VALUES (13231,'501-060','','','嵿','','062');
INSERT INTO mailpost VALUES (13232,'501-838','','','1','345444','062');
INSERT INTO mailpost VALUES (13233,'501-838','','','1','463523','062');
INSERT INTO mailpost VALUES (13234,'501-151','','','1','','062');
INSERT INTO mailpost VALUES (13235,'501-835','','','2','1249','062');
INSERT INTO mailpost VALUES (13236,'501-836','','','2','250269','062');
INSERT INTO mailpost VALUES (13237,'501-835','','','2','270314','062');
INSERT INTO mailpost VALUES (13238,'501-837','','','2','315340','062');
INSERT INTO mailpost VALUES (13239,'501-836','','','2','341344','062');
INSERT INTO mailpost VALUES (13240,'501-835','','','2','445462','062');
INSERT INTO mailpost VALUES (13241,'501-839','','','2','524680','062');
INSERT INTO mailpost VALUES (13242,'501-837','','','2','681704','062');
INSERT INTO mailpost VALUES (13243,'501-836','','','2','705709','062');
INSERT INTO mailpost VALUES (13244,'501-837','','','2','710712','062');
INSERT INTO mailpost VALUES (13245,'501-839','','','2','713723','062');
INSERT INTO mailpost VALUES (13246,'501-707','','','2 ְû','','062');
INSERT INTO mailpost VALUES (13247,'501-707','','','2 ְû','','062');
INSERT INTO mailpost VALUES (13248,'501-703','','','2 ְ','','062');
INSERT INTO mailpost VALUES (13249,'501-703','','','2 ֹû','','062');
INSERT INTO mailpost VALUES (13250,'501-707','','','2 û','','062');
INSERT INTO mailpost VALUES (13251,'501-703','','','2 ','','062');
INSERT INTO mailpost VALUES (13252,'501-152','','','2','','062');
INSERT INTO mailpost VALUES (13253,'501-150','','','굿','','062');
INSERT INTO mailpost VALUES (13254,'501-011','','','1','','062');
INSERT INTO mailpost VALUES (13255,'501-012','','','2','','062');
INSERT INTO mailpost VALUES (13256,'501-718','','','3 ','','062');
INSERT INTO mailpost VALUES (13257,'501-747','','','3 ϻ','','062');
INSERT INTO mailpost VALUES (13258,'501-718','','','3 IFU','','062');
INSERT INTO mailpost VALUES (13259,'501-013','','','3','','062');
INSERT INTO mailpost VALUES (13260,'501-725','','','4 и','','062');
INSERT INTO mailpost VALUES (13261,'501-716','','','4 ȭϹȭ','','062');
INSERT INTO mailpost VALUES (13262,'501-014','','','4','','062');
INSERT INTO mailpost VALUES (13263,'501-015','','','5','','062');
INSERT INTO mailpost VALUES (13264,'501-840','','','1','145','062');
INSERT INTO mailpost VALUES (13265,'501-841','','','1','46170','062');
INSERT INTO mailpost VALUES (13266,'501-842','','','1','171268','062');
INSERT INTO mailpost VALUES (13267,'501-840','','','1','500525','062');
INSERT INTO mailpost VALUES (13268,'501-841','','','1','526613','062');
INSERT INTO mailpost VALUES (13269,'501-840','','','1','614628','062');
INSERT INTO mailpost VALUES (13270,'501-845','','','1','629651','062');
INSERT INTO mailpost VALUES (13271,'501-846','','','1','652730','062');
INSERT INTO mailpost VALUES (13272,'501-846','','','1','774775','062');
INSERT INTO mailpost VALUES (13273,'501-841','','','1','8991007','062');
INSERT INTO mailpost VALUES (13274,'501-745','','','1 û','','062');
INSERT INTO mailpost VALUES (13275,'501-746','','','1 Ǵ','','062');
INSERT INTO mailpost VALUES (13276,'501-757','','','1 б','','062');
INSERT INTO mailpost VALUES (13277,'501-191','','','1','','062');
INSERT INTO mailpost VALUES (13278,'501-848','','','2','827879','062');
INSERT INTO mailpost VALUES (13279,'501-849','','','2','880898','062');
INSERT INTO mailpost VALUES (13280,'501-192','','','2','','062');
INSERT INTO mailpost VALUES (13281,'501-843','','','е','269279','062');
INSERT INTO mailpost VALUES (13282,'501-844','','','е','280499','062');
INSERT INTO mailpost VALUES (13283,'501-847','','','е','731773','062');
INSERT INTO mailpost VALUES (13284,'501-844','','','е','776826','062');
INSERT INTO mailpost VALUES (13285,'501-190','','','е','','062');
INSERT INTO mailpost VALUES (13286,'501-120','','','ȣ','','062');
INSERT INTO mailpost VALUES (13287,'501-110','','','Ȳݵ','','062');
INSERT INTO mailpost VALUES (13288,'501-600','','','ֿü缭','','062');
INSERT INTO mailpost VALUES (13289,'500-800','','ϱ','ȭ','1379','062');
INSERT INTO mailpost VALUES (13290,'500-801','','ϱ','ȭ','380800','062');
INSERT INTO mailpost VALUES (13291,'500-762','','ϱ','ȭ ȭȣŸƮ','','062');
INSERT INTO mailpost VALUES (13292,'500-765','','ϱ','ȭ ȭְƮ','','062');
INSERT INTO mailpost VALUES (13293,'500-731','','ϱ','ȭ ȭ͹̳','','062');
INSERT INTO mailpost VALUES (13294,'500-120','','ϱ','ȭ','','062');
INSERT INTO mailpost VALUES (13295,'500-400','','ϱ','ݰ','','062');
INSERT INTO mailpost VALUES (13296,'500-722','','ϱ',' ','','062');
INSERT INTO mailpost VALUES (13297,'500-732','','ϱ',' ȭ','','062');
INSERT INTO mailpost VALUES (13298,'500-030','','ϱ','','','062');
INSERT INTO mailpost VALUES (13299,'500-733','','ϱ','̵ ũڸ()','','062');
INSERT INTO mailpost VALUES (13300,'500-470','','ϱ','̵','','062');
INSERT INTO mailpost VALUES (13301,'500-420','','ϱ','ǵ','','062');
INSERT INTO mailpost VALUES (13302,'500-802','','ϱ','','1169','062');
INSERT INTO mailpost VALUES (13303,'500-803','','ϱ','','170299','062');
INSERT INTO mailpost VALUES (13304,'500-804','','ϱ','','300500','062');
INSERT INTO mailpost VALUES (13305,'500-803','','ϱ','','501700','062');
INSERT INTO mailpost VALUES (13306,'500-804','','ϱ','','7011120','062');
INSERT INTO mailpost VALUES (13307,'500-805','','ϱ','','11211163','062');
INSERT INTO mailpost VALUES (13308,'500-802','','ϱ','','1164','062');
INSERT INTO mailpost VALUES (13309,'500-804','','ϱ','','11652120','062');
INSERT INTO mailpost VALUES (13310,'500-805','','ϱ','','21212260','062');
INSERT INTO mailpost VALUES (13311,'500-763','','ϱ',' ְǪ1Ʈ','(101315)','062');
INSERT INTO mailpost VALUES (13312,'500-763','','ϱ',' ְǪ2Ʈ','(101315)','062');
INSERT INTO mailpost VALUES (13313,'500-763','','ϱ',' ְǪ3Ʈ','(101315)','062');
INSERT INTO mailpost VALUES (13314,'500-764','','ϱ',' ְǪ4Ʈ','(401415)','062');
INSERT INTO mailpost VALUES (13315,'500-180','','ϱ','','','062');
INSERT INTO mailpost VALUES (13316,'500-809','','ϱ','ξ1','117200','062');
INSERT INTO mailpost VALUES (13317,'500-811','','ϱ','ξ1','321330','062');
INSERT INTO mailpost VALUES (13318,'500-813','','ϱ','ξ1','651799','062');
INSERT INTO mailpost VALUES (13319,'500-811','','ϱ','ξ1','800820','062');
INSERT INTO mailpost VALUES (13320,'500-811','','ϱ','ξ1','891911','062');
INSERT INTO mailpost VALUES (13321,'500-714','','ϱ','ξ1 ','','062');
INSERT INTO mailpost VALUES (13322,'500-101','','ϱ','ξ1','','062');
INSERT INTO mailpost VALUES (13323,'500-806','','ϱ','ξ2','152','062');
INSERT INTO mailpost VALUES (13324,'500-807','','ϱ','ξ2','5358','062');
INSERT INTO mailpost VALUES (13325,'500-808','','ϱ','ξ2','5962','062');
INSERT INTO mailpost VALUES (13326,'500-807','','ϱ','ξ2','63116','062');
INSERT INTO mailpost VALUES (13327,'500-882','','ϱ','ξ2','361450','062');
INSERT INTO mailpost VALUES (13328,'500-808','','ϱ','ξ2','451559','062');
INSERT INTO mailpost VALUES (13329,'500-812','','ϱ','ξ2','560590','062');
INSERT INTO mailpost VALUES (13330,'500-806','','ϱ','ξ2','591599','062');
INSERT INTO mailpost VALUES (13331,'500-808','','ϱ','ξ2','600650','062');
INSERT INTO mailpost VALUES (13332,'500-806','','ϱ','ξ2','821840','062');
INSERT INTO mailpost VALUES (13333,'500-884','','ϱ','ξ2','841890','062');
INSERT INTO mailpost VALUES (13334,'500-707','','ϱ','ξ2 ȭ','','062');
INSERT INTO mailpost VALUES (13335,'500-766','','ϱ','ξ2 ũ1Ʈ','','062');
INSERT INTO mailpost VALUES (13336,'500-766','','ϱ','ξ2 ũ2Ʈ','','062');
INSERT INTO mailpost VALUES (13337,'500-767','','ϱ','ξ2 Ʈ','','062');
INSERT INTO mailpost VALUES (13338,'500-102','','ϱ','ξ2','','062');
INSERT INTO mailpost VALUES (13339,'500-810','','ϱ','ξ3','201320','062');
INSERT INTO mailpost VALUES (13340,'500-810','','ϱ','ξ3','331360','062');
INSERT INTO mailpost VALUES (13341,'500-883','','ϱ','ξ3','912946','062');
INSERT INTO mailpost VALUES (13342,'500-810','','ϱ','ξ3','947960','062');
INSERT INTO mailpost VALUES (13343,'500-814','','ϱ','ξ3','961990','062');
INSERT INTO mailpost VALUES (13344,'500-761','','ϱ','ξ3 ξְƮ','','062');
INSERT INTO mailpost VALUES (13345,'500-768','','ϱ','ξ3 οƮ','','062');
INSERT INTO mailpost VALUES (13346,'500-103','','ϱ','ξ3','','062');
INSERT INTO mailpost VALUES (13347,'500-100','','ϱ','ξϵ','','062');
INSERT INTO mailpost VALUES (13348,'500-500','','ϱ','','','062');
INSERT INTO mailpost VALUES (13349,'500-815','','ϱ','Ű','142','062');
INSERT INTO mailpost VALUES (13350,'500-816','','ϱ','Ű','43118','062');
INSERT INTO mailpost VALUES (13351,'500-815','','ϱ','Ű','119245','062');
INSERT INTO mailpost VALUES (13352,'500-816','','ϱ','Ű','246433','062');
INSERT INTO mailpost VALUES (13353,'500-756','','ϱ','Ű 󳲵ȸ','','062');
INSERT INTO mailpost VALUES (13354,'500-150','','ϱ','Ű','','062');
INSERT INTO mailpost VALUES (13355,'500-817','','ϱ','1','1299','062');
INSERT INTO mailpost VALUES (13356,'500-818','','ϱ','1','300699','062');
INSERT INTO mailpost VALUES (13357,'500-821','','ϱ','1','800918','062');
INSERT INTO mailpost VALUES (13358,'500-818','','ϱ','1','947972','062');
INSERT INTO mailpost VALUES (13359,'500-821','','ϱ','1','973994','062');
INSERT INTO mailpost VALUES (13360,'500-822','','ϱ','1','995996','062');
INSERT INTO mailpost VALUES (13361,'500-821','','ϱ','1','1015','062');
INSERT INTO mailpost VALUES (13362,'500-704','','ϱ','1 ֱ','','062');
INSERT INTO mailpost VALUES (13363,'500-786','','ϱ','1 ȣƮ','','062');
INSERT INTO mailpost VALUES (13364,'500-785','','ϱ','1 1Ʈ','','062');
INSERT INTO mailpost VALUES (13365,'500-111','','ϱ','1','','062');
INSERT INTO mailpost VALUES (13366,'500-819','','ϱ','2','700749','062');
INSERT INTO mailpost VALUES (13367,'500-820','','ϱ','2','750799','062');
INSERT INTO mailpost VALUES (13368,'500-885','','ϱ','2','919937','062');
INSERT INTO mailpost VALUES (13369,'500-819','','ϱ','2','938946','062');
INSERT INTO mailpost VALUES (13370,'500-823','','ϱ','2','9971010','062');
INSERT INTO mailpost VALUES (13371,'500-824','','ϱ','2','10111014','062');
INSERT INTO mailpost VALUES (13372,'500-788','','ϱ','2 ϾƮ','','062');
INSERT INTO mailpost VALUES (13373,'500-781','','ϱ','2 ְ1Ʈ','(201213)','062');
INSERT INTO mailpost VALUES (13374,'500-782','','ϱ','2 ְ2Ʈ','(101108)','062');
INSERT INTO mailpost VALUES (13375,'500-787','','ϱ','2 Ʈ','','062');
INSERT INTO mailpost VALUES (13376,'500-112','','ϱ','2','','062');
INSERT INTO mailpost VALUES (13377,'500-110','','ϱ','ﵿ','','062');
INSERT INTO mailpost VALUES (13378,'500-710','','ϱ','̵ ֱŴб','','062');
INSERT INTO mailpost VALUES (13379,'500-210','','ϱ','̵','','062');
INSERT INTO mailpost VALUES (13380,'500-735','','ϱ','ϵ ƻ','','062');
INSERT INTO mailpost VALUES (13381,'500-736','','ϱ','ϵ ','','062');
INSERT INTO mailpost VALUES (13382,'500-050','','ϱ','ϵ','','062');
INSERT INTO mailpost VALUES (13383,'500-825','','ϱ','ﰢ','1755','062');
INSERT INTO mailpost VALUES (13384,'500-826','','ϱ','ﰢ','756830','062');
INSERT INTO mailpost VALUES (13385,'500-790','','ϱ','ﰢ ﰢ׸Ʈ','','062');
INSERT INTO mailpost VALUES (13386,'500-140','','ϱ','ﰢ','','062');
INSERT INTO mailpost VALUES (13387,'500-240','','ϱ','뵿','','062');
INSERT INTO mailpost VALUES (13388,'500-270','','ϱ','','','062');
INSERT INTO mailpost VALUES (13389,'500-827','','ϱ','žȵ','1122','062');
INSERT INTO mailpost VALUES (13390,'500-828','','ϱ','žȵ','123132','062');
INSERT INTO mailpost VALUES (13391,'500-827','','ϱ','žȵ','133141','062');
INSERT INTO mailpost VALUES (13392,'500-829','','ϱ','žȵ','142200','062');
INSERT INTO mailpost VALUES (13393,'500-830','','ϱ','žȵ','201472','062');
INSERT INTO mailpost VALUES (13394,'500-831','','ϱ','žȵ','473484','062');
INSERT INTO mailpost VALUES (13395,'500-828','','ϱ','žȵ','485502','062');
INSERT INTO mailpost VALUES (13396,'500-829','','ϱ','žȵ','503810','062');
INSERT INTO mailpost VALUES (13397,'500-717','','ϱ','žȵ ϱȭ','','062');
INSERT INTO mailpost VALUES (13398,'500-721','','ϱ','žȵ ȭ','','062');
INSERT INTO mailpost VALUES (13399,'500-060','','ϱ','žȵ','','062');
INSERT INTO mailpost VALUES (13400,'500-832','','ϱ','ſ뵿','1640','062');
INSERT INTO mailpost VALUES (13401,'500-833','','ϱ','ſ뵿','641650','062');
INSERT INTO mailpost VALUES (13402,'500-832','','ϱ','ſ뵿','6511000','062');
INSERT INTO mailpost VALUES (13403,'500-250','','ϱ','ſ뵿','','062');
INSERT INTO mailpost VALUES (13404,'500-728','','ϱ','굿 ѱλ籤â','','062');
INSERT INTO mailpost VALUES (13405,'500-200','','ϱ','굿','','062');
INSERT INTO mailpost VALUES (13406,'500-834','','ϱ','','135','062');
INSERT INTO mailpost VALUES (13407,'500-835','','ϱ','','36500','062');
INSERT INTO mailpost VALUES (13408,'500-190','','ϱ','','','062');
INSERT INTO mailpost VALUES (13409,'500-712','','ϱ','浿 ְб','','062');
INSERT INTO mailpost VALUES (13410,'500-480','','ϱ','浿','','062');
INSERT INTO mailpost VALUES (13411,'500-836','','ϱ','ġ1','1126','062');
INSERT INTO mailpost VALUES (13412,'500-837','','ϱ','ġ1','127460','062');
INSERT INTO mailpost VALUES (13413,'500-838','','ϱ','ġ1','461570','062');
INSERT INTO mailpost VALUES (13414,'500-837','','ϱ','ġ1','926944','062');
INSERT INTO mailpost VALUES (13415,'500-837','','ϱ','ġ1','952964','062');
INSERT INTO mailpost VALUES (13416,'500-838','','ϱ','ġ1','965970','062');
INSERT INTO mailpost VALUES (13417,'500-838','','ϱ','ġ1','9761002','062');
INSERT INTO mailpost VALUES (13418,'500-836','','ϱ','ġ1','10111051','062');
INSERT INTO mailpost VALUES (13419,'500-711','','ϱ','ġ1 ѱ°','','062');
INSERT INTO mailpost VALUES (13420,'500-131','','ϱ','ġ1','','062');
INSERT INTO mailpost VALUES (13421,'500-839','','ϱ','ġ2','571918','062');
INSERT INTO mailpost VALUES (13422,'500-840','','ϱ','ġ2','919925','062');
INSERT INTO mailpost VALUES (13423,'500-840','','ϱ','ġ2','945951','062');
INSERT INTO mailpost VALUES (13424,'500-840','','ϱ','ġ2','971975','062');
INSERT INTO mailpost VALUES (13425,'500-841','','ϱ','ġ2','10031010','062');
INSERT INTO mailpost VALUES (13426,'500-720','','ϱ','ġ2 Ϻΰ','','062');
INSERT INTO mailpost VALUES (13427,'500-776','','ϱ','ġ2 ġְ1Ʈ','','062');
INSERT INTO mailpost VALUES (13428,'500-776','','ϱ','ġ2 ġְ2Ʈ','','062');
INSERT INTO mailpost VALUES (13429,'500-132','','ϱ','ġ2','','062');
INSERT INTO mailpost VALUES (13430,'500-130','','ϱ','ġ','','062');
INSERT INTO mailpost VALUES (13431,'500-300','','ϱ','밭','','062');
INSERT INTO mailpost VALUES (13432,'500-220','','ϱ','ε','','062');
INSERT INTO mailpost VALUES (13433,'500-842','','ϱ','','18','062');
INSERT INTO mailpost VALUES (13434,'500-843','','ϱ','','916','062');
INSERT INTO mailpost VALUES (13435,'500-842','','ϱ','','17125','062');
INSERT INTO mailpost VALUES (13436,'500-843','','ϱ','','126451','062');
INSERT INTO mailpost VALUES (13437,'500-842','','ϱ','','452552','062');
INSERT INTO mailpost VALUES (13438,'500-844','','ϱ','','553699','062');
INSERT INTO mailpost VALUES (13439,'500-845','','ϱ','','700849','062');
INSERT INTO mailpost VALUES (13440,'500-846','','ϱ','','850','062');
INSERT INTO mailpost VALUES (13441,'500-845','','ϱ','','8511148','062');
INSERT INTO mailpost VALUES (13442,'500-842','','ϱ','','11491223','062');
INSERT INTO mailpost VALUES (13443,'500-844','','ϱ','','12241235','062');
INSERT INTO mailpost VALUES (13444,'500-847','','ϱ','','1236','062');
INSERT INTO mailpost VALUES (13445,'500-844','','ϱ','','12371270','062');
INSERT INTO mailpost VALUES (13446,'500-845','','ϱ','','12711354','062');
INSERT INTO mailpost VALUES (13447,'500-846','','ϱ','','13551427','062');
INSERT INTO mailpost VALUES (13448,'500-701','','ϱ',' ϱû','','062');
INSERT INTO mailpost VALUES (13449,'500-757','','ϱ',' б','','062');
INSERT INTO mailpost VALUES (13450,'500-725','','ϱ',' ̽','','062');
INSERT INTO mailpost VALUES (13451,'500-070','','ϱ','','','062');
INSERT INTO mailpost VALUES (13452,'500-230','','ϱ','','','062');
INSERT INTO mailpost VALUES (13453,'500-848','','ϱ','굿','1130','062');
INSERT INTO mailpost VALUES (13454,'500-849','','ϱ','굿','131202','062');
INSERT INTO mailpost VALUES (13455,'500-848','','ϱ','굿','203230','062');
INSERT INTO mailpost VALUES (13456,'500-850','','ϱ','굿','231560','062');
INSERT INTO mailpost VALUES (13457,'500-851','','ϱ','굿','561633','062');
INSERT INTO mailpost VALUES (13458,'500-737','','ϱ','굿 뿵','','062');
INSERT INTO mailpost VALUES (13459,'500-726','','ϱ','굿 ϱֵ','','062');
INSERT INTO mailpost VALUES (13460,'500-783','','ϱ','굿 ְ3Ʈ','(301306)','062');
INSERT INTO mailpost VALUES (13461,'500-080','','ϱ','굿','','062');
INSERT INTO mailpost VALUES (13462,'500-853','','ϱ','1','6289','062');
INSERT INTO mailpost VALUES (13463,'500-857','','ϱ','1','346390','062');
INSERT INTO mailpost VALUES (13464,'500-886','','ϱ','1','701884','062');
INSERT INTO mailpost VALUES (13465,'500-857','','ϱ','1','885964','062');
INSERT INTO mailpost VALUES (13466,'500-742','','ϱ','1 ','','062');
INSERT INTO mailpost VALUES (13467,'500-771','','ϱ','1 ְƮ1','(192)','062');
INSERT INTO mailpost VALUES (13468,'500-771','','ϱ','1 ְƮ2','(192)','062');
INSERT INTO mailpost VALUES (13469,'500-171','','ϱ','1','','062');
INSERT INTO mailpost VALUES (13470,'500-852','','ϱ','2','161','062');
INSERT INTO mailpost VALUES (13471,'500-854','','ϱ','2','9099','062');
INSERT INTO mailpost VALUES (13472,'500-852','','ϱ','2','100139','062');
INSERT INTO mailpost VALUES (13473,'500-855','','ϱ','2','140200','062');
INSERT INTO mailpost VALUES (13474,'500-854','','ϱ','2','391400','062');
INSERT INTO mailpost VALUES (13475,'500-858','','ϱ','2','401430','062');
INSERT INTO mailpost VALUES (13476,'500-855','','ϱ','2','431434','062');
INSERT INTO mailpost VALUES (13477,'500-859','','ϱ','2','435441','062');
INSERT INTO mailpost VALUES (13478,'500-854','','ϱ','2','442451','062');
INSERT INTO mailpost VALUES (13479,'500-855','','ϱ','2','452488','062');
INSERT INTO mailpost VALUES (13480,'500-852','','ϱ','2','489700','062');
INSERT INTO mailpost VALUES (13481,'500-859','','ϱ','2','11901383','062');
INSERT INTO mailpost VALUES (13482,'500-858','','ϱ','2','13841529','062');
INSERT INTO mailpost VALUES (13483,'500-859','','ϱ','2','15301641','062');
INSERT INTO mailpost VALUES (13484,'500-705','','ϱ','2 ϱּ','','062');
INSERT INTO mailpost VALUES (13485,'500-172','','ϱ','2','','062');
INSERT INTO mailpost VALUES (13486,'500-856','','ϱ','3','201345','062');
INSERT INTO mailpost VALUES (13487,'500-860','','ϱ','3','9651120','062');
INSERT INTO mailpost VALUES (13488,'500-861','','ϱ','3','11211189','062');
INSERT INTO mailpost VALUES (13489,'500-772','','ϱ','3 ְƮ3','(301363)','062');
INSERT INTO mailpost VALUES (13490,'500-173','','ϱ','3','','062');
INSERT INTO mailpost VALUES (13491,'500-170','','ϱ','ϵ','','062');
INSERT INTO mailpost VALUES (13492,'500-520','','ϱ','','','062');
INSERT INTO mailpost VALUES (13493,'500-460','','ϱ','⵿','','062');
INSERT INTO mailpost VALUES (13494,'500-862','','ϱ','','113','062');
INSERT INTO mailpost VALUES (13495,'500-863','','ϱ','','1416','062');
INSERT INTO mailpost VALUES (13496,'500-862','','ϱ','','1728','062');
INSERT INTO mailpost VALUES (13497,'500-864','','ϱ','','2936','062');
INSERT INTO mailpost VALUES (13498,'500-863','','ϱ','','3757','062');
INSERT INTO mailpost VALUES (13499,'500-864','','ϱ','','5886','062');
INSERT INTO mailpost VALUES (13500,'500-862','','ϱ','','87200','062');
INSERT INTO mailpost VALUES (13501,'500-702','','ϱ',' YWCAǹ','','062');
INSERT INTO mailpost VALUES (13502,'500-730','','ϱ',' ΰǰֺܱϺ','','062');
INSERT INTO mailpost VALUES (13503,'500-723','','ϱ',' ȭ','','062');
INSERT INTO mailpost VALUES (13504,'500-740','','ϱ',' õǼѺ','','062');
INSERT INTO mailpost VALUES (13505,'500-020','','ϱ','','','062');
INSERT INTO mailpost VALUES (13506,'500-865','','ϱ','ϰ','199','062');
INSERT INTO mailpost VALUES (13507,'500-866','','ϱ','ϰ','100809','062');
INSERT INTO mailpost VALUES (13508,'500-865','','ϱ','ϰ','810820','062');
INSERT INTO mailpost VALUES (13509,'500-867','','ϱ','ϰ','821849','062');
INSERT INTO mailpost VALUES (13510,'500-866','','ϱ','ϰ','850930','062');
INSERT INTO mailpost VALUES (13511,'500-727','','ϱ','ϰ 갭ȯû','','062');
INSERT INTO mailpost VALUES (13512,'500-160','','ϱ','ϰ','','062');
INSERT INTO mailpost VALUES (13513,'500-868','','ϱ','ӵ','185','062');
INSERT INTO mailpost VALUES (13514,'500-869','','ϱ','ӵ','86120','062');
INSERT INTO mailpost VALUES (13515,'500-870','','ϱ','ӵ','121617','062');
INSERT INTO mailpost VALUES (13516,'500-741','','ϱ','ӵ ̵','','062');
INSERT INTO mailpost VALUES (13517,'500-010','','ϱ','ӵ','','062');
INSERT INTO mailpost VALUES (13518,'500-510','','ϱ','','','062');
INSERT INTO mailpost VALUES (13519,'500-876','','ϱ','1','600646','062');
INSERT INTO mailpost VALUES (13520,'500-877','','ϱ','1','647662','062');
INSERT INTO mailpost VALUES (13521,'500-878','','ϱ','1','663678','062');
INSERT INTO mailpost VALUES (13522,'500-877','','ϱ','1','679692','062');
INSERT INTO mailpost VALUES (13523,'500-876','','ϱ','1','693700','062');
INSERT INTO mailpost VALUES (13524,'500-878','','ϱ','1','701770','062');
INSERT INTO mailpost VALUES (13525,'500-758','','ϱ','1 Ϻ','','062');
INSERT INTO mailpost VALUES (13526,'500-724','','ϱ','1 ѱøƮ','','062');
INSERT INTO mailpost VALUES (13527,'500-041','','ϱ','1','','062');
INSERT INTO mailpost VALUES (13528,'500-872','','ϱ','2','211224','062');
INSERT INTO mailpost VALUES (13529,'500-874','','ϱ','2','301356','062');
INSERT INTO mailpost VALUES (13530,'500-872','','ϱ','2','361369','062');
INSERT INTO mailpost VALUES (13531,'500-777','','ϱ','2 ƾƮ','','062');
INSERT INTO mailpost VALUES (13532,'500-042','','ϱ','2','','062');
INSERT INTO mailpost VALUES (13533,'500-871','','ϱ','3','1210','062');
INSERT INTO mailpost VALUES (13534,'500-871','','ϱ','3','225258','062');
INSERT INTO mailpost VALUES (13535,'500-873','','ϱ','3','259300','062');
INSERT INTO mailpost VALUES (13536,'500-873','','ϱ','3','357360','062');
INSERT INTO mailpost VALUES (13537,'500-875','','ϱ','3','370599','062');
INSERT INTO mailpost VALUES (13538,'500-875','','ϱ','3','771806','062');
INSERT INTO mailpost VALUES (13539,'500-043','','ϱ','3','','062');
INSERT INTO mailpost VALUES (13540,'500-040','','ϱ','ﵿ','','062');
INSERT INTO mailpost VALUES (13541,'500-260','','ϱ','ߵ','','062');
INSERT INTO mailpost VALUES (13542,'500-530','','ϱ','ûǳ','','062');
INSERT INTO mailpost VALUES (13543,'500-410','','ϱ','ȿ','','062');
INSERT INTO mailpost VALUES (13544,'500-290','','ϱ','·ɵ','','062');
INSERT INTO mailpost VALUES (13545,'500-879','','ϱ','ǳ⵿','1297','062');
INSERT INTO mailpost VALUES (13546,'500-880','','ϱ','ǳ⵿','298342','062');
INSERT INTO mailpost VALUES (13547,'500-879','','ϱ','ǳ⵿','343492','062');
INSERT INTO mailpost VALUES (13548,'500-881','','ϱ','ǳ⵿','493504','062');
INSERT INTO mailpost VALUES (13549,'500-880','','ϱ','ǳ⵿','505558','062');
INSERT INTO mailpost VALUES (13550,'500-881','','ϱ','ǳ⵿','559569','062');
INSERT INTO mailpost VALUES (13551,'500-879','','ϱ','ǳ⵿','570580','062');
INSERT INTO mailpost VALUES (13552,'500-880','','ϱ','ǳ⵿','581598','062');
INSERT INTO mailpost VALUES (13553,'500-881','','ϱ','ǳ⵿','599605','062');
INSERT INTO mailpost VALUES (13554,'500-703','','ϱ','ǳ⵿ ֱб','','062');
INSERT INTO mailpost VALUES (13555,'500-090','','ϱ','ǳ⵿','','062');
INSERT INTO mailpost VALUES (13556,'500-540','','ϱ','ȭϵ','','062');
INSERT INTO mailpost VALUES (13557,'500-280','','ϱ','ȿɵ','','062');
INSERT INTO mailpost VALUES (13558,'500-600','','ϱ','ϱֿü缭','','062');
INSERT INTO mailpost VALUES (13559,'502-800','','','õ','198','062');
INSERT INTO mailpost VALUES (13560,'502-801','','','õ','99577','062');
INSERT INTO mailpost VALUES (13561,'502-802','','','õ','578788','062');
INSERT INTO mailpost VALUES (13562,'502-764','','','õ ȣ͹̳','','062');
INSERT INTO mailpost VALUES (13563,'502-742','','','õ ۿ','','062');
INSERT INTO mailpost VALUES (13564,'502-712','','','õ żȭ','','062');
INSERT INTO mailpost VALUES (13565,'502-210','','','õ','','062');
INSERT INTO mailpost VALUES (13566,'502-803','','','ȣ','1682','062');
INSERT INTO mailpost VALUES (13567,'502-804','','','ȣ','683739','062');
INSERT INTO mailpost VALUES (13568,'502-805','','','ȣ','740742','062');
INSERT INTO mailpost VALUES (13569,'502-806','','','ȣ','743771','062');
INSERT INTO mailpost VALUES (13570,'502-858','','','ȣ','772784','062');
INSERT INTO mailpost VALUES (13571,'502-806','','','ȣ','785788','062');
INSERT INTO mailpost VALUES (13572,'502-858','','','ȣ','789920','062');
INSERT INTO mailpost VALUES (13573,'502-721','','','ȣ ⵶','','062');
INSERT INTO mailpost VALUES (13574,'502-767','','','ȣ ũƮ','','062');
INSERT INTO mailpost VALUES (13575,'502-768','','','ȣ Ʈ','(101206)','062');
INSERT INTO mailpost VALUES (13576,'502-768','','','ȣ ƾƮ','','062');
INSERT INTO mailpost VALUES (13577,'502-769','','','ȣ ÿ3Ʈ','(301308)','062');
INSERT INTO mailpost VALUES (13578,'502-765','','','ȣ Ӹ','','062');
INSERT INTO mailpost VALUES (13579,'502-766','','','ȣ Ʈ','','062');
INSERT INTO mailpost VALUES (13580,'502-768','','','ȣ ѱ2Ʈ','(201203)','062');
INSERT INTO mailpost VALUES (13581,'502-767','','','ȣ ȣݸú2','','062');
INSERT INTO mailpost VALUES (13582,'502-154','','','ȣ','','062');
INSERT INTO mailpost VALUES (13583,'502-807','','','浿','1299','062');
INSERT INTO mailpost VALUES (13584,'502-808','','','浿','300600','062');
INSERT INTO mailpost VALUES (13585,'502-807','','','浿','601784','062');
INSERT INTO mailpost VALUES (13586,'502-808','','','浿','785900','062');
INSERT INTO mailpost VALUES (13587,'502-711','','','浿 ڵ','','062');
INSERT INTO mailpost VALUES (13588,'502-250','','','浿','','062');
INSERT INTO mailpost VALUES (13589,'502-809','','','1','190','062');
INSERT INTO mailpost VALUES (13590,'502-810','','','1','91319','062');
INSERT INTO mailpost VALUES (13591,'502-809','','','1','320374','062');
INSERT INTO mailpost VALUES (13592,'502-811','','','1','375623','062');
INSERT INTO mailpost VALUES (13593,'502-740','','','1 ֻȸ','','062');
INSERT INTO mailpost VALUES (13594,'502-707','','','1 û','','062');
INSERT INTO mailpost VALUES (13595,'502-714','','','1 պ','','062');
INSERT INTO mailpost VALUES (13596,'502-701','','','1 û','','062');
INSERT INTO mailpost VALUES (13597,'502-703','','','1 ΰ','','062');
INSERT INTO mailpost VALUES (13598,'502-723','','','1 ߼ұû','','062');
INSERT INTO mailpost VALUES (13599,'502-722','','','1 ѱ','','062');
INSERT INTO mailpost VALUES (13600,'502-724','','','1 ','','062');
INSERT INTO mailpost VALUES (13601,'502-201','','','1','','062');
INSERT INTO mailpost VALUES (13602,'502-812','','','2','624640','062');
INSERT INTO mailpost VALUES (13603,'502-847','','','2','641647','062');
INSERT INTO mailpost VALUES (13604,'502-812','','','2','648653','062');
INSERT INTO mailpost VALUES (13605,'502-813','','','2','654674','062');
INSERT INTO mailpost VALUES (13606,'502-726','','','2 ȸǼҺ','','062');
INSERT INTO mailpost VALUES (13607,'502-725','','','2 ݰȸ','','062');
INSERT INTO mailpost VALUES (13608,'502-202','','','2','','062');
INSERT INTO mailpost VALUES (13609,'502-200','','','󼺵','','062');
INSERT INTO mailpost VALUES (13610,'502-290','','','ﵿ','','062');
INSERT INTO mailpost VALUES (13611,'502-157','','','','','062');
INSERT INTO mailpost VALUES (13612,'502-153','','','ſ','','062');
INSERT INTO mailpost VALUES (13613,'502-152','','','','','062');
INSERT INTO mailpost VALUES (13614,'502-814','','','1','195','062');
INSERT INTO mailpost VALUES (13615,'502-815','','','1','96','062');
INSERT INTO mailpost VALUES (13616,'502-816','','','1','97104','062');
INSERT INTO mailpost VALUES (13617,'502-815','','','1','105169','062');
INSERT INTO mailpost VALUES (13618,'502-817','','','1','170180','062');
INSERT INTO mailpost VALUES (13619,'502-815','','','1','181299','062');
INSERT INTO mailpost VALUES (13620,'502-817','','','1','300399','062');
INSERT INTO mailpost VALUES (13621,'502-820','','','1','601689','062');
INSERT INTO mailpost VALUES (13622,'502-814','','','1','690799','062');
INSERT INTO mailpost VALUES (13623,'502-814','','','1','914944','062');
INSERT INTO mailpost VALUES (13624,'502-817','','','1','945965','062');
INSERT INTO mailpost VALUES (13625,'502-820','','','1','966974','062');
INSERT INTO mailpost VALUES (13626,'502-859','','','1','12591334','062');
INSERT INTO mailpost VALUES (13627,'502-860','','','1','13351372','062');
INSERT INTO mailpost VALUES (13628,'502-261','','','1','','062');
INSERT INTO mailpost VALUES (13629,'502-753','','','1 Ʈ','','062');
INSERT INTO mailpost VALUES (13630,'502-705','','','1 ּ','','062');
INSERT INTO mailpost VALUES (13631,'502-706','','','1 汹û','','062');
INSERT INTO mailpost VALUES (13632,'502-775','','','1 ϾƮ','','062');
INSERT INTO mailpost VALUES (13633,'502-774','','','1 Ʈ','','062');
INSERT INTO mailpost VALUES (13634,'502-791','','','1 ȣб','','062');
INSERT INTO mailpost VALUES (13635,'502-855','','','2','400452','062');
INSERT INTO mailpost VALUES (13636,'502-856','','','2','453600','062');
INSERT INTO mailpost VALUES (13637,'502-856','','','2','800900','062');
INSERT INTO mailpost VALUES (13638,'502-854','','','2','901913','062');
INSERT INTO mailpost VALUES (13639,'502-856','','','2','975983','062');
INSERT INTO mailpost VALUES (13640,'502-857','','','2','984996','062');
INSERT INTO mailpost VALUES (13641,'502-855','','','2','9971002','062');
INSERT INTO mailpost VALUES (13642,'502-856','','','2','10031005','062');
INSERT INTO mailpost VALUES (13643,'502-852','','','2','10061189','062');
INSERT INTO mailpost VALUES (13644,'502-857','','','2','11901197','062');
INSERT INTO mailpost VALUES (13645,'502-855','','','2','11981209','062');
INSERT INTO mailpost VALUES (13646,'502-854','','','2','12101221','062');
INSERT INTO mailpost VALUES (13647,'502-855','','','2','12221227','062');
INSERT INTO mailpost VALUES (13648,'502-821','','','2','12281234','062');
INSERT INTO mailpost VALUES (13649,'502-854','','','2','12351258','062');
INSERT INTO mailpost VALUES (13650,'502-789','','','2 α󳲵','','062');
INSERT INTO mailpost VALUES (13651,'502-708','','','2 ֵ','','062');
INSERT INTO mailpost VALUES (13652,'502-752','','','2 ̽ÿƮ','','062');
INSERT INTO mailpost VALUES (13653,'502-751','','','2 ְƮ','','062');
INSERT INTO mailpost VALUES (13654,'502-728','','','2 갭','','062');
INSERT INTO mailpost VALUES (13655,'502-751','','','2 ϽžƮ','','062');
INSERT INTO mailpost VALUES (13656,'502-262','','','2','','062');
INSERT INTO mailpost VALUES (13657,'502-260','','','󹫵','','062');
INSERT INTO mailpost VALUES (13658,'502-151','','','â','','062');
INSERT INTO mailpost VALUES (13659,'502-150','','','ϵ','','062');
INSERT INTO mailpost VALUES (13660,'502-814','','','̵','195','062');
INSERT INTO mailpost VALUES (13661,'502-815','','','̵','96','062');
INSERT INTO mailpost VALUES (13662,'502-816','','','̵','97104','062');
INSERT INTO mailpost VALUES (13663,'502-815','','','̵','105169','062');
INSERT INTO mailpost VALUES (13664,'502-817','','','̵','170180','062');
INSERT INTO mailpost VALUES (13665,'502-815','','','̵','181299','062');
INSERT INTO mailpost VALUES (13666,'502-817','','','̵','300399','062');
INSERT INTO mailpost VALUES (13667,'502-855','','','̵','400452','062');
INSERT INTO mailpost VALUES (13668,'502-856','','','̵','453600','062');
INSERT INTO mailpost VALUES (13669,'502-820','','','̵','601689','062');
INSERT INTO mailpost VALUES (13670,'502-814','','','̵','690799','062');
INSERT INTO mailpost VALUES (13671,'502-856','','','̵','800900','062');
INSERT INTO mailpost VALUES (13672,'502-854','','','̵','901913','062');
INSERT INTO mailpost VALUES (13673,'502-814','','','̵','914944','062');
INSERT INTO mailpost VALUES (13674,'502-817','','','̵','945965','062');
INSERT INTO mailpost VALUES (13675,'502-820','','','̵','966974','062');
INSERT INTO mailpost VALUES (13676,'502-856','','','̵','975983','062');
INSERT INTO mailpost VALUES (13677,'502-857','','','̵','984996','062');
INSERT INTO mailpost VALUES (13678,'502-855','','','̵','9971002','062');
INSERT INTO mailpost VALUES (13679,'502-856','','','̵','10031005','062');
INSERT INTO mailpost VALUES (13680,'502-852','','','̵','10061189','062');
INSERT INTO mailpost VALUES (13681,'502-857','','','̵','11901197','062');
INSERT INTO mailpost VALUES (13682,'502-855','','','̵','11981209','062');
INSERT INTO mailpost VALUES (13683,'502-854','','','̵','12101221','062');
INSERT INTO mailpost VALUES (13684,'502-855','','','̵','12221227','062');
INSERT INTO mailpost VALUES (13685,'502-821','','','̵','12281234','062');
INSERT INTO mailpost VALUES (13686,'502-854','','','̵','12351258','062');
INSERT INTO mailpost VALUES (13687,'502-859','','','̵','12591334','062');
INSERT INTO mailpost VALUES (13688,'502-860','','','̵','13351372','062');
INSERT INTO mailpost VALUES (13689,'502-753','','','̵ Ʈ','','062');
INSERT INTO mailpost VALUES (13690,'502-705','','','̵ ּ','','062');
INSERT INTO mailpost VALUES (13691,'502-706','','','̵ 汹û','','062');
INSERT INTO mailpost VALUES (13692,'502-789','','','̵ α󳲵','','062');
INSERT INTO mailpost VALUES (13693,'502-775','','','̵ ϾƮ','','062');
INSERT INTO mailpost VALUES (13694,'502-708','','','̵ ֵ','','062');
INSERT INTO mailpost VALUES (13695,'502-752','','','̵ ̽ÿƮ','','062');
INSERT INTO mailpost VALUES (13696,'502-751','','','̵ ְƮ','','062');
INSERT INTO mailpost VALUES (13697,'502-728','','','̵ 갭','','062');
INSERT INTO mailpost VALUES (13698,'502-751','','','̵ ϽžƮ','','062');
INSERT INTO mailpost VALUES (13699,'502-774','','','̵ Ʈ','','062');
INSERT INTO mailpost VALUES (13700,'502-791','','','̵ ȣб','','062');
INSERT INTO mailpost VALUES (13701,'502-260','','','̵','','062');
INSERT INTO mailpost VALUES (13702,'502-822','','','1','138','062');
INSERT INTO mailpost VALUES (13703,'502-822','','','1','242294','062');
INSERT INTO mailpost VALUES (13704,'502-825','','','1','295386','062');
INSERT INTO mailpost VALUES (13705,'502-221','','','1','','062');
INSERT INTO mailpost VALUES (13706,'502-823','','','2','3959','062');
INSERT INTO mailpost VALUES (13707,'502-824','','','2','6062','062');
INSERT INTO mailpost VALUES (13708,'502-823','','','2','63241','062');
INSERT INTO mailpost VALUES (13709,'502-730','','','2 Ǽպ','','062');
INSERT INTO mailpost VALUES (13710,'502-713','','','2 ȣ','','062');
INSERT INTO mailpost VALUES (13711,'502-729','','','2 絿','','062');
INSERT INTO mailpost VALUES (13712,'502-222','','','2','','062');
INSERT INTO mailpost VALUES (13713,'502-826','','','3','387440','062');
INSERT INTO mailpost VALUES (13714,'502-848','','','3','441','062');
INSERT INTO mailpost VALUES (13715,'502-826','','','3','442458','062');
INSERT INTO mailpost VALUES (13716,'502-223','','','3','','062');
INSERT INTO mailpost VALUES (13717,'502-220','','','絿','','062');
INSERT INTO mailpost VALUES (13718,'502-155','','','ε','','062');
INSERT INTO mailpost VALUES (13719,'502-756','','','̵ ְƮ','(101212)','062');
INSERT INTO mailpost VALUES (13720,'502-756','','','̵ ȣݸú','','062');
INSERT INTO mailpost VALUES (13721,'502-280','','','̵','','062');
INSERT INTO mailpost VALUES (13722,'502-827','','','ġ','11158','062');
INSERT INTO mailpost VALUES (13723,'502-828','','','ġ','11591160','062');
INSERT INTO mailpost VALUES (13724,'502-829','','','ġ','11611167','062');
INSERT INTO mailpost VALUES (13725,'502-830','','','ġ','11681171','062');
INSERT INTO mailpost VALUES (13726,'502-828','','','ġ','11721174','062');
INSERT INTO mailpost VALUES (13727,'502-827','','','ġ','11751301','062');
INSERT INTO mailpost VALUES (13728,'502-754','','','ġ ȣ3Ʈ','(301305)','062');
INSERT INTO mailpost VALUES (13729,'502-758','','','ġ ȣ4Ʈ','(401406)','062');
INSERT INTO mailpost VALUES (13730,'502-771','','','ġ ȣƮ','','062');
INSERT INTO mailpost VALUES (13731,'502-759','','','ġ 1Ʈ','(101103)','062');
INSERT INTO mailpost VALUES (13732,'502-755','','','ġ δ־Ʈ','','062');
INSERT INTO mailpost VALUES (13733,'502-755','','','ġ εƮ','','062');
INSERT INTO mailpost VALUES (13734,'502-754','','','ġ ֿȣƮ','','062');
INSERT INTO mailpost VALUES (13735,'502-758','','','ġ ̾Ʈ','','062');
INSERT INTO mailpost VALUES (13736,'502-715','','','ġ .Űȸ','','062');
INSERT INTO mailpost VALUES (13737,'502-716','','','ġ 󳲵','','062');
INSERT INTO mailpost VALUES (13738,'502-717','','','ġ 󳲵','','062');
INSERT INTO mailpost VALUES (13739,'502-772','','','ġ Ʈ','','062');
INSERT INTO mailpost VALUES (13740,'502-771','','','ġ ѱƮ','','062');
INSERT INTO mailpost VALUES (13741,'502-709','','','ġ ѱ౤','','062');
INSERT INTO mailpost VALUES (13742,'502-759','','','ġ رѽžƮ','','062');
INSERT INTO mailpost VALUES (13743,'502-757','','','ġ Ʈ','','062');
INSERT INTO mailpost VALUES (13744,'502-757','','','ġ ȣݾƮ','','062');
INSERT INTO mailpost VALUES (13745,'502-790','','','ġ KBSֹѱ','','062');
INSERT INTO mailpost VALUES (13746,'502-270','','','ġ','','062');
INSERT INTO mailpost VALUES (13747,'502-831','','','ǳϵ','1800','062');
INSERT INTO mailpost VALUES (13748,'502-832','','','ǳϵ','8011058','062');
INSERT INTO mailpost VALUES (13749,'502-833','','','ǳϵ','10591132','062');
INSERT INTO mailpost VALUES (13750,'502-832','','','ǳϵ','11331199','062');
INSERT INTO mailpost VALUES (13751,'502-770','','','ǳϵ οƮ','','062');
INSERT INTO mailpost VALUES (13752,'502-776','','','ǳϵ ̾Ʈ','','062');
INSERT INTO mailpost VALUES (13753,'502-773','','','ǳϵ ƾƮ','','062');
INSERT INTO mailpost VALUES (13754,'502-777','','','ǳϵ Ʈ2','(201205)','062');
INSERT INTO mailpost VALUES (13755,'502-778','','','ǳϵ Ʈ3','(301303)','062');
INSERT INTO mailpost VALUES (13756,'502-156','','','ǳϵ','','062');
INSERT INTO mailpost VALUES (13757,'502-834','','','ȭ1','180','062');
INSERT INTO mailpost VALUES (13758,'502-849','','','ȭ1','81105','062');
INSERT INTO mailpost VALUES (13759,'502-836','','','ȭ1','106126','062');
INSERT INTO mailpost VALUES (13760,'502-834','','','ȭ1','127306','062');
INSERT INTO mailpost VALUES (13761,'502-835','','','ȭ1','739744','062');
INSERT INTO mailpost VALUES (13762,'502-850','','','ȭ1','775780','062');
INSERT INTO mailpost VALUES (13763,'502-835','','','ȭ1','781798','062');
INSERT INTO mailpost VALUES (13764,'502-733','','','ȭ1 ȣ','','062');
INSERT INTO mailpost VALUES (13765,'502-732','','','ȭ1 ߼ȸ','','062');
INSERT INTO mailpost VALUES (13766,'502-241','','','ȭ1','','062');
INSERT INTO mailpost VALUES (13767,'502-840','','','ȭ2','501640','062');
INSERT INTO mailpost VALUES (13768,'502-841','','','ȭ2','641738','062');
INSERT INTO mailpost VALUES (13769,'502-841','','','ȭ2','751774','062');
INSERT INTO mailpost VALUES (13770,'502-846','','','ȭ2','9331019','062');
INSERT INTO mailpost VALUES (13771,'502-842','','','ȭ2','10201193','062');
INSERT INTO mailpost VALUES (13772,'502-846','','','ȭ2','11941605','062');
INSERT INTO mailpost VALUES (13773,'502-761','','','ȭ2 ȭְƮ','','062');
INSERT INTO mailpost VALUES (13774,'502-242','','','ȭ2','','062');
INSERT INTO mailpost VALUES (13775,'502-837','','','ȭ3','307365','062');
INSERT INTO mailpost VALUES (13776,'502-838','','','ȭ3','366409','062');
INSERT INTO mailpost VALUES (13777,'502-837','','','ȭ3','745750','062');
INSERT INTO mailpost VALUES (13778,'502-838','','','ȭ3','808829','062');
INSERT INTO mailpost VALUES (13779,'502-851','','','ȭ3','830','062');
INSERT INTO mailpost VALUES (13780,'502-843','','','ȭ3','831856','062');
INSERT INTO mailpost VALUES (13781,'502-843','','','ȭ3','859895','062');
INSERT INTO mailpost VALUES (13782,'502-837','','','ȭ3','896899','062');
INSERT INTO mailpost VALUES (13783,'502-704','','','ȭ3 ֱñȸ','','062');
INSERT INTO mailpost VALUES (13784,'502-734','','','ȭ3 üü','','062');
INSERT INTO mailpost VALUES (13785,'502-243','','','ȭ3','','062');
INSERT INTO mailpost VALUES (13786,'502-839','','','ȭ4','410500','062');
INSERT INTO mailpost VALUES (13787,'502-839','','','ȭ4','799807','062');
INSERT INTO mailpost VALUES (13788,'502-844','','','ȭ4','857858','062');
INSERT INTO mailpost VALUES (13789,'502-839','','','ȭ4','900910','062');
INSERT INTO mailpost VALUES (13790,'502-839','','','ȭ4','911926','062');
INSERT INTO mailpost VALUES (13791,'502-845','','','ȭ4','927932','062');
INSERT INTO mailpost VALUES (13792,'502-710','','','ȭ4 ּ','','062');
INSERT INTO mailpost VALUES (13793,'502-763','','','ȭ4 ְƮ','','062');
INSERT INTO mailpost VALUES (13794,'502-244','','','ȭ4','','062');
INSERT INTO mailpost VALUES (13795,'502-240','','','ȭ','','062');
INSERT INTO mailpost VALUES (13796,'502-600','','','ֿü缭','','062');
INSERT INTO mailpost VALUES (13797,'306-160','','','','127','042');
INSERT INTO mailpost VALUES (13798,'306-800','','','ȭ','127','042');
INSERT INTO mailpost VALUES (13799,'306-801','','','ȭ','2839','042');
INSERT INTO mailpost VALUES (13800,'306-802','','','ȭ','40170','042');
INSERT INTO mailpost VALUES (13801,'306-801','','','ȭ','171300','042');
INSERT INTO mailpost VALUES (13802,'306-802','','','ȭ','301400','042');
INSERT INTO mailpost VALUES (13803,'306-800','','','ȭ','401800','042');
INSERT INTO mailpost VALUES (13804,'306-755','','','ȭ ݼƮ','','042');
INSERT INTO mailpost VALUES (13805,'306-754','','','ȭ ','','042');
INSERT INTO mailpost VALUES (13806,'306-757','','','ȭ ǳƮ','','042');
INSERT INTO mailpost VALUES (13807,'306-756','','','ȭ ҶƮ','','042');
INSERT INTO mailpost VALUES (13808,'306-020','','','ȭ','','042');
INSERT INTO mailpost VALUES (13809,'306-803','','','ϵ','110','042');
INSERT INTO mailpost VALUES (13810,'306-804','','','ϵ','1155','042');
INSERT INTO mailpost VALUES (13811,'306-805','','','ϵ','56400','042');
INSERT INTO mailpost VALUES (13812,'306-200','','','ϵ','','042');
INSERT INTO mailpost VALUES (13813,'306-760','','',' ٻƮ','','042');
INSERT INTO mailpost VALUES (13814,'306-762','','',' ϼƮ','','042');
INSERT INTO mailpost VALUES (13815,'306-210','','','','','042');
INSERT INTO mailpost VALUES (13816,'306-701','','',' Ϻΰ','','042');
INSERT INTO mailpost VALUES (13817,'306-220','','','','','042');
INSERT INTO mailpost VALUES (13818,'306-180','','','ȣ','','042');
INSERT INTO mailpost VALUES (13819,'306-807','','','1','280600','042');
INSERT INTO mailpost VALUES (13820,'306-704','','','1 汹û','','042');
INSERT INTO mailpost VALUES (13821,'306-751','','','1 ְƮ1','(101130)','042');
INSERT INTO mailpost VALUES (13822,'306-752','','','1 ְƮ2','(201211)','042');
INSERT INTO mailpost VALUES (13823,'306-753','','','1 ְƮ3','(301307)','042');
INSERT INTO mailpost VALUES (13824,'306-795','','','1 Ÿ','','042');
INSERT INTO mailpost VALUES (13825,'306-794','','','1 ȣƮ','','042');
INSERT INTO mailpost VALUES (13826,'306-793','','','1 Ʈ','','042');
INSERT INTO mailpost VALUES (13827,'306-764','','','1 Ʈ','','042');
INSERT INTO mailpost VALUES (13828,'306-061','','','1','','042');
INSERT INTO mailpost VALUES (13829,'306-806','','','2','1279','042');
INSERT INTO mailpost VALUES (13830,'306-758','','','2 ׸Ʈ','','042');
INSERT INTO mailpost VALUES (13831,'306-702','','','2 ΰ','','042');
INSERT INTO mailpost VALUES (13832,'306-759','','','2 Ʈ','','042');
INSERT INTO mailpost VALUES (13833,'306-765','','','2 ͼҿƮ','','042');
INSERT INTO mailpost VALUES (13834,'306-766','','','2 ѸƮ','','042');
INSERT INTO mailpost VALUES (13835,'306-062','','','2','','042');
INSERT INTO mailpost VALUES (13836,'306-060','','','','','042');
INSERT INTO mailpost VALUES (13837,'306-240','','','μ','','042');
INSERT INTO mailpost VALUES (13838,'306-808','','','񷡵','1130','042');
INSERT INTO mailpost VALUES (13839,'306-809','','','񷡵','131700','042');
INSERT INTO mailpost VALUES (13840,'306-769','','','񷡵 ݼƮ','','042');
INSERT INTO mailpost VALUES (13841,'306-768','','','񷡵 ͵Ʈ','','042');
INSERT INTO mailpost VALUES (13842,'306-767','','','񷡵 Ʈ','','042');
INSERT INTO mailpost VALUES (13843,'306-770','','','񷡵 Ʈ','','042');
INSERT INTO mailpost VALUES (13844,'306-030','','','񷡵','','042');
INSERT INTO mailpost VALUES (13845,'306-150','','','','','042');
INSERT INTO mailpost VALUES (13846,'306-771','','','󼭵 âƮ','','042');
INSERT INTO mailpost VALUES (13847,'306-120','','','󼭵','','042');
INSERT INTO mailpost VALUES (13848,'306-810','','','','1185','042');
INSERT INTO mailpost VALUES (13849,'306-811','','','','186300','042');
INSERT INTO mailpost VALUES (13850,'306-810','','','','301600','042');
INSERT INTO mailpost VALUES (13851,'306-772','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (13852,'306-773','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (13853,'306-774','','',' âƮ','','042');
INSERT INTO mailpost VALUES (13854,'306-190','','','','','042');
INSERT INTO mailpost VALUES (13855,'306-812','','','̵','1400','042');
INSERT INTO mailpost VALUES (13856,'306-813','','','̵','401700','042');
INSERT INTO mailpost VALUES (13857,'306-775','','','2 1Ʈ','(101111)','042');
INSERT INTO mailpost VALUES (13858,'306-776','','','̵ 2Ʈ','(201211)','042');
INSERT INTO mailpost VALUES (13859,'306-777','','','̵ 3Ʈ','(301316)','042');
INSERT INTO mailpost VALUES (13860,'306-778','','','̵ 4Ʈ','(401417)','042');
INSERT INTO mailpost VALUES (13861,'306-779','','','̵ 5Ʈ','(501519)','042');
INSERT INTO mailpost VALUES (13862,'306-040','','','̵','','042');
INSERT INTO mailpost VALUES (13863,'306-780','','','Ŵ뵿 Ŵ뵿ְƮ','','042');
INSERT INTO mailpost VALUES (13864,'306-080','','','Ŵ뵿','','042');
INSERT INTO mailpost VALUES (13865,'306-230','','','ϵ','','042');
INSERT INTO mailpost VALUES (13866,'306-814','','','ź','1109','042');
INSERT INTO mailpost VALUES (13867,'306-815','','','ź','110122','042');
INSERT INTO mailpost VALUES (13868,'306-816','','','ź','123136','042');
INSERT INTO mailpost VALUES (13869,'306-815','','','ź','137154','042');
INSERT INTO mailpost VALUES (13870,'306-816','','','ź','155600','042');
INSERT INTO mailpost VALUES (13871,'306-781','','','ź Ʈ','','042');
INSERT INTO mailpost VALUES (13872,'306-782','','','ź Ʈ','','042');
INSERT INTO mailpost VALUES (13873,'306-783','','','ź ѽŻƮ','','042');
INSERT INTO mailpost VALUES (13874,'306-260','','','ź','','042');
INSERT INTO mailpost VALUES (13875,'306-784','','','ൿ ൿְƮ','','042');
INSERT INTO mailpost VALUES (13876,'306-711','','','ൿ ѱڿ','','042');
INSERT INTO mailpost VALUES (13877,'306-090','','','ൿ','','042');
INSERT INTO mailpost VALUES (13878,'306-817','','','','193','042');
INSERT INTO mailpost VALUES (13879,'306-818','','','','94171','042');
INSERT INTO mailpost VALUES (13880,'306-819','','','','172230','042');
INSERT INTO mailpost VALUES (13881,'306-818','','','','231290','042');
INSERT INTO mailpost VALUES (13882,'306-820','','','','291371','042');
INSERT INTO mailpost VALUES (13883,'306-821','','','','372389','042');
INSERT INTO mailpost VALUES (13884,'306-819','','','','390478','042');
INSERT INTO mailpost VALUES (13885,'306-821','','','','479500','042');
INSERT INTO mailpost VALUES (13886,'306-817','','','','501800','042');
INSERT INTO mailpost VALUES (13887,'306-703','','',' û','','042');
INSERT INTO mailpost VALUES (13888,'306-786','','',' ;Ʈ','','042');
INSERT INTO mailpost VALUES (13889,'306-787','','',' ŵƾƮ','','042');
INSERT INTO mailpost VALUES (13890,'306-785','','',' Ϻ','','042');
INSERT INTO mailpost VALUES (13891,'306-791','','',' ѳб','','042');
INSERT INTO mailpost VALUES (13892,'306-010','','','','','042');
INSERT INTO mailpost VALUES (13893,'306-788','','','͵ ͵ְƮ','','042');
INSERT INTO mailpost VALUES (13894,'306-789','','','͵ Ʈ','','042');
INSERT INTO mailpost VALUES (13895,'306-100','','','͵','','042');
INSERT INTO mailpost VALUES (13896,'306-140','','','ȣ','','042');
INSERT INTO mailpost VALUES (13897,'306-822','','','','1200','042');
INSERT INTO mailpost VALUES (13898,'306-823','','','','201300','042');
INSERT INTO mailpost VALUES (13899,'306-822','','','','301600','042');
INSERT INTO mailpost VALUES (13900,'306-790','','',' ۾Ʈ','','042');
INSERT INTO mailpost VALUES (13901,'306-761','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (13902,'306-070','','','','','042');
INSERT INTO mailpost VALUES (13903,'306-170','','','','','042');
INSERT INTO mailpost VALUES (13904,'306-110','','','嵿','','042');
INSERT INTO mailpost VALUES (13905,'306-824','','','߸','1130','042');
INSERT INTO mailpost VALUES (13906,'306-825','','','߸','131210','042');
INSERT INTO mailpost VALUES (13907,'306-826','','','߸','211300','042');
INSERT INTO mailpost VALUES (13908,'306-827','','','߸','301400','042');
INSERT INTO mailpost VALUES (13909,'306-824','','','߸','401438','042');
INSERT INTO mailpost VALUES (13910,'306-826','','','߸','439600','042');
INSERT INTO mailpost VALUES (13911,'306-792','','','߸ ξƮ','','042');
INSERT INTO mailpost VALUES (13912,'306-050','','','߸','','042');
INSERT INTO mailpost VALUES (13913,'306-712','','','̵ ѱλ','','042');
INSERT INTO mailpost VALUES (13914,'306-130','','','̵','','042');
INSERT INTO mailpost VALUES (13915,'306-250','','','Ȳȣ','','042');
INSERT INTO mailpost VALUES (13916,'306-600','','','ü缭','','042');
INSERT INTO mailpost VALUES (13917,'300-803','','','1','172295','042');
INSERT INTO mailpost VALUES (13918,'300-804','','','1','296300','042');
INSERT INTO mailpost VALUES (13919,'300-805','','','1','400448','042');
INSERT INTO mailpost VALUES (13920,'300-806','','','1','449599','042');
INSERT INTO mailpost VALUES (13921,'300-784','','','1 κ','','042');
INSERT INTO mailpost VALUES (13922,'300-703','','','1 ź','','042');
INSERT INTO mailpost VALUES (13923,'300-704','','','1 غ','','042');
INSERT INTO mailpost VALUES (13924,'300-705','','','1 ѱȭǰ','','042');
INSERT INTO mailpost VALUES (13925,'300-091','','','1','','042');
INSERT INTO mailpost VALUES (13926,'300-800','','','2','113','042');
INSERT INTO mailpost VALUES (13927,'300-801','','','2','1446','042');
INSERT INTO mailpost VALUES (13928,'300-802','','','2','47171','042');
INSERT INTO mailpost VALUES (13929,'300-837','','','2','301399','042');
INSERT INTO mailpost VALUES (13930,'300-801','','','2','600647','042');
INSERT INTO mailpost VALUES (13931,'300-807','','','2','648750','042');
INSERT INTO mailpost VALUES (13932,'300-755','','','2 ְƮ','','042');
INSERT INTO mailpost VALUES (13933,'300-702','','','2 ɴ','','042');
INSERT INTO mailpost VALUES (13934,'300-711','','','2 Ǵ','','042');
INSERT INTO mailpost VALUES (13935,'300-756','','','2 žƮ','','042');
INSERT INTO mailpost VALUES (13936,'300-757','','','2 ŵƮ','','042');
INSERT INTO mailpost VALUES (13937,'300-758','','','2 ӱ','','042');
INSERT INTO mailpost VALUES (13938,'300-092','','','2','','042');
INSERT INTO mailpost VALUES (13939,'300-090','','','絿','','042');
INSERT INTO mailpost VALUES (13940,'300-759','','',' ְƮ','','042');
INSERT INTO mailpost VALUES (13941,'300-050','','','','','042');
INSERT INTO mailpost VALUES (13942,'300-300','','','','','042');
INSERT INTO mailpost VALUES (13943,'300-760','','',' 곻ְƮ','','042');
INSERT INTO mailpost VALUES (13944,'300-220','','','','','042');
INSERT INTO mailpost VALUES (13945,'300-440','','','ž','','042');
INSERT INTO mailpost VALUES (13946,'300-809','','','1','66','042');
INSERT INTO mailpost VALUES (13947,'300-811','','','1','83120','042');
INSERT INTO mailpost VALUES (13948,'300-811','','','1','145179','042');
INSERT INTO mailpost VALUES (13949,'300-809','','','1','192193','042');
INSERT INTO mailpost VALUES (13950,'300-809','','','1','203211','042');
INSERT INTO mailpost VALUES (13951,'300-811','','','1','212335','042');
INSERT INTO mailpost VALUES (13952,'300-809','','','1','401402','042');
INSERT INTO mailpost VALUES (13953,'300-071','','','1','','042');
INSERT INTO mailpost VALUES (13954,'300-808','','','2','165','042');
INSERT INTO mailpost VALUES (13955,'300-810','','','2','6782','042');
INSERT INTO mailpost VALUES (13956,'300-810','','','2','121144','042');
INSERT INTO mailpost VALUES (13957,'300-808','','','2','180191','042');
INSERT INTO mailpost VALUES (13958,'300-810','','','2','194202','042');
INSERT INTO mailpost VALUES (13959,'300-808','','','2','336400','042');
INSERT INTO mailpost VALUES (13960,'300-808','','','2','403500','042');
INSERT INTO mailpost VALUES (13961,'300-072','','','2','','042');
INSERT INTO mailpost VALUES (13962,'300-070','','','뵿','','042');
INSERT INTO mailpost VALUES (13963,'300-260','','','뺰','','042');
INSERT INTO mailpost VALUES (13964,'300-761','','','뼺 뼺;Ʈ','','042');
INSERT INTO mailpost VALUES (13965,'300-210','','','뼺','','042');
INSERT INTO mailpost VALUES (13966,'300-340','','','굿','','042');
INSERT INTO mailpost VALUES (13967,'300-310','','','浿','','042');
INSERT INTO mailpost VALUES (13968,'300-410','','','缺','','042');
INSERT INTO mailpost VALUES (13969,'300-230','','','ﱫ','','042');
INSERT INTO mailpost VALUES (13970,'300-812','','','Ｚ1','1129','042');
INSERT INTO mailpost VALUES (13971,'300-813','','','Ｚ1','130149','042');
INSERT INTO mailpost VALUES (13972,'300-814','','','Ｚ1','150268','042');
INSERT INTO mailpost VALUES (13973,'300-812','','','Ｚ1','269296','042');
INSERT INTO mailpost VALUES (13974,'300-762','','','Ｚ1 ݼ','','042');
INSERT INTO mailpost VALUES (13975,'300-763','','','Ｚ1 ＺǼ','','042');
INSERT INTO mailpost VALUES (13976,'300-706','','','Ｚ1 ѹǽ','','042');
INSERT INTO mailpost VALUES (13977,'300-171','','','Ｚ1','','042');
INSERT INTO mailpost VALUES (13978,'300-815','','','Ｚ2','297330','042');
INSERT INTO mailpost VALUES (13979,'300-816','','','Ｚ2','331550','042');
INSERT INTO mailpost VALUES (13980,'300-712','','','Ｚ2 ΰǰܴ','','042');
INSERT INTO mailpost VALUES (13981,'300-172','','','Ｚ2','','042');
INSERT INTO mailpost VALUES (13982,'300-170','','','Ｚ','','042');
INSERT INTO mailpost VALUES (13983,'300-707','','',' ſ','','042');
INSERT INTO mailpost VALUES (13984,'300-140','','','','','042');
INSERT INTO mailpost VALUES (13985,'300-240','','','ҵ','','042');
INSERT INTO mailpost VALUES (13986,'300-819','','','1','155206','042');
INSERT INTO mailpost VALUES (13987,'300-819','','','1','505600','042');
INSERT INTO mailpost VALUES (13988,'300-708','','','1 ǽ','','042');
INSERT INTO mailpost VALUES (13989,'300-181','','','1','','042');
INSERT INTO mailpost VALUES (13990,'300-817','','','2','112','042');
INSERT INTO mailpost VALUES (13991,'300-818','','','2','13154','042');
INSERT INTO mailpost VALUES (13992,'300-817','','','2','207504','042');
INSERT INTO mailpost VALUES (13993,'300-764','','','2 ̾Ʈ','','042');
INSERT INTO mailpost VALUES (13994,'300-709','','','2 ','','042');
INSERT INTO mailpost VALUES (13995,'300-182','','','2','','042');
INSERT INTO mailpost VALUES (13996,'300-180','','','','','042');
INSERT INTO mailpost VALUES (13997,'300-370','','','õ','','042');
INSERT INTO mailpost VALUES (13998,'300-080','','','','','042');
INSERT INTO mailpost VALUES (13999,'300-290','','','ȣ','','042');
INSERT INTO mailpost VALUES (14000,'300-380','','','Ż','','042');
INSERT INTO mailpost VALUES (14001,'300-060','','','žȵ','','042');
INSERT INTO mailpost VALUES (14002,'300-400','','','̵','','042');
INSERT INTO mailpost VALUES (14003,'300-390','','','ϵ','','042');
INSERT INTO mailpost VALUES (14004,'300-110','','','ﵿ','','042');
INSERT INTO mailpost VALUES (14005,'300-430','','','','','042');
INSERT INTO mailpost VALUES (14006,'300-450','','','赿','','042');
INSERT INTO mailpost VALUES (14007,'300-820','','','','1352','042');
INSERT INTO mailpost VALUES (14008,'300-821','','','','353394','042');
INSERT INTO mailpost VALUES (14009,'300-822','','','','395600','042');
INSERT INTO mailpost VALUES (14010,'300-716','','',' б','','042');
INSERT INTO mailpost VALUES (14011,'300-785','','',' ','','042');
INSERT INTO mailpost VALUES (14012,'300-753','','',' ְƮ1','(101154)','042');
INSERT INTO mailpost VALUES (14013,'300-754','','',' ְƮ2','(201206)','042');
INSERT INTO mailpost VALUES (14014,'300-120','','','','','042');
INSERT INTO mailpost VALUES (14015,'300-823','','','','113','042');
INSERT INTO mailpost VALUES (14016,'300-824','','','','1424','042');
INSERT INTO mailpost VALUES (14017,'300-825','','','','2542','042');
INSERT INTO mailpost VALUES (14018,'300-823','','','','4353','042');
INSERT INTO mailpost VALUES (14019,'300-824','','','','54126','042');
INSERT INTO mailpost VALUES (14020,'300-826','','','','127145','042');
INSERT INTO mailpost VALUES (14021,'300-825','','','','146176','042');
INSERT INTO mailpost VALUES (14022,'300-826','','','','177300','042');
INSERT INTO mailpost VALUES (14023,'300-729','','',' ()Ƽ','','042');
INSERT INTO mailpost VALUES (14024,'300-710','','',' ӹ͹̳','','042');
INSERT INTO mailpost VALUES (14025,'300-723','','',' û','','042');
INSERT INTO mailpost VALUES (14026,'300-724','','',' ','','042');
INSERT INTO mailpost VALUES (14027,'300-765','','',' ǾӾƮ','','042');
INSERT INTO mailpost VALUES (14028,'300-725','','',' ÿܹ͹̳','','042');
INSERT INTO mailpost VALUES (14029,'300-766','','',' ŵƾƮ','','042');
INSERT INTO mailpost VALUES (14030,'300-726','','',' Ƴ','','042');
INSERT INTO mailpost VALUES (14031,'300-727','','',' ȭ','','042');
INSERT INTO mailpost VALUES (14032,'300-728','','',' ٴ','','042');
INSERT INTO mailpost VALUES (14033,'300-767','','',' ũιپƮ','','042');
INSERT INTO mailpost VALUES (14034,'300-713','','',' ѱ泲','','042');
INSERT INTO mailpost VALUES (14035,'300-768','','',' ѽƮ','','042');
INSERT INTO mailpost VALUES (14036,'300-200','','','','','042');
INSERT INTO mailpost VALUES (14037,'300-730','','',' ߾ӽ','','042');
INSERT INTO mailpost VALUES (14038,'300-701','','',' û','','042');
INSERT INTO mailpost VALUES (14039,'300-714','','',' Ḯ','','042');
INSERT INTO mailpost VALUES (14040,'300-010','','','','','042');
INSERT INTO mailpost VALUES (14041,'300-270','','','̻絿','','042');
INSERT INTO mailpost VALUES (14042,'300-827','','','ε','1178','042');
INSERT INTO mailpost VALUES (14043,'300-828','','','ε','179350','042');
INSERT INTO mailpost VALUES (14044,'300-769','','','ε εƮ','','042');
INSERT INTO mailpost VALUES (14045,'300-020','','','ε','','042');
INSERT INTO mailpost VALUES (14046,'300-829','','','ھ絿','159','042');
INSERT INTO mailpost VALUES (14047,'300-830','','','ھ絿','6079','042');
INSERT INTO mailpost VALUES (14048,'300-831','','','ھ絿','8086','042');
INSERT INTO mailpost VALUES (14049,'300-830','','','ھ絿','87150','042');
INSERT INTO mailpost VALUES (14050,'300-831','','','ھ絿','151219','042');
INSERT INTO mailpost VALUES (14051,'300-829','','','ھ絿','220400','042');
INSERT INTO mailpost VALUES (14052,'300-770','','','ھ絿 ƾƮ','','042');
INSERT INTO mailpost VALUES (14053,'300-719','','','ھ絿 ۰','','042');
INSERT INTO mailpost VALUES (14054,'300-718','','','ھ絿 ۴б','','042');
INSERT INTO mailpost VALUES (14055,'300-715','','','ھ絿 ','','042');
INSERT INTO mailpost VALUES (14056,'300-100','','','ھ絿','','042');
INSERT INTO mailpost VALUES (14057,'300-280','','','ô','','042');
INSERT INTO mailpost VALUES (14058,'300-732','','',' ȭ繫','','042');
INSERT INTO mailpost VALUES (14059,'300-732','','',' 繫','','042');
INSERT INTO mailpost VALUES (14060,'300-732','','',' 繫','','042');
INSERT INTO mailpost VALUES (14061,'300-731','','',' öû繫','','042');
INSERT INTO mailpost VALUES (14062,'300-150','','','','','042');
INSERT INTO mailpost VALUES (14063,'300-320','','','ֻ굿','','042');
INSERT INTO mailpost VALUES (14064,'300-420','','','̵','','042');
INSERT INTO mailpost VALUES (14065,'300-733','','','\"ߵ ,ϻ\"','','042');
INSERT INTO mailpost VALUES (14066,'300-720','','','ߵ 渶Ʈ','','042');
INSERT INTO mailpost VALUES (14067,'300-734','','','ߵ ϱݰ','','042');
INSERT INTO mailpost VALUES (14068,'300-721','','','ߵ ȫ','','042');
INSERT INTO mailpost VALUES (14069,'300-160','','','ߵ','','042');
INSERT INTO mailpost VALUES (14070,'300-360','','','','','042');
INSERT INTO mailpost VALUES (14071,'300-777','','','õ õְƮ','','042');
INSERT INTO mailpost VALUES (14072,'300-040','','','õ','','042');
INSERT INTO mailpost VALUES (14073,'300-330','','','ߵ','','042');
INSERT INTO mailpost VALUES (14074,'300-832','','','Ǿ1','1482','042');
INSERT INTO mailpost VALUES (14075,'300-771','','','Ǿ1 ǾְƮ1','(101108)','042');
INSERT INTO mailpost VALUES (14076,'300-772','','','Ǿ1 ǾְƮ2','(201211)','042');
INSERT INTO mailpost VALUES (14077,'300-773','','','Ǿ1 ǾְƮ3','(301303)','042');
INSERT INTO mailpost VALUES (14078,'300-131','','','Ǿ1','','042');
INSERT INTO mailpost VALUES (14079,'300-833','','','Ǿ2','483499','042');
INSERT INTO mailpost VALUES (14080,'300-834','','','Ǿ2','500900','042');
INSERT INTO mailpost VALUES (14081,'300-774','','','Ǿ2 ǾְƮ4','(401415)','042');
INSERT INTO mailpost VALUES (14082,'300-775','','','Ǿ2 ǾְƮ5','(501510)','042');
INSERT INTO mailpost VALUES (14083,'300-776','','','Ǿ2 ǾְƮ6','(601603)','042');
INSERT INTO mailpost VALUES (14084,'300-132','','','Ǿ2','','042');
INSERT INTO mailpost VALUES (14085,'300-130','','','Ǿϵ','','042');
INSERT INTO mailpost VALUES (14086,'300-250','','','ϼҵ','','042');
INSERT INTO mailpost VALUES (14087,'300-835','','','ȫ','149','042');
INSERT INTO mailpost VALUES (14088,'300-836','','','ȫ','5092','042');
INSERT INTO mailpost VALUES (14089,'300-835','','','ȫ','93106','042');
INSERT INTO mailpost VALUES (14090,'300-836','','','ȫ','107284','042');
INSERT INTO mailpost VALUES (14091,'300-778','','','ȫ 漺Ʈ','','042');
INSERT INTO mailpost VALUES (14092,'300-735','','','ȫ 漺ھ','','042');
INSERT INTO mailpost VALUES (14093,'300-736','','','ȫ ȭ','','042');
INSERT INTO mailpost VALUES (14094,'300-780','','','ȫ ÿƮ','','042');
INSERT INTO mailpost VALUES (14095,'300-737','','','ȫ Ƹȭ','','042');
INSERT INTO mailpost VALUES (14096,'300-781','','','ȫ ûƮ','','042');
INSERT INTO mailpost VALUES (14097,'300-782','','','ȫ ϾƮ','','042');
INSERT INTO mailpost VALUES (14098,'300-779','','','ȫ ȫƮ','','042');
INSERT INTO mailpost VALUES (14099,'300-190','','','ȫ','','042');
INSERT INTO mailpost VALUES (14100,'300-722','','','ȿ ۱','','042');
INSERT INTO mailpost VALUES (14101,'300-783','','','ȿ ȿƮ','','042');
INSERT INTO mailpost VALUES (14102,'300-030','','','ȿ','','042');
INSERT INTO mailpost VALUES (14103,'300-350','','','ȿ','','042');
INSERT INTO mailpost VALUES (14104,'300-600','','','ü缭','','042');
INSERT INTO mailpost VALUES (14105,'302-800','','','','1531','042');
INSERT INTO mailpost VALUES (14106,'302-801','','','','532762','042');
INSERT INTO mailpost VALUES (14107,'302-802','','','','763900','042');
INSERT INTO mailpost VALUES (14108,'302-718','','',' ǾбμӺ','','042');
INSERT INTO mailpost VALUES (14109,'302-767','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (14110,'302-751','','',' ƾƮ','','042');
INSERT INTO mailpost VALUES (14111,'302-241','','','','','042');
INSERT INTO mailpost VALUES (14112,'302-803','','','嵿','148','042');
INSERT INTO mailpost VALUES (14113,'302-804','','','嵿','49150','042');
INSERT INTO mailpost VALUES (14114,'302-182','','','嵿','','042');
INSERT INTO mailpost VALUES (14115,'302-805','','','1','1295','042');
INSERT INTO mailpost VALUES (14116,'302-806','','','1','296337','042');
INSERT INTO mailpost VALUES (14117,'302-807','','','1','338399','042');
INSERT INTO mailpost VALUES (14118,'302-808','','','1','400599','042');
INSERT INTO mailpost VALUES (14119,'302-755','','','1 Ʈ','','042');
INSERT INTO mailpost VALUES (14120,'302-711','','','1 ߵϺ','','042');
INSERT INTO mailpost VALUES (14121,'302-171','','','1','','042');
INSERT INTO mailpost VALUES (14122,'302-809','','','2','6001269','042');
INSERT INTO mailpost VALUES (14123,'302-810','','','2','12702000','042');
INSERT INTO mailpost VALUES (14124,'302-756','','','2 漺ūƮ','','042');
INSERT INTO mailpost VALUES (14125,'302-722','','','2 Ʈ','','042');
INSERT INTO mailpost VALUES (14126,'302-702','','','2 û','','042');
INSERT INTO mailpost VALUES (14127,'302-172','','','2','','042');
INSERT INTO mailpost VALUES (14128,'302-170','','','','','042');
INSERT INTO mailpost VALUES (14129,'302-811','','','','1982','042');
INSERT INTO mailpost VALUES (14130,'302-812','','','','9831143','042');
INSERT INTO mailpost VALUES (14131,'302-813','','','','11442000','042');
INSERT INTO mailpost VALUES (14132,'302-723','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (14133,'302-724','','',' ڿƮ','','042');
INSERT INTO mailpost VALUES (14134,'302-758','','',' ְӸƮ','','042');
INSERT INTO mailpost VALUES (14135,'302-243','','','','','042');
INSERT INTO mailpost VALUES (14136,'302-110','','','','','042');
INSERT INTO mailpost VALUES (14137,'302-814','','','','164','042');
INSERT INTO mailpost VALUES (14138,'302-815','','','','65109','042');
INSERT INTO mailpost VALUES (14139,'302-816','','','','110600','042');
INSERT INTO mailpost VALUES (14140,'302-794','','',' Եȭ','','042');
INSERT INTO mailpost VALUES (14141,'302-716','','',' ѱſ','','042');
INSERT INTO mailpost VALUES (14142,'302-725','','',' ѽžƮ','','042');
INSERT INTO mailpost VALUES (14143,'302-200','','','','','042');
INSERT INTO mailpost VALUES (14144,'302-817','','','','1149','042');
INSERT INTO mailpost VALUES (14145,'302-818','','','','150400','042');
INSERT INTO mailpost VALUES (14146,'302-788','','',' αTBN','','042');
INSERT INTO mailpost VALUES (14147,'302-761','','',' ԵƮ','','042');
INSERT INTO mailpost VALUES (14148,'302-728','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (14149,'302-727','','',' ڿվƮ','','042');
INSERT INTO mailpost VALUES (14150,'302-181','','','','','042');
INSERT INTO mailpost VALUES (14151,'302-819','','','1','150','042');
INSERT INTO mailpost VALUES (14152,'302-820','','','1','5169','042');
INSERT INTO mailpost VALUES (14153,'302-821','','','1','70113','042');
INSERT INTO mailpost VALUES (14154,'302-821','','','1','131144','042');
INSERT INTO mailpost VALUES (14155,'302-730','','','1 ȿŸƮ','','042');
INSERT INTO mailpost VALUES (14156,'302-161','','','1','','042');
INSERT INTO mailpost VALUES (14157,'302-822','','','2','114130','042');
INSERT INTO mailpost VALUES (14158,'302-823','','','2','145165','042');
INSERT INTO mailpost VALUES (14159,'302-824','','','2','166183','042');
INSERT INTO mailpost VALUES (14160,'302-825','','','2','184700','042');
INSERT INTO mailpost VALUES (14161,'302-763','','','2 泲Ʈ','','042');
INSERT INTO mailpost VALUES (14162,'302-731','','','2 ƾƮ','','042');
INSERT INTO mailpost VALUES (14163,'302-735','','','2 б','','042');
INSERT INTO mailpost VALUES (14164,'302-162','','','2','','042');
INSERT INTO mailpost VALUES (14165,'302-160','','','','','042');
INSERT INTO mailpost VALUES (14166,'302-729','','','ȵ б','','042');
INSERT INTO mailpost VALUES (14167,'302-318','','','ȵ','','042');
INSERT INTO mailpost VALUES (14168,'302-831','','','л1','13781508','042');
INSERT INTO mailpost VALUES (14169,'302-832','','','л1','15092000','042');
INSERT INTO mailpost VALUES (14170,'302-709','','','л1 û','','042');
INSERT INTO mailpost VALUES (14171,'302-710','','','л1 ','','042');
INSERT INTO mailpost VALUES (14172,'302-719','','','л1 û','','042');
INSERT INTO mailpost VALUES (14173,'302-720','','','л1 ','','042');
INSERT INTO mailpost VALUES (14174,'302-771','','','л1 þƮ','','042');
INSERT INTO mailpost VALUES (14175,'302-737','','','л1 ޴ԾƮ','','042');
INSERT INTO mailpost VALUES (14176,'302-772','','','л1 ũιپƮ','','042');
INSERT INTO mailpost VALUES (14177,'302-773','','','л1 ѸƮ','','042');
INSERT INTO mailpost VALUES (14178,'302-121','','','л1','','042');
INSERT INTO mailpost VALUES (14179,'302-826','','','л2','1906','042');
INSERT INTO mailpost VALUES (14180,'302-827','','','л2','907912','042');
INSERT INTO mailpost VALUES (14181,'302-828','','','л2','9131031','042');
INSERT INTO mailpost VALUES (14182,'302-829','','','л2','10321122','042');
INSERT INTO mailpost VALUES (14183,'302-830','','','л2','11231377','042');
INSERT INTO mailpost VALUES (14184,'302-714','','','л2 Ÿӿ','','042');
INSERT INTO mailpost VALUES (14185,'302-736','','','л2 ޳Ʈ','','042');
INSERT INTO mailpost VALUES (14186,'302-732','','','л2 Ʈ','','042');
INSERT INTO mailpost VALUES (14187,'302-703','','','л2 ñû','','042');
INSERT INTO mailpost VALUES (14188,'302-789','','','л2 û','','042');
INSERT INTO mailpost VALUES (14189,'302-721','','','л2 л','','042');
INSERT INTO mailpost VALUES (14190,'302-708','','','л2 ȸǼ','','042');
INSERT INTO mailpost VALUES (14191,'302-705','','','л2 뵿û','','042');
INSERT INTO mailpost VALUES (14192,'302-734','','','л2 Ʈ','','042');
INSERT INTO mailpost VALUES (14193,'302-738','','','л2 Ｚں','','042');
INSERT INTO mailpost VALUES (14194,'302-777','','','л2 ӸƮ','','042');
INSERT INTO mailpost VALUES (14195,'302-706','','','л2 ','','042');
INSERT INTO mailpost VALUES (14196,'302-775','','','л2 ŸƮ','','042');
INSERT INTO mailpost VALUES (14197,'302-733','','','л2 ϼƮ','','042');
INSERT INTO mailpost VALUES (14198,'302-701','','','л2 δû','','042');
INSERT INTO mailpost VALUES (14199,'302-774','','','л2 ĶƮ','','042');
INSERT INTO mailpost VALUES (14200,'302-707','','','л2 ѱ泲','','042');
INSERT INTO mailpost VALUES (14201,'302-776','','','л2 ̾Ʈ','','042');
INSERT INTO mailpost VALUES (14202,'302-122','','','л2','','042');
INSERT INTO mailpost VALUES (14203,'302-120','','','л굿','','042');
INSERT INTO mailpost VALUES (14204,'302-833','','','⵿','12','042');
INSERT INTO mailpost VALUES (14205,'302-834','','','⵿','3500','042');
INSERT INTO mailpost VALUES (14206,'302-741','','','⵿ Ʈ','','042');
INSERT INTO mailpost VALUES (14207,'302-781','','','⵿ ϼƮ','','042');
INSERT INTO mailpost VALUES (14208,'302-739','','','⵿ ƾƮ','','042');
INSERT INTO mailpost VALUES (14209,'302-740','','','⵿ ʿƮ','','042');
INSERT INTO mailpost VALUES (14210,'302-790','','','⵿ ѱ۰ѱ','','042');
INSERT INTO mailpost VALUES (14211,'302-150','','','⵿','','042');
INSERT INTO mailpost VALUES (14212,'302-020','','','ŷε','','042');
INSERT INTO mailpost VALUES (14213,'302-835','','','','130','042');
INSERT INTO mailpost VALUES (14214,'302-836','','','','3140','042');
INSERT INTO mailpost VALUES (14215,'302-837','','','','4170','042');
INSERT INTO mailpost VALUES (14216,'302-838','','','','71500','042');
INSERT INTO mailpost VALUES (14217,'302-190','','','','','042');
INSERT INTO mailpost VALUES (14218,'302-839','','','','17','042');
INSERT INTO mailpost VALUES (14219,'302-840','','','','8500','042');
INSERT INTO mailpost VALUES (14220,'302-742','','',' ͸ȭƮ','','042');
INSERT INTO mailpost VALUES (14221,'302-715','','',' õ','','042');
INSERT INTO mailpost VALUES (14222,'302-210','','','','','042');
INSERT INTO mailpost VALUES (14223,'302-060','','','','','042');
INSERT INTO mailpost VALUES (14224,'302-050','','','','','042');
INSERT INTO mailpost VALUES (14225,'302-841','','','õ','1992','042');
INSERT INTO mailpost VALUES (14226,'302-842','','','õ','993996','042');
INSERT INTO mailpost VALUES (14227,'302-843','','','õ','9972000','042');
INSERT INTO mailpost VALUES (14228,'302-744','','','õ Ʈ','','042');
INSERT INTO mailpost VALUES (14229,'302-782','','','õ ȭƮ','','042');
INSERT INTO mailpost VALUES (14230,'302-745','','','õ Ʈ','','042');
INSERT INTO mailpost VALUES (14231,'302-743','','','õ û־Ʈ','','042');
INSERT INTO mailpost VALUES (14232,'302-712','','','õ ѽھƹȭ','','042');
INSERT INTO mailpost VALUES (14233,'302-222','','','õ','','042');
INSERT INTO mailpost VALUES (14234,'302-080','','','','','042');
INSERT INTO mailpost VALUES (14235,'302-844','','','빮','1249','042');
INSERT INTO mailpost VALUES (14236,'302-845','','','빮','250500','042');
INSERT INTO mailpost VALUES (14237,'302-704','','','빮 ΰ','','042');
INSERT INTO mailpost VALUES (14238,'302-769','','','빮 ѸƮ','','042');
INSERT INTO mailpost VALUES (14239,'302-779','','','빮 Ʈ','','042');
INSERT INTO mailpost VALUES (14240,'302-220','','','빮','','042');
INSERT INTO mailpost VALUES (14241,'302-030','','','̵','','042');
INSERT INTO mailpost VALUES (14242,'302-100','','','','','042');
INSERT INTO mailpost VALUES (14243,'302-090','','','','','042');
INSERT INTO mailpost VALUES (14244,'302-846','','','1','1221','042');
INSERT INTO mailpost VALUES (14245,'302-852','','','1','3131164','042');
INSERT INTO mailpost VALUES (14246,'302-853','','','1','11652000','042');
INSERT INTO mailpost VALUES (14247,'302-717','','','1 Ǽ','','042');
INSERT INTO mailpost VALUES (14248,'302-746','','','1 ŸƮ','','042');
INSERT INTO mailpost VALUES (14249,'302-281','','','1','','042');
INSERT INTO mailpost VALUES (14250,'302-847','','','2','222223','042');
INSERT INTO mailpost VALUES (14251,'302-848','','','2','224286','042');
INSERT INTO mailpost VALUES (14252,'302-747','','','2 ȭƮ','','042');
INSERT INTO mailpost VALUES (14253,'302-750','','','2 Ʈ','','042');
INSERT INTO mailpost VALUES (14254,'302-752','','','2 վƮ','','042');
INSERT INTO mailpost VALUES (14255,'302-759','','','2 Ʈ','','042');
INSERT INTO mailpost VALUES (14256,'302-793','','','2 ְƮ','','042');
INSERT INTO mailpost VALUES (14257,'302-753','','','2 ѾƸƮ','','042');
INSERT INTO mailpost VALUES (14258,'302-282','','','2','','042');
INSERT INTO mailpost VALUES (14259,'302-849','','','3','287299','042');
INSERT INTO mailpost VALUES (14260,'302-850','','','3','300310','042');
INSERT INTO mailpost VALUES (14261,'302-851','','','3','311312','042');
INSERT INTO mailpost VALUES (14262,'302-791','','','3 Ʈ','','042');
INSERT INTO mailpost VALUES (14263,'302-749','','','3 ٸƾƮ','','042');
INSERT INTO mailpost VALUES (14264,'302-757','','','3 Ʈ','','042');
INSERT INTO mailpost VALUES (14265,'302-754','','','3 ޷Ʈ','','042');
INSERT INTO mailpost VALUES (14266,'302-748','','','3 ϳξƮ','','042');
INSERT INTO mailpost VALUES (14267,'302-792','','','3 ȲǾƮ','','042');
INSERT INTO mailpost VALUES (14268,'302-283','','','3','','042');
INSERT INTO mailpost VALUES (14269,'302-280','','','','','042');
INSERT INTO mailpost VALUES (14270,'302-040','','','ȵ','','042');
INSERT INTO mailpost VALUES (14271,'302-854','','','','1199','042');
INSERT INTO mailpost VALUES (14272,'302-855','','','','200638','042');
INSERT INTO mailpost VALUES (14273,'302-856','','','','639800','042');
INSERT INTO mailpost VALUES (14274,'302-760','','',' ǪƮ','','042');
INSERT INTO mailpost VALUES (14275,'302-770','','',' þƮ','','042');
INSERT INTO mailpost VALUES (14276,'302-778','','',' Ʈ','','042');
INSERT INTO mailpost VALUES (14277,'302-795','','',' 켺Ʈ','','042');
INSERT INTO mailpost VALUES (14278,'302-230','','','','','042');
INSERT INTO mailpost VALUES (14279,'302-857','','','ź浿','1502','042');
INSERT INTO mailpost VALUES (14280,'302-858','','','ź浿','503625','042');
INSERT INTO mailpost VALUES (14281,'302-859','','','ź浿','626835','042');
INSERT INTO mailpost VALUES (14282,'302-860','','','ź浿','8361030','042');
INSERT INTO mailpost VALUES (14283,'302-861','','','ź浿','10312000','042');
INSERT INTO mailpost VALUES (14284,'302-765','','','ź浿 Ʈ','','042');
INSERT INTO mailpost VALUES (14285,'302-764','','','ź浿 ۾Ʈ','','042');
INSERT INTO mailpost VALUES (14286,'302-713','','','ź浿 οݰܴ','','042');
INSERT INTO mailpost VALUES (14287,'302-766','','','ź浿 ȣƮ','','042');
INSERT INTO mailpost VALUES (14288,'302-780','','','ź浿 źְƮ','','042');
INSERT INTO mailpost VALUES (14289,'302-762','','','ź浿 ѰƮ','','042');
INSERT INTO mailpost VALUES (14290,'302-764','','','ź浿 Ѿ۾Ʈ','','042');
INSERT INTO mailpost VALUES (14291,'302-764','','','ź浿 ѾƮ','','042');
INSERT INTO mailpost VALUES (14292,'302-768','','','ź浿 ѿ츮Ʈ','','042');
INSERT INTO mailpost VALUES (14293,'302-223','','','ź浿','','042');
INSERT INTO mailpost VALUES (14294,'302-070','','','̵','','042');
INSERT INTO mailpost VALUES (14295,'302-010','','','漮','','042');
INSERT INTO mailpost VALUES (14296,'305-703','','',' п','','042');
INSERT INTO mailpost VALUES (14297,'305-713','','',' ѱ','','042');
INSERT INTO mailpost VALUES (14298,'305-350','','','','','042');
INSERT INTO mailpost VALUES (14299,'305-704','','',' ','','042');
INSERT INTO mailpost VALUES (14300,'305-323','','','','','042');
INSERT INTO mailpost VALUES (14301,'305-365','','','굿','','042');
INSERT INTO mailpost VALUES (14302,'305-509','','','','','042');
INSERT INTO mailpost VALUES (14303,'305-250','','','̵','','042');
INSERT INTO mailpost VALUES (14304,'305-504','','','浿','','042');
INSERT INTO mailpost VALUES (14305,'305-705','','',' ߾Ӱа','','042');
INSERT INTO mailpost VALUES (14306,'305-706','','',' ݰȯû','','042');
INSERT INTO mailpost VALUES (14307,'305-701','','',' ѱб','','042');
INSERT INTO mailpost VALUES (14308,'305-338','','','','','042');
INSERT INTO mailpost VALUES (14309,'305-800','','','ϵ','1598','042');
INSERT INTO mailpost VALUES (14310,'305-801','','','ϵ','599800','042');
INSERT INTO mailpost VALUES (14311,'305-311','','','ϵ','','042');
INSERT INTO mailpost VALUES (14312,'305-764','','','õ 泲б','','042');
INSERT INTO mailpost VALUES (14313,'305-335','','','õ','','042');
INSERT INTO mailpost VALUES (14314,'305-502','','','ݰ','','042');
INSERT INTO mailpost VALUES (14315,'305-501','','','ź','','042');
INSERT INTO mailpost VALUES (14316,'305-325','','','','','042');
INSERT INTO mailpost VALUES (14317,'305-507','','','뵿','','042');
INSERT INTO mailpost VALUES (14318,'305-251','','','','','042');
INSERT INTO mailpost VALUES (14319,'305-719','','',' ѹб','','042');
INSERT INTO mailpost VALUES (14320,'305-320','','','','','042');
INSERT INTO mailpost VALUES (14321,'305-353','','','','','042');
INSERT INTO mailpost VALUES (14322,'305-340','','','浿','','042');
INSERT INTO mailpost VALUES (14323,'305-505','','','а','','042');
INSERT INTO mailpost VALUES (14324,'305-708','','',' α','','042');
INSERT INTO mailpost VALUES (14325,'305-714','','',' Ｚȭп','','042');
INSERT INTO mailpost VALUES (14326,'305-380','','','','','042');
INSERT INTO mailpost VALUES (14327,'305-150','','','ݼ','','042');
INSERT INTO mailpost VALUES (14328,'305-203','','','浿','','042');
INSERT INTO mailpost VALUES (14329,'305-355','','','','','042');
INSERT INTO mailpost VALUES (14330,'305-305','','','浿','','042');
INSERT INTO mailpost VALUES (14331,'305-709','','',' ƺóŸ','','042');
INSERT INTO mailpost VALUES (14332,'302-700','','','л1 ûüû','','042');
INSERT INTO mailpost VALUES (14333,'305-710','','',' ȫοǽ','','042');
INSERT INTO mailpost VALUES (14334,'305-301','','','','','042');
INSERT INTO mailpost VALUES (14335,'305-506','','','굿','','042');
INSERT INTO mailpost VALUES (14336,'305-313','','','뵿','','042');
INSERT INTO mailpost VALUES (14337,'305-201','','','ϵ','','042');
INSERT INTO mailpost VALUES (14338,'305-205','','','','','042');
INSERT INTO mailpost VALUES (14339,'305-802','','','۰','1176','042');
INSERT INTO mailpost VALUES (14340,'305-803','','','۰','177500','042');
INSERT INTO mailpost VALUES (14341,'305-751','','','۰ ۰׸Ʈ','','042');
INSERT INTO mailpost VALUES (14342,'305-752','','','۰ ۰û־Ʈ','','042');
INSERT INTO mailpost VALUES (14343,'305-503','','','۰','','042');
INSERT INTO mailpost VALUES (14344,'305-202','','','','','042');
INSERT INTO mailpost VALUES (14345,'305-152','','','','','042');
INSERT INTO mailpost VALUES (14346,'305-508','','','ŵ','','042');
INSERT INTO mailpost VALUES (14347,'305-154','','','ź','','042');
INSERT INTO mailpost VALUES (14348,'305-804','','','ż','1151','042');
INSERT INTO mailpost VALUES (14349,'305-805','','','ż','152500','042');
INSERT INTO mailpost VALUES (14350,'305-720','','','ż 븲ηƮ','','042');
INSERT INTO mailpost VALUES (14351,'305-721','','','ż ŰϳƮ','','042');
INSERT INTO mailpost VALUES (14352,'305-707','','','ż ＺѿƮ','','042');
INSERT INTO mailpost VALUES (14353,'305-345','','','ż','','042');
INSERT INTO mailpost VALUES (14354,'305-151','','','Ȼ굿','','042');
INSERT INTO mailpost VALUES (14355,'305-806','','','','199','042');
INSERT INTO mailpost VALUES (14356,'305-807','','','','100500','042');
INSERT INTO mailpost VALUES (14357,'305-702','','',' û','','042');
INSERT INTO mailpost VALUES (14358,'305-755','','',' ѺƮ','','042');
INSERT INTO mailpost VALUES (14359,'305-333','','','','','042');
INSERT INTO mailpost VALUES (14360,'305-156','','','ܻﵿ','','042');
INSERT INTO mailpost VALUES (14361,'305-363','','','赿','','042');
INSERT INTO mailpost VALUES (14362,'305-500','','','굿','','042');
INSERT INTO mailpost VALUES (14363,'305-808','','','','1356','042');
INSERT INTO mailpost VALUES (14364,'305-809','','','','357500','042');
INSERT INTO mailpost VALUES (14365,'305-724','','',' ŸƮ','','042');
INSERT INTO mailpost VALUES (14366,'305-757','','',' ŸƮ','','042');
INSERT INTO mailpost VALUES (14367,'305-722','','',' 泲()','','042');
INSERT INTO mailpost VALUES (14368,'305-723','','',' ѾƸƮ','','042');
INSERT INTO mailpost VALUES (14369,'305-252','','','','','042');
INSERT INTO mailpost VALUES (14370,'305-315','','','ﵿ','','042');
INSERT INTO mailpost VALUES (14371,'305-712','','','̵ SK()','','042');
INSERT INTO mailpost VALUES (14372,'305-370','','','̵','','042');
INSERT INTO mailpost VALUES (14373,'305-155','','','ڿ','','042');
INSERT INTO mailpost VALUES (14374,'305-308','','','뵿','','042');
INSERT INTO mailpost VALUES (14375,'305-715','','','嵿 ','','042');
INSERT INTO mailpost VALUES (14376,'305-725','','','嵿 ѱŸ̾','','042');
INSERT INTO mailpost VALUES (14377,'305-726','','','嵿 ȣ','','042');
INSERT INTO mailpost VALUES (14378,'305-343','','','嵿','','042');
INSERT INTO mailpost VALUES (14379,'305-810','','','ε','1459','042');
INSERT INTO mailpost VALUES (14380,'305-811','','','ε','460463','042');
INSERT INTO mailpost VALUES (14381,'305-812','','','ε','464800','042');
INSERT INTO mailpost VALUES (14382,'305-727','','','ε ＺǪƮ','','042');
INSERT INTO mailpost VALUES (14383,'305-728','','','ε Ʈ','','042');
INSERT INTO mailpost VALUES (14384,'305-730','','','ε ڿ','','042');
INSERT INTO mailpost VALUES (14385,'305-761','','','ε Ʈ','(101309)','042');
INSERT INTO mailpost VALUES (14386,'305-762','','','ε Ʈ','(401510)','042');
INSERT INTO mailpost VALUES (14387,'305-729','','','ε ûƮ','','042');
INSERT INTO mailpost VALUES (14388,'305-731','','','ε ߰翬','','042');
INSERT INTO mailpost VALUES (14389,'305-390','','','ε','','042');
INSERT INTO mailpost VALUES (14390,'305-328','','','׵','','042');
INSERT INTO mailpost VALUES (14391,'305-711','','',' ص۱','','042');
INSERT INTO mailpost VALUES (14392,'305-330','','','','','042');
INSERT INTO mailpost VALUES (14393,'305-153','','','߸','','042');
INSERT INTO mailpost VALUES (14394,'305-510','','','ž','','042');
INSERT INTO mailpost VALUES (14395,'305-358','','','ϱ⵿','','042');
INSERT INTO mailpost VALUES (14396,'305-360','','','ϵ','','042');
INSERT INTO mailpost VALUES (14397,'305-717','','','ȭϵ ׷쿬','','042');
INSERT INTO mailpost VALUES (14398,'305-732','','','ȭϵ ѱŴпб','','042');
INSERT INTO mailpost VALUES (14399,'305-718','','','ȭϵ ѱżα','','042');
INSERT INTO mailpost VALUES (14400,'305-348','','','ȭϵ','','042');
INSERT INTO mailpost VALUES (14401,'305-600','','','ü缭','','042');
INSERT INTO mailpost VALUES (14402,'301-218','','߱','ϵ','','042');
INSERT INTO mailpost VALUES (14403,'301-233','','߱','ݵ','','042');
INSERT INTO mailpost VALUES (14404,'301-800','','߱','絿','183','042');
INSERT INTO mailpost VALUES (14405,'301-801','','߱','絿','8496','042');
INSERT INTO mailpost VALUES (14406,'301-800','','߱','絿','97154','042');
INSERT INTO mailpost VALUES (14407,'301-846','','߱','絿','155800','042');
INSERT INTO mailpost VALUES (14408,'301-703','','߱','絿 泲ȸ','','042');
INSERT INTO mailpost VALUES (14409,'301-721','','߱','絿 泲б','','042');
INSERT INTO mailpost VALUES (14410,'301-742','','߱','絿 SK()','','042');
INSERT INTO mailpost VALUES (14411,'301-040','','߱','絿','','042');
INSERT INTO mailpost VALUES (14412,'301-802','','߱','ﵿ','1165','042');
INSERT INTO mailpost VALUES (14413,'301-803','','߱','ﵿ','166188','042');
INSERT INTO mailpost VALUES (14414,'301-802','','߱','ﵿ','189234','042');
INSERT INTO mailpost VALUES (14415,'301-804','','߱','ﵿ','235313','042');
INSERT INTO mailpost VALUES (14416,'301-805','','߱','ﵿ','314379','042');
INSERT INTO mailpost VALUES (14417,'301-806','','߱','ﵿ','380408','042');
INSERT INTO mailpost VALUES (14418,'301-803','','߱','ﵿ','409426','042');
INSERT INTO mailpost VALUES (14419,'301-806','','߱','ﵿ','427445','042');
INSERT INTO mailpost VALUES (14420,'301-803','','߱','ﵿ','446499','042');
INSERT INTO mailpost VALUES (14421,'301-805','','߱','ﵿ','500518','042');
INSERT INTO mailpost VALUES (14422,'301-804','','߱','ﵿ','5191000','042');
INSERT INTO mailpost VALUES (14423,'301-722','','߱','ﵿ 븲ϻ','(BD)','042');
INSERT INTO mailpost VALUES (14424,'301-724','','߱','ﵿ ѹ溴','','042');
INSERT INTO mailpost VALUES (14425,'301-709','','߱','ﵿ ȭ','','042');
INSERT INTO mailpost VALUES (14426,'301-702','','߱','ﵿ ߺΰ','','042');
INSERT INTO mailpost VALUES (14427,'301-723','','߱','ﵿ 𺴿','','042');
INSERT INTO mailpost VALUES (14428,'301-701','','߱','ﵿ ߱û','','042');
INSERT INTO mailpost VALUES (14429,'301-753','','߱','ﵿ Ʈ','','042');
INSERT INTO mailpost VALUES (14430,'301-010','','߱','ﵿ','','042');
INSERT INTO mailpost VALUES (14431,'301-225','','߱','޵','','042');
INSERT INTO mailpost VALUES (14432,'301-807','','߱','','15','042');
INSERT INTO mailpost VALUES (14433,'301-808','','߱','','6125','042');
INSERT INTO mailpost VALUES (14434,'301-807','','߱','','126300','042');
INSERT INTO mailpost VALUES (14435,'301-782','','߱',' ȣѻƮ','','042');
INSERT INTO mailpost VALUES (14436,'301-725','','߱',' ','','042');
INSERT INTO mailpost VALUES (14437,'301-726','','߱',' ','','042');
INSERT INTO mailpost VALUES (14438,'301-070','','߱','','','042');
INSERT INTO mailpost VALUES (14439,'301-215','','߱','','','042');
INSERT INTO mailpost VALUES (14440,'301-809','','߱','â','1105','042');
INSERT INTO mailpost VALUES (14441,'301-810','','߱','â','106109','042');
INSERT INTO mailpost VALUES (14442,'301-809','','߱','â','110112','042');
INSERT INTO mailpost VALUES (14443,'301-810','','߱','â','1131000','042');
INSERT INTO mailpost VALUES (14444,'301-020','','߱','â','','042');
INSERT INTO mailpost VALUES (14445,'301-811','','߱','ȭ1','1-(1100)','042');
INSERT INTO mailpost VALUES (14446,'301-812','','߱','ȭ1','1-(101203)','042');
INSERT INTO mailpost VALUES (14447,'301-812','','߱','ȭ1','2283','042');
INSERT INTO mailpost VALUES (14448,'301-811','','߱','ȭ1','284387','042');
INSERT INTO mailpost VALUES (14449,'301-730','','߱','ȭ1 ⵶պȸ','','042');
INSERT INTO mailpost VALUES (14450,'301-706','','߱','ȭ1 泲溴û','','042');
INSERT INTO mailpost VALUES (14451,'301-715','','߱','ȭ1 Ϻǹ','','042');
INSERT INTO mailpost VALUES (14452,'301-704','','߱','ȭ1 溸û','','042');
INSERT INTO mailpost VALUES (14453,'301-760','','߱','ȭ1 ;Ʈ','','042');
INSERT INTO mailpost VALUES (14454,'301-754','','߱','ȭ1 ƾƮ','','042');
INSERT INTO mailpost VALUES (14455,'301-710','','߱','ȭ1 ̹ȭ','','042');
INSERT INTO mailpost VALUES (14456,'301-705','','߱','ȭ1 泲û','','042');
INSERT INTO mailpost VALUES (14457,'301-747','','߱','ȭ1 泲бǰ','','042');
INSERT INTO mailpost VALUES (14458,'301-748','','߱','ȭ1 ѱη°','','042');
INSERT INTO mailpost VALUES (14459,'301-716','','߱','ȭ1 ѱŸ','','042');
INSERT INTO mailpost VALUES (14460,'301-711','','߱','ȭ1 ѹ絵','','042');
INSERT INTO mailpost VALUES (14461,'301-751','','߱','ȭ1 ѹ켺Ʈ','','042');
INSERT INTO mailpost VALUES (14462,'301-131','','߱','ȭ1','','042');
INSERT INTO mailpost VALUES (14463,'301-813','','߱','ȭ2','388554','042');
INSERT INTO mailpost VALUES (14464,'301-814','','߱','ȭ2','555900','042');
INSERT INTO mailpost VALUES (14465,'301-761','','߱','ȭ2 ȭְ1Ʈ','(101108)','042');
INSERT INTO mailpost VALUES (14466,'301-762','','߱','ȭ2 ȭְ2Ʈ','(201209)','042');
INSERT INTO mailpost VALUES (14467,'301-764','','߱','ȭ2 ȭְ3Ʈ','(301308)','042');
INSERT INTO mailpost VALUES (14468,'301-765','','߱','ȭ2 ＺǪƮ','','042');
INSERT INTO mailpost VALUES (14469,'301-132','','߱','ȭ2','','042');
INSERT INTO mailpost VALUES (14470,'301-130','','߱','ȭ','','042');
INSERT INTO mailpost VALUES (14471,'301-815','','߱','λ絿','1219','042');
INSERT INTO mailpost VALUES (14472,'301-816','','߱','λ絿','220237','042');
INSERT INTO mailpost VALUES (14473,'301-815','','߱','λ絿','238380','042');
INSERT INTO mailpost VALUES (14474,'301-816','','߱','λ絿','381600','042');
INSERT INTO mailpost VALUES (14475,'301-727','','߱','λ絿 SKڷ泲','','042');
INSERT INTO mailpost VALUES (14476,'301-030','','߱','λ絿','','042');
INSERT INTO mailpost VALUES (14477,'301-212','','߱','','','042');
INSERT INTO mailpost VALUES (14478,'301-817','','߱','꼺','1115','042');
INSERT INTO mailpost VALUES (14479,'301-818','','߱','꼺','116132','042');
INSERT INTO mailpost VALUES (14480,'301-817','','߱','꼺','133157','042');
INSERT INTO mailpost VALUES (14481,'301-818','','߱','꼺','158272','042');
INSERT INTO mailpost VALUES (14482,'301-819','','߱','꼺','273500','042');
INSERT INTO mailpost VALUES (14483,'301-755','','߱','꼺 켺Ʈ','','042');
INSERT INTO mailpost VALUES (14484,'301-756','','߱','꼺 ѹ簡Ʈ','','042');
INSERT INTO mailpost VALUES (14485,'301-211','','߱','꼺','','042');
INSERT INTO mailpost VALUES (14486,'301-820','','߱','','165','042');
INSERT INTO mailpost VALUES (14487,'301-821','','߱','','6696','042');
INSERT INTO mailpost VALUES (14488,'301-820','','߱','','97164','042');
INSERT INTO mailpost VALUES (14489,'301-821','','߱','','165248','042');
INSERT INTO mailpost VALUES (14490,'301-820','','߱','','249600','042');
INSERT INTO mailpost VALUES (14491,'301-091','','߱','','','042');
INSERT INTO mailpost VALUES (14492,'301-822','','߱','ȭ','166','042');
INSERT INTO mailpost VALUES (14493,'301-823','','߱','ȭ','67120','042');
INSERT INTO mailpost VALUES (14494,'301-824','','߱','ȭ','121159','042');
INSERT INTO mailpost VALUES (14495,'301-825','','߱','ȭ','160225','042');
INSERT INTO mailpost VALUES (14496,'301-822','','߱','ȭ','226286','042');
INSERT INTO mailpost VALUES (14497,'301-826','','߱','ȭ','287337','042');
INSERT INTO mailpost VALUES (14498,'301-825','','߱','ȭ','338353','042');
INSERT INTO mailpost VALUES (14499,'301-826','','߱','ȭ','354600','042');
INSERT INTO mailpost VALUES (14500,'301-731','','߱','ȭ ','','042');
INSERT INTO mailpost VALUES (14501,'301-728','','߱','ȭ ȭ۱','','042');
INSERT INTO mailpost VALUES (14502,'301-707','','߱','ȭ ','','042');
INSERT INTO mailpost VALUES (14503,'301-749','','߱','ȭ αû','','042');
INSERT INTO mailpost VALUES (14504,'301-732','','߱','ȭ ƹȭ','','042');
INSERT INTO mailpost VALUES (14505,'301-735','','߱','ȭ ڽŹ','','042');
INSERT INTO mailpost VALUES (14506,'301-733','','߱','ȭ Ｚ','','042');
INSERT INTO mailpost VALUES (14507,'301-734','','߱','ȭ ǽ','','042');
INSERT INTO mailpost VALUES (14508,'301-822','','߱','ȭ ϻB','','042');
INSERT INTO mailpost VALUES (14509,'301-822','','߱','ȭ ϻC','','042');
INSERT INTO mailpost VALUES (14510,'301-708','','߱','ȭ 泲û','','042');
INSERT INTO mailpost VALUES (14511,'301-763','','߱','ȭ ûû','','042');
INSERT INTO mailpost VALUES (14512,'301-050','','߱','ȭ','','042');
INSERT INTO mailpost VALUES (14513,'301-213','','߱','ȿ','','042');
INSERT INTO mailpost VALUES (14514,'301-231','','߱','','','042');
INSERT INTO mailpost VALUES (14515,'301-827','','߱','','1128','042');
INSERT INTO mailpost VALUES (14516,'301-828','','߱','','129174','042');
INSERT INTO mailpost VALUES (14517,'301-829','','߱','','175183','042');
INSERT INTO mailpost VALUES (14518,'301-827','','߱','','184187','042');
INSERT INTO mailpost VALUES (14519,'301-829','','߱','','188400','042');
INSERT INTO mailpost VALUES (14520,'301-789','','߱',' αû','','042');
INSERT INTO mailpost VALUES (14521,'301-736','','߱',' ƻ','','042');
INSERT INTO mailpost VALUES (14522,'301-737','','߱',' пȸ','','042');
INSERT INTO mailpost VALUES (14523,'301-758','','߱',' ＺƮ','','042');
INSERT INTO mailpost VALUES (14524,'301-738','','߱',' ݰȸ','','042');
INSERT INTO mailpost VALUES (14525,'301-739','','߱',' Ʈƿǽ','','042');
INSERT INTO mailpost VALUES (14526,'301-740','','߱',' ϰ','','042');
INSERT INTO mailpost VALUES (14527,'301-741','','߱',' ûϳ','','042');
INSERT INTO mailpost VALUES (14528,'301-120','','߱','','','042');
INSERT INTO mailpost VALUES (14529,'301-090','','߱','赿','','042');
INSERT INTO mailpost VALUES (14530,'301-830','','߱','ε','126','042');
INSERT INTO mailpost VALUES (14531,'301-831','','߱','ε','2735','042');
INSERT INTO mailpost VALUES (14532,'301-830','','߱','ε','3651','042');
INSERT INTO mailpost VALUES (14533,'301-831','','߱','ε','52114','042');
INSERT INTO mailpost VALUES (14534,'301-832','','߱','ε','115500','042');
INSERT INTO mailpost VALUES (14535,'301-745','','߱','ε Ϻ','','042');
INSERT INTO mailpost VALUES (14536,'301-744','','߱','ε ȭ','','042');
INSERT INTO mailpost VALUES (14537,'301-110','','߱','ε','','042');
INSERT INTO mailpost VALUES (14538,'301-835','','߱','õ1','196209','042');
INSERT INTO mailpost VALUES (14539,'301-837','','߱','õ1','276306','042');
INSERT INTO mailpost VALUES (14540,'301-835','','߱','õ1','307327','042');
INSERT INTO mailpost VALUES (14541,'301-837','','߱','õ1','328700','042');
INSERT INTO mailpost VALUES (14542,'301-141','','߱','õ1','','042');
INSERT INTO mailpost VALUES (14543,'301-833','','߱','õ2','1186','042');
INSERT INTO mailpost VALUES (14544,'301-834','','߱','õ2','187195','042');
INSERT INTO mailpost VALUES (14545,'301-836','','߱','õ2','210275','042');
INSERT INTO mailpost VALUES (14546,'301-757','','߱','õ2 Ʈ','','042');
INSERT INTO mailpost VALUES (14547,'301-142','','߱','õ2','','042');
INSERT INTO mailpost VALUES (14548,'301-140','','߱','õ','','042');
INSERT INTO mailpost VALUES (14549,'301-838','','߱','ൿ','132','042');
INSERT INTO mailpost VALUES (14550,'301-839','','߱','ൿ','3376','042');
INSERT INTO mailpost VALUES (14551,'301-838','','߱','ൿ','77141','042');
INSERT INTO mailpost VALUES (14552,'301-839','','߱','ൿ','142400','042');
INSERT INTO mailpost VALUES (14553,'301-839','','߱','ൿ ϻ','(D)','042');
INSERT INTO mailpost VALUES (14554,'301-838','','߱','ൿ ϻ','(AA)','042');
INSERT INTO mailpost VALUES (14555,'301-712','','߱','ൿ Ѽֺ','','042');
INSERT INTO mailpost VALUES (14556,'301-060','','߱','ൿ','','042');
INSERT INTO mailpost VALUES (14557,'301-228','','߱','','','042');
INSERT INTO mailpost VALUES (14558,'301-840','','߱','̵','187','042');
INSERT INTO mailpost VALUES (14559,'301-841','','߱','̵','88201','042');
INSERT INTO mailpost VALUES (14560,'301-840','','߱','̵','202388','042');
INSERT INTO mailpost VALUES (14561,'301-841','','߱','̵','389700','042');
INSERT INTO mailpost VALUES (14562,'301-769','','߱','̵ ȣƮ','','042');
INSERT INTO mailpost VALUES (14563,'301-766','','߱','̵ ְƮ1','(115)','042');
INSERT INTO mailpost VALUES (14564,'301-767','','߱','̵ ְƮ2','(201204)','042');
INSERT INTO mailpost VALUES (14565,'301-768','','߱','̵ ְƮ3','(301308)','042');
INSERT INTO mailpost VALUES (14566,'301-770','','߱','̵ Ʈ','','042');
INSERT INTO mailpost VALUES (14567,'301-080','','߱','̵','','042');
INSERT INTO mailpost VALUES (14568,'301-221','','߱','ħ굿','','042');
INSERT INTO mailpost VALUES (14569,'301-843','','߱','1','260318','042');
INSERT INTO mailpost VALUES (14570,'301-847','','߱','1','319323','042');
INSERT INTO mailpost VALUES (14571,'301-843','','߱','1','324334','042');
INSERT INTO mailpost VALUES (14572,'301-779','','߱','1 Ʈ','','042');
INSERT INTO mailpost VALUES (14573,'301-771','','߱','1 Ʈ','(101109)','042');
INSERT INTO mailpost VALUES (14574,'301-772','','߱','1 ְƮ','(201222)','042');
INSERT INTO mailpost VALUES (14575,'301-778','','߱','1 ǪƮ','','042');
INSERT INTO mailpost VALUES (14576,'301-151','','߱','1','','042');
INSERT INTO mailpost VALUES (14577,'301-842','','߱','2','1259','042');
INSERT INTO mailpost VALUES (14578,'301-842','','߱','2','335365','042');
INSERT INTO mailpost VALUES (14579,'301-845','','߱','2','366402','042');
INSERT INTO mailpost VALUES (14580,'301-844','','߱','2','403408','042');
INSERT INTO mailpost VALUES (14581,'301-845','','߱','2','409700','042');
INSERT INTO mailpost VALUES (14582,'301-781','','߱','2 Ʈ','','042');
INSERT INTO mailpost VALUES (14583,'301-780','','߱','2 峻Ʈ','','042');
INSERT INTO mailpost VALUES (14584,'301-773','','߱','2 ξƮ1','(16)','042');
INSERT INTO mailpost VALUES (14585,'301-774','','߱','2 ξƮ2','(2127)','042');
INSERT INTO mailpost VALUES (14586,'301-775','','߱','2 ξƮ3','(3138)','042');
INSERT INTO mailpost VALUES (14587,'301-776','','߱','2 ξƮ4','(401412)','042');
INSERT INTO mailpost VALUES (14588,'301-777','','߱','2 ξƮ5','(5153)','042');
INSERT INTO mailpost VALUES (14589,'301-713','','߱','2 ','','042');
INSERT INTO mailpost VALUES (14590,'301-152','','߱','2','','042');
INSERT INTO mailpost VALUES (14591,'301-150','','߱','','','042');
INSERT INTO mailpost VALUES (14592,'301-092','','߱','ȣ','','042');
INSERT INTO mailpost VALUES (14593,'301-600','','߱','ü缭','','042');
INSERT INTO mailpost VALUES (14594,'680-200','','','','','052');
INSERT INTO mailpost VALUES (14595,'680-130','','','絿','','052');
INSERT INTO mailpost VALUES (14596,'680-120','','','ȭ','','052');
INSERT INTO mailpost VALUES (14597,'680-800','','','޵','1300','052');
INSERT INTO mailpost VALUES (14598,'680-801','','','޵','301627','052');
INSERT INTO mailpost VALUES (14599,'680-802','','','޵','628650','052');
INSERT INTO mailpost VALUES (14600,'680-803','','','޵','651859','052');
INSERT INTO mailpost VALUES (14601,'680-802','','','޵','860899','052');
INSERT INTO mailpost VALUES (14602,'680-804','','','޵','9001299','052');
INSERT INTO mailpost VALUES (14603,'680-805','','','޵','13001367','052');
INSERT INTO mailpost VALUES (14604,'680-803','','','޵','13681500','052');
INSERT INTO mailpost VALUES (14605,'680-724','','','޵ ','','052');
INSERT INTO mailpost VALUES (14606,'680-706','','','޵ û','','052');
INSERT INTO mailpost VALUES (14607,'680-750','','','޵ ޵ְ1Ʈ','(101307)','052');
INSERT INTO mailpost VALUES (14608,'680-750','','','޵ ޵ְ2Ʈ','(101307)','052');
INSERT INTO mailpost VALUES (14609,'680-750','','','޵ ޵ְ3Ʈ','(101307)','052');
INSERT INTO mailpost VALUES (14610,'680-753','','','޵ ޵1Ʈ','(100104)','052');
INSERT INTO mailpost VALUES (14611,'680-754','','','޵ ޵2Ʈ','(201206)','052');
INSERT INTO mailpost VALUES (14612,'680-751','','','޵ ＺƮ','','052');
INSERT INTO mailpost VALUES (14613,'680-752','','','޵ Ʈ','','052');
INSERT INTO mailpost VALUES (14614,'680-730','','','޵ øǪȭ','','052');
INSERT INTO mailpost VALUES (14615,'680-715','','','޵ 깮ȭȸ','','052');
INSERT INTO mailpost VALUES (14616,'680-716','','','޵ 깮ȭ','','052');
INSERT INTO mailpost VALUES (14617,'680-727','','','޵ ձ','','052');
INSERT INTO mailpost VALUES (14618,'680-790','','','޵ ѱ۰ѱ','','052');
INSERT INTO mailpost VALUES (14619,'680-030','','','޵','','052');
INSERT INTO mailpost VALUES (14620,'680-170','','','οյ','','052');
INSERT INTO mailpost VALUES (14621,'680-050','','','žϵ','','052');
INSERT INTO mailpost VALUES (14622,'680-806','','','1','1274','052');
INSERT INTO mailpost VALUES (14623,'680-807','','','1','275284','052');
INSERT INTO mailpost VALUES (14624,'680-806','','','1','285328','052');
INSERT INTO mailpost VALUES (14625,'680-806','','','1','11011160','052');
INSERT INTO mailpost VALUES (14626,'680-810','','','1','11611184','052');
INSERT INTO mailpost VALUES (14627,'680-811','','','1','11851399','052');
INSERT INTO mailpost VALUES (14628,'680-810','','','1','14001499','052');
INSERT INTO mailpost VALUES (14629,'680-811','','','1','861339','052');
INSERT INTO mailpost VALUES (14630,'680-755','','','1 ȭְ1Ʈ','(101211)','052');
INSERT INTO mailpost VALUES (14631,'680-755','','','1 ȭְ2Ʈ','(101211)','052');
INSERT INTO mailpost VALUES (14632,'680-756','','','1 ȣƮ','','052');
INSERT INTO mailpost VALUES (14633,'680-758','','','1 ȣÿƮ','','052');
INSERT INTO mailpost VALUES (14634,'680-757','','','1 ȣƮ','','052');
INSERT INTO mailpost VALUES (14635,'680-759','','','1 ȣְƮ','','052');
INSERT INTO mailpost VALUES (14636,'680-191','','','1','','052');
INSERT INTO mailpost VALUES (14637,'680-808','','','2','329799','052');
INSERT INTO mailpost VALUES (14638,'680-809','','','2','800899','052');
INSERT INTO mailpost VALUES (14639,'680-808','','','2','9001100','052');
INSERT INTO mailpost VALUES (14640,'680-812','','','2','15001600','052');
INSERT INTO mailpost VALUES (14641,'680-808','','','2','185','052');
INSERT INTO mailpost VALUES (14642,'680-760','','','2 Ʈ','','052');
INSERT INTO mailpost VALUES (14643,'680-761','','','2 ;Ʈ','','052');
INSERT INTO mailpost VALUES (14644,'680-762','','','2 Ʈ','','052');
INSERT INTO mailpost VALUES (14645,'680-763','','','2 źƮ','','052');
INSERT INTO mailpost VALUES (14646,'680-764','','','2 ְƮ','','052');
INSERT INTO mailpost VALUES (14647,'680-749','','','2 б','','052');
INSERT INTO mailpost VALUES (14648,'680-765','','','2 Ѷ1Ʈ','(101104)','052');
INSERT INTO mailpost VALUES (14649,'680-765','','','2 Ѷ2Ʈ','(101104)','052');
INSERT INTO mailpost VALUES (14650,'680-765','','','2 Ѷ3Ʈ','(101104)','052');
INSERT INTO mailpost VALUES (14651,'680-765','','','2 Ѷ4Ʈ','(101104)','052');
INSERT INTO mailpost VALUES (14652,'680-192','','','2','','052');
INSERT INTO mailpost VALUES (14653,'680-190','','','ŵ','','052');
INSERT INTO mailpost VALUES (14654,'680-110','','','ΰ','','052');
INSERT INTO mailpost VALUES (14655,'680-813','','','굿','11311','052');
INSERT INTO mailpost VALUES (14656,'680-814','','','굿','13121473','052');
INSERT INTO mailpost VALUES (14657,'680-815','','','굿','14741481','052');
INSERT INTO mailpost VALUES (14658,'680-814','','','굿','14821513','052');
INSERT INTO mailpost VALUES (14659,'680-816','','','굿','15141526','052');
INSERT INTO mailpost VALUES (14660,'680-817','','','굿','15271544','052');
INSERT INTO mailpost VALUES (14661,'680-816','','','굿','15451550','052');
INSERT INTO mailpost VALUES (14662,'680-817','','','굿','15511568','052');
INSERT INTO mailpost VALUES (14663,'680-816','','','굿','15691589','052');
INSERT INTO mailpost VALUES (14664,'680-815','','','굿','15901648','052');
INSERT INTO mailpost VALUES (14665,'680-766','','','굿 Ʈ','','052');
INSERT INTO mailpost VALUES (14666,'680-767','','','굿 Ʈ','','052');
INSERT INTO mailpost VALUES (14667,'680-768','','','굿 Ʈ','','052');
INSERT INTO mailpost VALUES (14668,'680-731','','','굿 ƶƮƸ','','052');
INSERT INTO mailpost VALUES (14669,'680-713','','','굿 곲Ǽ','','052');
INSERT INTO mailpost VALUES (14670,'680-732','','','굿 ۱','','052');
INSERT INTO mailpost VALUES (14671,'680-714','','','굿 ϻ','','052');
INSERT INTO mailpost VALUES (14672,'680-769','','','굿 ûƮ','','052');
INSERT INTO mailpost VALUES (14673,'680-770','','','굿 â2Ʈ','(501606)','052');
INSERT INTO mailpost VALUES (14674,'680-770','','','굿 â3Ʈ','','052');
INSERT INTO mailpost VALUES (14675,'680-771','','','굿 빮ȭ1Ʈ','(101201)','052');
INSERT INTO mailpost VALUES (14676,'680-771','','','굿 빮ȭ2Ʈ','(101201)','052');
INSERT INTO mailpost VALUES (14677,'680-020','','','굿','','052');
INSERT INTO mailpost VALUES (14678,'680-180','','','󰳵','','052');
INSERT INTO mailpost VALUES (14679,'680-818','','','ϵ','1500','052');
INSERT INTO mailpost VALUES (14680,'680-819','','','ϵ','501610','052');
INSERT INTO mailpost VALUES (14681,'680-820','','','ϵ','611690','052');
INSERT INTO mailpost VALUES (14682,'680-100','','','ϵ','','052');
INSERT INTO mailpost VALUES (14683,'680-140','','','ϵ','','052');
INSERT INTO mailpost VALUES (14684,'680-825','','','1','517535','052');
INSERT INTO mailpost VALUES (14685,'680-826','','','1','547577','052');
INSERT INTO mailpost VALUES (14686,'680-826','','','1','600643','052');
INSERT INTO mailpost VALUES (14687,'680-827','','','1','644646','052');
INSERT INTO mailpost VALUES (14688,'680-848','','','1','698705','052');
INSERT INTO mailpost VALUES (14689,'680-826','','','1','708719','052');
INSERT INTO mailpost VALUES (14690,'680-826','','','1','11301143','052');
INSERT INTO mailpost VALUES (14691,'680-826','','','1','11451152','052');
INSERT INTO mailpost VALUES (14692,'680-827','','','1','11531169','052');
INSERT INTO mailpost VALUES (14693,'680-850','','','1','12281229','052');
INSERT INTO mailpost VALUES (14694,'680-850','','','1','12341261','052');
INSERT INTO mailpost VALUES (14695,'680-825','','','1','12851500','052');
INSERT INTO mailpost VALUES (14696,'680-827','','','1','15011598','052');
INSERT INTO mailpost VALUES (14697,'680-849','','','1','18391850','052');
INSERT INTO mailpost VALUES (14698,'680-701','','','1 걤û','','052');
INSERT INTO mailpost VALUES (14699,'680-702','','','1 꼼','','052');
INSERT INTO mailpost VALUES (14700,'680-738','','','1 Ϻ','','052');
INSERT INTO mailpost VALUES (14701,'680-733','','','1 ¿','','052');
INSERT INTO mailpost VALUES (14702,'680-011','','','1','','052');
INSERT INTO mailpost VALUES (14703,'680-828','','','2','647682','052');
INSERT INTO mailpost VALUES (14704,'680-828','','','2','685','052');
INSERT INTO mailpost VALUES (14705,'680-828','','','2','686697','052');
INSERT INTO mailpost VALUES (14706,'680-832','','','2','10311069','052');
INSERT INTO mailpost VALUES (14707,'680-832','','','2','10701092','052');
INSERT INTO mailpost VALUES (14708,'680-832','','','2','10971129','052');
INSERT INTO mailpost VALUES (14709,'680-828','','','2','11701176','052');
INSERT INTO mailpost VALUES (14710,'680-832','','','2','11771199','052');
INSERT INTO mailpost VALUES (14711,'680-828','','','2','12001220','052');
INSERT INTO mailpost VALUES (14712,'680-833','','','2','12211227','052');
INSERT INTO mailpost VALUES (14713,'680-833','','','2','1230','052');
INSERT INTO mailpost VALUES (14714,'680-833','','','2','1231','052');
INSERT INTO mailpost VALUES (14715,'680-833','','','2','12621265','052');
INSERT INTO mailpost VALUES (14716,'680-832','','','2','12661284','052');
INSERT INTO mailpost VALUES (14717,'680-833','','','2','1599','052');
INSERT INTO mailpost VALUES (14718,'680-833','','','2','16001646','052');
INSERT INTO mailpost VALUES (14719,'680-832','','','2','16471819','052');
INSERT INTO mailpost VALUES (14720,'680-725','','','2 ѻ','','052');
INSERT INTO mailpost VALUES (14721,'680-739','','','2 õ','','052');
INSERT INTO mailpost VALUES (14722,'680-772','','','2 Ʈ','','052');
INSERT INTO mailpost VALUES (14723,'680-773','','','2 øǪƮ','','052');
INSERT INTO mailpost VALUES (14724,'680-737','','','2 øǾȣ','','052');
INSERT INTO mailpost VALUES (14725,'680-709','','','2 곲ΰ','','052');
INSERT INTO mailpost VALUES (14726,'680-711','','','2 꺸û','','052');
INSERT INTO mailpost VALUES (14727,'680-719','','','2 꿩ڰб','','052');
INSERT INTO mailpost VALUES (14728,'680-740','','','2 ū','','052');
INSERT INTO mailpost VALUES (14729,'680-012','','','2','','052');
INSERT INTO mailpost VALUES (14730,'680-822','','','3','167170','052');
INSERT INTO mailpost VALUES (14731,'680-822','','','3','171192','052');
INSERT INTO mailpost VALUES (14732,'680-823','','','3','193235','052');
INSERT INTO mailpost VALUES (14733,'680-823','','','3','239','052');
INSERT INTO mailpost VALUES (14734,'680-823','','','3','252','052');
INSERT INTO mailpost VALUES (14735,'680-823','','','3','276334','052');
INSERT INTO mailpost VALUES (14736,'680-823','','','3','363403','052');
INSERT INTO mailpost VALUES (14737,'680-824','','','3','404421','052');
INSERT INTO mailpost VALUES (14738,'680-823','','','3','422451','052');
INSERT INTO mailpost VALUES (14739,'680-824','','','3','452516','052');
INSERT INTO mailpost VALUES (14740,'680-847','','','3','536546','052');
INSERT INTO mailpost VALUES (14741,'680-822','','','3','578598','052');
INSERT INTO mailpost VALUES (14742,'680-822','','','3','683','052');
INSERT INTO mailpost VALUES (14743,'680-741','','','3 ں','','052');
INSERT INTO mailpost VALUES (14744,'680-703','','','3 걤ýñû','','052');
INSERT INTO mailpost VALUES (14745,'680-722','','','3 ȸǼ','','052');
INSERT INTO mailpost VALUES (14746,'680-729','','','3 ϱȸ','','052');
INSERT INTO mailpost VALUES (14747,'680-726','','','3 SK','','052');
INSERT INTO mailpost VALUES (14748,'680-013','','','3','','052');
INSERT INTO mailpost VALUES (14749,'680-829','','','4','684','052');
INSERT INTO mailpost VALUES (14750,'680-829','','','4','706707','052');
INSERT INTO mailpost VALUES (14751,'680-829','','','4','720772','052');
INSERT INTO mailpost VALUES (14752,'680-830','','','4','773801','052');
INSERT INTO mailpost VALUES (14753,'680-831','','','4','802873','052');
INSERT INTO mailpost VALUES (14754,'680-830','','','4','874879','052');
INSERT INTO mailpost VALUES (14755,'680-831','','','4','880881','052');
INSERT INTO mailpost VALUES (14756,'680-830','','','4','882950','052');
INSERT INTO mailpost VALUES (14757,'680-830','','','4','9511030','052');
INSERT INTO mailpost VALUES (14758,'680-831','','','4','10931096','052');
INSERT INTO mailpost VALUES (14759,'680-831','','','4','1144','052');
INSERT INTO mailpost VALUES (14760,'680-829','','','4','12321233','052');
INSERT INTO mailpost VALUES (14761,'680-831','','','4','18201838','052');
INSERT INTO mailpost VALUES (14762,'680-734','','','4 ں','','052');
INSERT INTO mailpost VALUES (14763,'680-774','','','4 ѶƮ','','052');
INSERT INTO mailpost VALUES (14764,'680-735','','','4 ȿõ','','052');
INSERT INTO mailpost VALUES (14765,'680-014','','','4','','052');
INSERT INTO mailpost VALUES (14766,'680-821','','','5','1166','052');
INSERT INTO mailpost VALUES (14767,'680-846','','','5','240247','052');
INSERT INTO mailpost VALUES (14768,'680-846','','','5','250251','052');
INSERT INTO mailpost VALUES (14769,'680-846','','','5','253254','052');
INSERT INTO mailpost VALUES (14770,'680-846','','','5','255266','052');
INSERT INTO mailpost VALUES (14771,'680-846','','','5','267274','052');
INSERT INTO mailpost VALUES (14772,'680-846','','','5','335362','052');
INSERT INTO mailpost VALUES (14773,'680-718','','','5 б','','052');
INSERT INTO mailpost VALUES (14774,'680-742','','','5 꺴','','052');
INSERT INTO mailpost VALUES (14775,'680-720','','','5 ѱ°','','052');
INSERT INTO mailpost VALUES (14776,'680-015','','','5','','052');
INSERT INTO mailpost VALUES (14777,'680-010','','','','','052');
INSERT INTO mailpost VALUES (14778,'680-834','','','1','1297','052');
INSERT INTO mailpost VALUES (14779,'680-835','','','1','298356','052');
INSERT INTO mailpost VALUES (14780,'680-834','','','1','358360','052');
INSERT INTO mailpost VALUES (14781,'680-835','','','1','361369','052');
INSERT INTO mailpost VALUES (14782,'680-834','','','1','370372','052');
INSERT INTO mailpost VALUES (14783,'680-835','','','1','373382','052');
INSERT INTO mailpost VALUES (14784,'680-836','','','1','383384','052');
INSERT INTO mailpost VALUES (14785,'680-834','','','1','385387','052');
INSERT INTO mailpost VALUES (14786,'680-836','','','1','388399','052');
INSERT INTO mailpost VALUES (14787,'680-834','','','1','400401','052');
INSERT INTO mailpost VALUES (14788,'680-834','','','1','403456','052');
INSERT INTO mailpost VALUES (14789,'680-836','','','1','815816','052');
INSERT INTO mailpost VALUES (14790,'680-836','','','1','828','052');
INSERT INTO mailpost VALUES (14791,'680-723','','','1 ȭ','','052');
INSERT INTO mailpost VALUES (14792,'680-736','','','1 SK','','052');
INSERT INTO mailpost VALUES (14793,'680-041','','','1','','052');
INSERT INTO mailpost VALUES (14794,'680-842','','','2','402','052');
INSERT INTO mailpost VALUES (14795,'680-837','','','2','457460','052');
INSERT INTO mailpost VALUES (14796,'680-837','','','2','461599','052');
INSERT INTO mailpost VALUES (14797,'680-838','','','2','600696','052');
INSERT INTO mailpost VALUES (14798,'680-839','','','2','697699','052');
INSERT INTO mailpost VALUES (14799,'680-842','','','2','789','052');
INSERT INTO mailpost VALUES (14800,'680-842','','','2','793799','052');
INSERT INTO mailpost VALUES (14801,'680-842','','','2','800806','052');
INSERT INTO mailpost VALUES (14802,'680-842','','','2','808814','052');
INSERT INTO mailpost VALUES (14803,'680-842','','','2','817827','052');
INSERT INTO mailpost VALUES (14804,'680-842','','','2','829865','052');
INSERT INTO mailpost VALUES (14805,'680-838','','','2','1126','052');
INSERT INTO mailpost VALUES (14806,'680-787','','','2 ξƮ','','052');
INSERT INTO mailpost VALUES (14807,'680-775','','','2 ȭƮ','','052');
INSERT INTO mailpost VALUES (14808,'680-710','','','2 꼼','','052');
INSERT INTO mailpost VALUES (14809,'680-042','','','2','','052');
INSERT INTO mailpost VALUES (14810,'680-840','','','3','700744','052');
INSERT INTO mailpost VALUES (14811,'680-841','','','3','745788','052');
INSERT INTO mailpost VALUES (14812,'680-841','','','3','790792','052');
INSERT INTO mailpost VALUES (14813,'680-841','','','3','807','052');
INSERT INTO mailpost VALUES (14814,'680-840','','','3','866970','052');
INSERT INTO mailpost VALUES (14815,'680-776','','','3 ͼ;Ʈ','','052');
INSERT INTO mailpost VALUES (14816,'680-777','','','3 ְ1Ʈ','(1216)','052');
INSERT INTO mailpost VALUES (14817,'680-777','','','3 ְ2Ʈ','(1216)','052');
INSERT INTO mailpost VALUES (14818,'680-043','','','3','','052');
INSERT INTO mailpost VALUES (14819,'680-040','','','','','052');
INSERT INTO mailpost VALUES (14820,'680-090','','','õ','','052');
INSERT INTO mailpost VALUES (14821,'680-843','','','','1161','052');
INSERT INTO mailpost VALUES (14822,'680-844','','','','162177','052');
INSERT INTO mailpost VALUES (14823,'680-843','','','','178182','052');
INSERT INTO mailpost VALUES (14824,'680-845','','','','183999','052');
INSERT INTO mailpost VALUES (14825,'680-843','','','','10001200','052');
INSERT INTO mailpost VALUES (14826,'680-844','','','','12011500','052');
INSERT INTO mailpost VALUES (14827,'680-843','','','','1B25B','052');
INSERT INTO mailpost VALUES (14828,'680-728','','',' 걳ȸ','','052');
INSERT INTO mailpost VALUES (14829,'680-780','','',' 1Ʈ','','052');
INSERT INTO mailpost VALUES (14830,'680-778','','',' Ʈ','','052');
INSERT INTO mailpost VALUES (14831,'680-779','','',' Ʈ','','052');
INSERT INTO mailpost VALUES (14832,'680-783','','',' ͸Ǽ','','052');
INSERT INTO mailpost VALUES (14833,'680-784','','',' ƾƮ','','052');
INSERT INTO mailpost VALUES (14834,'680-785','','',' ũ','','052');
INSERT INTO mailpost VALUES (14835,'680-781','','',' Ʈ','','052');
INSERT INTO mailpost VALUES (14836,'680-782','','',' Ʈ','','052');
INSERT INTO mailpost VALUES (14837,'680-786','','',' Ʈ','','052');
INSERT INTO mailpost VALUES (14838,'680-717','','',' 곲ε','','052');
INSERT INTO mailpost VALUES (14839,'680-705','','',' û','','052');
INSERT INTO mailpost VALUES (14840,'680-712','','',' 뵿繫','','052');
INSERT INTO mailpost VALUES (14841,'680-704','','',' ','','052');
INSERT INTO mailpost VALUES (14842,'680-708','','',' ֱû','','052');
INSERT INTO mailpost VALUES (14843,'680-721','','',' ѱڿǰ','','052');
INSERT INTO mailpost VALUES (14844,'680-080','','','','','052');
INSERT INTO mailpost VALUES (14845,'680-150','','','뿬','','052');
INSERT INTO mailpost VALUES (14846,'680-070','','','ᵿ','','052');
INSERT INTO mailpost VALUES (14847,'680-060','','','','','052');
INSERT INTO mailpost VALUES (14848,'680-160','','','Ȳ','','052');
INSERT INTO mailpost VALUES (14849,'680-600','','','ü缭','','052');
INSERT INTO mailpost VALUES (14850,'682-754','','','۵ Ʈ','','052');
INSERT INTO mailpost VALUES (14851,'682-701','','','۵ û','','052');
INSERT INTO mailpost VALUES (14852,'682-100','','','۵','','052');
INSERT INTO mailpost VALUES (14853,'682-800','','','ε','1145','052');
INSERT INTO mailpost VALUES (14854,'682-801','','','ε','146147','052');
INSERT INTO mailpost VALUES (14855,'682-802','','','ε','148150','052');
INSERT INTO mailpost VALUES (14856,'682-800','','','ε','151263','052');
INSERT INTO mailpost VALUES (14857,'682-801','','','ε','264271','052');
INSERT INTO mailpost VALUES (14858,'682-800','','','ε','272660','052');
INSERT INTO mailpost VALUES (14859,'682-802','','','ε','661672','052');
INSERT INTO mailpost VALUES (14860,'682-751','','','ε йиξƮ','','052');
INSERT INTO mailpost VALUES (14861,'682-010','','','ε','','052');
INSERT INTO mailpost VALUES (14862,'682-803','','','','145','052');
INSERT INTO mailpost VALUES (14863,'682-804','','','','46126','052');
INSERT INTO mailpost VALUES (14864,'682-803','','','','127143','052');
INSERT INTO mailpost VALUES (14865,'682-804','','','','144148','052');
INSERT INTO mailpost VALUES (14866,'682-803','','','','149355','052');
INSERT INTO mailpost VALUES (14867,'682-804','','','','356374','052');
INSERT INTO mailpost VALUES (14868,'682-803','','','','375406','052');
INSERT INTO mailpost VALUES (14869,'682-804','','','','407479','052');
INSERT INTO mailpost VALUES (14870,'682-805','','','','480486','052');
INSERT INTO mailpost VALUES (14871,'682-806','','','','487899','052');
INSERT INTO mailpost VALUES (14872,'682-805','','','','900934','052');
INSERT INTO mailpost VALUES (14873,'682-806','','','','9351381','052');
INSERT INTO mailpost VALUES (14874,'682-711','','',' ȭ','','052');
INSERT INTO mailpost VALUES (14875,'682-712','','',' ','','052');
INSERT INTO mailpost VALUES (14876,'682-020','','','','','052');
INSERT INTO mailpost VALUES (14877,'682-807','','','ε','1257','052');
INSERT INTO mailpost VALUES (14878,'682-808','','','ε','258336','052');
INSERT INTO mailpost VALUES (14879,'682-809','','','ε','337581','052');
INSERT INTO mailpost VALUES (14880,'682-808','','','ε','582591','052');
INSERT INTO mailpost VALUES (14881,'682-809','','','ε','592999','052');
INSERT INTO mailpost VALUES (14882,'682-713','','','ε ݰ','','052');
INSERT INTO mailpost VALUES (14883,'682-713','','','ε ȭ','','052');
INSERT INTO mailpost VALUES (14884,'682-755','','','ε Ʈ1','','052');
INSERT INTO mailpost VALUES (14885,'682-753','','','ε йиƮ','','052');
INSERT INTO mailpost VALUES (14886,'682-752','','','ε йиξƮ','','052');
INSERT INTO mailpost VALUES (14887,'682-030','','','ε','','052');
INSERT INTO mailpost VALUES (14888,'682-810','','','ϻ굿','119','052');
INSERT INTO mailpost VALUES (14889,'682-811','','','ϻ굿','2043','052');
INSERT INTO mailpost VALUES (14890,'682-810','','','ϻ굿','44449','052');
INSERT INTO mailpost VALUES (14891,'682-812','','','ϻ굿','450467','052');
INSERT INTO mailpost VALUES (14892,'682-810','','','ϻ굿','468901','052');
INSERT INTO mailpost VALUES (14893,'682-811','','','ϻ굿','902913','052');
INSERT INTO mailpost VALUES (14894,'682-050','','','ϻ굿','','052');
INSERT INTO mailpost VALUES (14895,'682-813','','','1','1390','052');
INSERT INTO mailpost VALUES (14896,'682-813','','','1','394549','052');
INSERT INTO mailpost VALUES (14897,'682-815','','','1','550599','052');
INSERT INTO mailpost VALUES (14898,'682-815','','','1','741768','052');
INSERT INTO mailpost VALUES (14899,'682-714','','','1 б','','052');
INSERT INTO mailpost VALUES (14900,'682-756','','','1 Ʈ2','','052');
INSERT INTO mailpost VALUES (14901,'682-792','','','1 ߰','','052');
INSERT INTO mailpost VALUES (14902,'682-061','','','1','','052');
INSERT INTO mailpost VALUES (14903,'682-816','','','2','600626','052');
INSERT INTO mailpost VALUES (14904,'682-817','','','2','627660','052');
INSERT INTO mailpost VALUES (14905,'682-759','','','2 ϻƮ','','052');
INSERT INTO mailpost VALUES (14906,'682-062','','','2','','052');
INSERT INTO mailpost VALUES (14907,'682-814','','','3','391393','052');
INSERT INTO mailpost VALUES (14908,'682-818','','','3','661668','052');
INSERT INTO mailpost VALUES (14909,'682-814','','','3','669673','052');
INSERT INTO mailpost VALUES (14910,'682-818','','','3','674682','052');
INSERT INTO mailpost VALUES (14911,'682-814','','','3','683692','052');
INSERT INTO mailpost VALUES (14912,'682-819','','','3','693740','052');
INSERT INTO mailpost VALUES (14913,'682-063','','','3','','052');
INSERT INTO mailpost VALUES (14914,'682-060','','','ϵ','','052');
INSERT INTO mailpost VALUES (14915,'682-080','','','','','052');
INSERT INTO mailpost VALUES (14916,'682-820','','','ȭ','610659','052');
INSERT INTO mailpost VALUES (14917,'682-821','','','ȭ','660667','052');
INSERT INTO mailpost VALUES (14918,'682-820','','','ȭ','668829','052');
INSERT INTO mailpost VALUES (14919,'682-822','','','ȭ','830938','052');
INSERT INTO mailpost VALUES (14920,'682-757','','','ȭ ְƮ','','052');
INSERT INTO mailpost VALUES (14921,'682-758','','','ȭ Ķ̽Ʈ','','052');
INSERT INTO mailpost VALUES (14922,'682-090','','','ȭ','','052');
INSERT INTO mailpost VALUES (14923,'682-600','','','ü缭','','052');
INSERT INTO mailpost VALUES (14924,'683-460','','ϱ','뵿','','052');
INSERT INTO mailpost VALUES (14925,'683-220','','ϱ','','','052');
INSERT INTO mailpost VALUES (14926,'683-470','','ϱ','õ','','052');
INSERT INTO mailpost VALUES (14927,'683-230','','ϱ','絿','','052');
INSERT INTO mailpost VALUES (14928,'683-240','','ϱ','ȵ','','052');
INSERT INTO mailpost VALUES (14929,'683-420','','ϱ','Ű','','052');
INSERT INTO mailpost VALUES (14930,'683-390','','ϱ','̵','','052');
INSERT INTO mailpost VALUES (14931,'683-250','','ϱ','浿','','052');
INSERT INTO mailpost VALUES (14932,'683-260','','ϱ','ϵ','','052');
INSERT INTO mailpost VALUES (14933,'683-751','','ϱ','ȵ ֿƮ1','(115)','052');
INSERT INTO mailpost VALUES (14934,'683-751','','ϱ','ȵ ֿƮ2','(115)','052');
INSERT INTO mailpost VALUES (14935,'683-752','','ϱ','ȵ ֿƮ3','(115)','052');
INSERT INTO mailpost VALUES (14936,'683-752','','ϱ','ȵ ֿƮ4','(115)','052');
INSERT INTO mailpost VALUES (14937,'683-480','','ϱ','ȵ','','052');
INSERT INTO mailpost VALUES (14938,'683-410','','ϱ','','','052');
INSERT INTO mailpost VALUES (14939,'683-800','','ϱ','÷ʵ','190','052');
INSERT INTO mailpost VALUES (14940,'683-801','','ϱ','÷ʵ','9199','052');
INSERT INTO mailpost VALUES (14941,'683-800','','ϱ','÷ʵ','100500','052');
INSERT INTO mailpost VALUES (14942,'683-490','','ϱ','÷ʵ','','052');
INSERT INTO mailpost VALUES (14943,'683-270','','ϱ','Ÿ','','052');
INSERT INTO mailpost VALUES (14944,'683-802','','ϱ','õ','1100','052');
INSERT INTO mailpost VALUES (14945,'683-803','','ϱ','õ','101239','052');
INSERT INTO mailpost VALUES (14946,'683-802','','ϱ','õ','240390','052');
INSERT INTO mailpost VALUES (14947,'683-803','','ϱ','õ','3911000','052');
INSERT INTO mailpost VALUES (14948,'683-430','','ϱ','õ','','052');
INSERT INTO mailpost VALUES (14949,'683-280','','ϱ','','','052');
INSERT INTO mailpost VALUES (14950,'683-753','','ϱ',' Ʈ','','052');
INSERT INTO mailpost VALUES (14951,'683-754','','ϱ',' ڵ','','052');
INSERT INTO mailpost VALUES (14952,'683-791','','ϱ',' ڵ','','052');
INSERT INTO mailpost VALUES (14953,'683-380','','ϱ','','','052');
INSERT INTO mailpost VALUES (14954,'683-290','','ϱ','','','052');
INSERT INTO mailpost VALUES (14955,'683-804','','ϱ','ϵ','199','052');
INSERT INTO mailpost VALUES (14956,'683-805','','ϱ','ϵ','100589','052');
INSERT INTO mailpost VALUES (14957,'683-804','','ϱ','ϵ','5901300','052');
INSERT INTO mailpost VALUES (14958,'683-755','','ϱ','ϵ Ʈ','','052');
INSERT INTO mailpost VALUES (14959,'683-707','','ϱ','ϵ ϱû','','052');
INSERT INTO mailpost VALUES (14960,'683-756','','ϱ','ϵ Ʈ','','052');
INSERT INTO mailpost VALUES (14961,'683-370','','ϱ','ϵ','','052');
INSERT INTO mailpost VALUES (14962,'683-806','','ϱ','','1300','052');
INSERT INTO mailpost VALUES (14963,'683-807','','ϱ','','3011010','052');
INSERT INTO mailpost VALUES (14964,'683-711','','ϱ',' 밭','','052');
INSERT INTO mailpost VALUES (14965,'683-712','','ϱ',' ','','052');
INSERT INTO mailpost VALUES (14966,'683-040','','ϱ','','','052');
INSERT INTO mailpost VALUES (14967,'683-210','','ϱ','ڵ','','052');
INSERT INTO mailpost VALUES (14968,'683-808','','ϱ','߻굿','1200','052');
INSERT INTO mailpost VALUES (14969,'683-809','','ϱ','߻굿','201703','052');
INSERT INTO mailpost VALUES (14970,'683-808','','ϱ','߻굿','7041109','052');
INSERT INTO mailpost VALUES (14971,'683-809','','ϱ','߻굿','11101178','052');
INSERT INTO mailpost VALUES (14972,'683-450','','ϱ','߻굿','','052');
INSERT INTO mailpost VALUES (14973,'683-350','','ϱ','嵿','','052');
INSERT INTO mailpost VALUES (14974,'683-810','','ϱ','â','1750','052');
INSERT INTO mailpost VALUES (14975,'683-811','','ϱ','â','751973','052');
INSERT INTO mailpost VALUES (14976,'683-810','','ϱ','â','9741058','052');
INSERT INTO mailpost VALUES (14977,'683-440','','ϱ','â','','052');
INSERT INTO mailpost VALUES (14978,'683-500','','ϱ','õ','','052');
INSERT INTO mailpost VALUES (14979,'683-812','','ϱ','ȣ赿','1680','052');
INSERT INTO mailpost VALUES (14980,'683-813','','ϱ','ȣ赿','6811000','052');
INSERT INTO mailpost VALUES (14981,'683-814','','ϱ','ȣ赿','1B48B','052');
INSERT INTO mailpost VALUES (14982,'683-400','','ϱ','ȣ赿','','052');
INSERT INTO mailpost VALUES (14983,'683-757','','ϱ','ȭ Ʈ','','052');
INSERT INTO mailpost VALUES (14984,'683-758','','ϱ','ȭ ûƮ','','052');
INSERT INTO mailpost VALUES (14985,'683-759','','ϱ','ȭ ѿ츮Ʈ','','052');
INSERT INTO mailpost VALUES (14986,'683-760','','ϱ','ȭ ȿȯƮ','','052');
INSERT INTO mailpost VALUES (14987,'683-300','','ϱ','ȭ','','052');
INSERT INTO mailpost VALUES (14988,'683-360','','ϱ','ȿ','','052');
INSERT INTO mailpost VALUES (14989,'681-240','','߱','','','052');
INSERT INTO mailpost VALUES (14990,'681-800','','߱','ܵ','151','052');
INSERT INTO mailpost VALUES (14991,'681-801','','߱','ܵ','52440','052');
INSERT INTO mailpost VALUES (14992,'681-800','','߱','ܵ','4411035','052');
INSERT INTO mailpost VALUES (14993,'681-702','','߱','ܵ ߺΰ','','052');
INSERT INTO mailpost VALUES (14994,'681-270','','߱','ܵ','','052');
INSERT INTO mailpost VALUES (14995,'681-802','','߱','ٿ','1499','052');
INSERT INTO mailpost VALUES (14996,'681-803','','߱','ٿ','500699','052');
INSERT INTO mailpost VALUES (14997,'681-802','','߱','ٿ','700999','052');
INSERT INTO mailpost VALUES (14998,'681-340','','߱','ٿ','','052');
INSERT INTO mailpost VALUES (14999,'681-280','','߱','','','052');
INSERT INTO mailpost VALUES (15000,'681-806','','߱','ݱ1','280439','052');
INSERT INTO mailpost VALUES (15001,'681-807','','߱','ݱ1','444590','052');
INSERT INTO mailpost VALUES (15002,'681-806','','߱','ݱ1','591600','052');
INSERT INTO mailpost VALUES (15003,'681-807','','߱','ݱ1','601729','052');
INSERT INTO mailpost VALUES (15004,'681-808','','߱','ݱ1','730738','052');
INSERT INTO mailpost VALUES (15005,'681-808','','߱','ݱ1','750755','052');
INSERT INTO mailpost VALUES (15006,'681-806','','߱','ݱ1','756799','052');
INSERT INTO mailpost VALUES (15007,'681-808','','߱','ݱ1','800999','052');
INSERT INTO mailpost VALUES (15008,'681-261','','߱','ݱ1','','052');
INSERT INTO mailpost VALUES (15009,'681-804','','߱','ݱ2','199','052');
INSERT INTO mailpost VALUES (15010,'681-805','','߱','ݱ2','100279','052');
INSERT INTO mailpost VALUES (15011,'681-823','','߱','ݱ2','440443','052');
INSERT INTO mailpost VALUES (15012,'681-824','','߱','ݱ2','739749','052');
INSERT INTO mailpost VALUES (15013,'681-262','','߱','ݱ2','','052');
INSERT INTO mailpost VALUES (15014,'681-260','','߱','ݱ','','052');
INSERT INTO mailpost VALUES (15015,'681-825','','߱','1','302304','052');
INSERT INTO mailpost VALUES (15016,'681-825','','߱','1','315360','052');
INSERT INTO mailpost VALUES (15017,'681-811','','߱','1','509751','052');
INSERT INTO mailpost VALUES (15018,'681-752','','߱','1 Ʈ','','052');
INSERT INTO mailpost VALUES (15019,'681-753','','߱','1 ϾƮ','','052');
INSERT INTO mailpost VALUES (15020,'681-701','','߱','1 ߱û','','052');
INSERT INTO mailpost VALUES (15021,'681-221','','߱','1','','052');
INSERT INTO mailpost VALUES (15022,'681-809','','߱','2','165','052');
INSERT INTO mailpost VALUES (15023,'681-810','','߱','2','6696','052');
INSERT INTO mailpost VALUES (15024,'681-809','','߱','2','97200','052');
INSERT INTO mailpost VALUES (15025,'681-810','','߱','2','201301','052');
INSERT INTO mailpost VALUES (15026,'681-810','','߱','2','305314','052');
INSERT INTO mailpost VALUES (15027,'681-810','','߱','2','361508','052');
INSERT INTO mailpost VALUES (15028,'681-754','','߱','2 ŰƮ','','052');
INSERT INTO mailpost VALUES (15029,'681-755','','߱','2 Ʈ','','052');
INSERT INTO mailpost VALUES (15030,'681-756','','߱','2 ķǼ','','052');
INSERT INTO mailpost VALUES (15031,'681-222','','߱','2','','052');
INSERT INTO mailpost VALUES (15032,'681-220','','߱','굿','','052');
INSERT INTO mailpost VALUES (15033,'681-230','','߱','','','052');
INSERT INTO mailpost VALUES (15034,'681-290','','߱','','','052');
INSERT INTO mailpost VALUES (15035,'681-812','','߱','','1178','052');
INSERT INTO mailpost VALUES (15036,'681-813','','߱','','179182','052');
INSERT INTO mailpost VALUES (15037,'681-812','','߱','','183313','052');
INSERT INTO mailpost VALUES (15038,'681-210','','߱','','','052');
INSERT INTO mailpost VALUES (15039,'681-300','','߱','ȵ','','052');
INSERT INTO mailpost VALUES (15040,'681-430','','߱','絿','','052');
INSERT INTO mailpost VALUES (15041,'681-190','','߱','','','052');
INSERT INTO mailpost VALUES (15042,'681-814','','߱','','189','052');
INSERT INTO mailpost VALUES (15043,'681-815','','߱','','90265','052');
INSERT INTO mailpost VALUES (15044,'681-814','','߱','','266278','052');
INSERT INTO mailpost VALUES (15045,'681-815','','߱','','279299','052');
INSERT INTO mailpost VALUES (15046,'681-816','','߱','','300703','052');
INSERT INTO mailpost VALUES (15047,'681-817','','߱','','704725','052');
INSERT INTO mailpost VALUES (15048,'681-751','','߱',' Ʈ','','052');
INSERT INTO mailpost VALUES (15049,'681-250','','߱','','','052');
INSERT INTO mailpost VALUES (15050,'681-310','','߱','','','052');
INSERT INTO mailpost VALUES (15051,'681-420','','߱','','','052');
INSERT INTO mailpost VALUES (15052,'681-818','','߱','ȭ','1149','052');
INSERT INTO mailpost VALUES (15053,'681-819','','߱','ȭ','150151','052');
INSERT INTO mailpost VALUES (15054,'681-818','','߱','ȭ','152250','052');
INSERT INTO mailpost VALUES (15055,'681-820','','߱','ȭ','251399','052');
INSERT INTO mailpost VALUES (15056,'681-819','','߱','ȭ','400782','052');
INSERT INTO mailpost VALUES (15057,'681-820','','߱','ȭ','7831000','052');
INSERT INTO mailpost VALUES (15058,'681-711','','߱','ȭ ','','052');
INSERT INTO mailpost VALUES (15059,'681-320','','߱','ȭ','','052');
INSERT INTO mailpost VALUES (15060,'681-200','','߱','л굿','','052');
INSERT INTO mailpost VALUES (15061,'681-821','','߱','м','132','052');
INSERT INTO mailpost VALUES (15062,'681-822','','߱','м','3361','052');
INSERT INTO mailpost VALUES (15063,'681-821','','߱','м','62266','052');
INSERT INTO mailpost VALUES (15064,'681-822','','߱','м','267461','052');
INSERT INTO mailpost VALUES (15065,'681-821','','߱','м','462470','052');
INSERT INTO mailpost VALUES (15066,'681-728','','߱','м 깮ȭ۱','','052');
INSERT INTO mailpost VALUES (15067,'681-180','','߱','м','','052');
INSERT INTO mailpost VALUES (15068,'681-600','','߱','ü缭','','052');
INSERT INTO mailpost VALUES (15069,'689-851','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15070,'689-852','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15071,'689-853','','ֱ',' ȭ','','052');
INSERT INTO mailpost VALUES (15072,'689-854','','ֱ',' λ긮','','052');
INSERT INTO mailpost VALUES (15073,'689-851','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15074,'689-854','','ֱ',' ݿ븮','','052');
INSERT INTO mailpost VALUES (15075,'689-853','','ֱ',' õ','','052');
INSERT INTO mailpost VALUES (15076,'689-851','','ֱ',' 翬','','052');
INSERT INTO mailpost VALUES (15077,'689-851','','ֱ',' ϸ','','052');
INSERT INTO mailpost VALUES (15078,'689-854','','ֱ',' 縮','','052');
INSERT INTO mailpost VALUES (15079,'689-853','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15080,'689-851','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15081,'689-851','','ֱ',' õ','','052');
INSERT INTO mailpost VALUES (15082,'689-853','','ֱ',' Ծϸ','','052');
INSERT INTO mailpost VALUES (15083,'689-853','','ֱ',' ݸ','','052');
INSERT INTO mailpost VALUES (15084,'689-851','','ֱ',' ߸','','052');
INSERT INTO mailpost VALUES (15085,'689-851','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15086,'689-853','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15087,'689-854','','ֱ',' ô','','052');
INSERT INTO mailpost VALUES (15088,'689-855','','ֱ',' õ','','052');
INSERT INTO mailpost VALUES (15089,'689-850','','ֱ','','','052');
INSERT INTO mailpost VALUES (15090,'689-801','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15091,'689-802','','ֱ',' θ','','052');
INSERT INTO mailpost VALUES (15092,'689-803','','ֱ',' ٰ','','052');
INSERT INTO mailpost VALUES (15093,'689-803','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15094,'689-804','','ֱ',' θ','','052');
INSERT INTO mailpost VALUES (15095,'689-803','','ֱ',' ݰ','','052');
INSERT INTO mailpost VALUES (15096,'689-801','','ֱ',' ݼ۸','','052');
INSERT INTO mailpost VALUES (15097,'689-805','','ֱ',' ݿ','','052');
INSERT INTO mailpost VALUES (15098,'689-805','','ֱ',' õ','','052');
INSERT INTO mailpost VALUES (15099,'689-751','','ֱ',' õƮ','','052');
INSERT INTO mailpost VALUES (15100,'689-806','','ֱ',' θ','','052');
INSERT INTO mailpost VALUES (15101,'689-807','','ֱ',' ۴븮','','052');
INSERT INTO mailpost VALUES (15102,'689-808','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15103,'689-807','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15104,'689-807','','ֱ',' ±⸮','','052');
INSERT INTO mailpost VALUES (15105,'689-803','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15106,'689-800','','ֱ','','','052');
INSERT INTO mailpost VALUES (15107,'689-891','','ֱ','» 縮','','052');
INSERT INTO mailpost VALUES (15108,'689-892','','ֱ','» ','','052');
INSERT INTO mailpost VALUES (15109,'689-892','','ֱ','» ','','052');
INSERT INTO mailpost VALUES (15110,'689-893','','ֱ','» Ÿ','1700','052');
INSERT INTO mailpost VALUES (15111,'689-894','','ֱ','» Ÿ','7011328','052');
INSERT INTO mailpost VALUES (15112,'689-895','','ֱ','» Ÿ','1329','052');
INSERT INTO mailpost VALUES (15113,'689-894','','ֱ','» Ÿ','13301900','052');
INSERT INTO mailpost VALUES (15114,'689-892','','ֱ','» 浵','','052');
INSERT INTO mailpost VALUES (15115,'689-892','','ֱ','» ϸ','','052');
INSERT INTO mailpost VALUES (15116,'689-891','','ֱ','» ','','052');
INSERT INTO mailpost VALUES (15117,'689-891','','ֱ','» ','','052');
INSERT INTO mailpost VALUES (15118,'689-892','','ֱ','» 긮','','052');
INSERT INTO mailpost VALUES (15119,'689-892','','ֱ','» ','','052');
INSERT INTO mailpost VALUES (15120,'689-892','','ֱ','» ó븮','','052');
INSERT INTO mailpost VALUES (15121,'689-892','','ֱ','» г','','052');
INSERT INTO mailpost VALUES (15122,'689-896','','ֱ','» ȭ긮','','052');
INSERT INTO mailpost VALUES (15123,'689-890','','ֱ','»','','052');
INSERT INTO mailpost VALUES (15124,'689-901','','ֱ','¾ 긮','','052');
INSERT INTO mailpost VALUES (15125,'689-902','','ֱ','¾ â','','052');
INSERT INTO mailpost VALUES (15126,'689-902','','ֱ','¾ ','','052');
INSERT INTO mailpost VALUES (15127,'689-752','','ֱ','¾ ȸ Ʈ','','052');
INSERT INTO mailpost VALUES (15128,'689-753','','ֱ','¾ ȸ ̵ľƮ','','052');
INSERT INTO mailpost VALUES (15129,'689-754','','ֱ','¾ ȸ Ʈ','','052');
INSERT INTO mailpost VALUES (15130,'689-903','','ֱ','¾ ȸ','','052');
INSERT INTO mailpost VALUES (15131,'689-901','','ֱ','¾ ','','052');
INSERT INTO mailpost VALUES (15132,'689-901','','ֱ','¾ 縮','','052');
INSERT INTO mailpost VALUES (15133,'689-904','','ֱ','¾ ߸','','052');
INSERT INTO mailpost VALUES (15134,'689-902','','ֱ','¾ ﱤ','','052');
INSERT INTO mailpost VALUES (15135,'689-902','','ֱ','¾ ܱ','','052');
INSERT INTO mailpost VALUES (15136,'689-905','','ֱ','¾ ȭ','','052');
INSERT INTO mailpost VALUES (15137,'689-900','','ֱ','¾','','052');
INSERT INTO mailpost VALUES (15138,'689-841','','ֱ','ε ̸','','052');
INSERT INTO mailpost VALUES (15139,'689-842','','ֱ','ε ȭ','','052');
INSERT INTO mailpost VALUES (15140,'689-843','','ֱ','ε 踮','','052');
INSERT INTO mailpost VALUES (15141,'689-841','','ֱ','ε ','','052');
INSERT INTO mailpost VALUES (15142,'689-843','','ֱ','ε ','','052');
INSERT INTO mailpost VALUES (15143,'689-842','','ֱ','ε ','','052');
INSERT INTO mailpost VALUES (15144,'689-842','','ֱ','ε ','','052');
INSERT INTO mailpost VALUES (15145,'689-841','','ֱ','ε õ','','052');
INSERT INTO mailpost VALUES (15146,'689-840','','ֱ','ε','','052');
INSERT INTO mailpost VALUES (15147,'689-831','','ֱ','μ ','','052');
INSERT INTO mailpost VALUES (15148,'689-832','','ֱ','μ ͸','','052');
INSERT INTO mailpost VALUES (15149,'689-832','','ֱ','μ ȣ','','052');
INSERT INTO mailpost VALUES (15150,'689-832','','ֱ','μ ȸ','','052');
INSERT INTO mailpost VALUES (15151,'689-833','','ֱ','μ ϸ','','052');
INSERT INTO mailpost VALUES (15152,'689-833','','ֱ','μ κ','','052');
INSERT INTO mailpost VALUES (15153,'689-833','','ֱ','μ ','','052');
INSERT INTO mailpost VALUES (15154,'689-831','','ֱ','μ ','','052');
INSERT INTO mailpost VALUES (15155,'689-832','','ֱ','μ Ȱõ','','052');
INSERT INTO mailpost VALUES (15156,'689-830','','ֱ','μ','','052');
INSERT INTO mailpost VALUES (15157,'689-811','','ֱ','ﳲ õ','','052');
INSERT INTO mailpost VALUES (15158,'689-812','','ֱ','ﳲ ','','052');
INSERT INTO mailpost VALUES (15159,'689-813','','ֱ','ﳲ ⸮','','052');
INSERT INTO mailpost VALUES (15160,'689-701','','ֱ','ﳲ ＺSDI','','052');
INSERT INTO mailpost VALUES (15161,'689-814','','ֱ','ﳲ õ','','052');
INSERT INTO mailpost VALUES (15162,'689-815','','ֱ','ﳲ ȭ','','052');
INSERT INTO mailpost VALUES (15163,'689-810','','ֱ','ﳲ','','052');
INSERT INTO mailpost VALUES (15164,'689-931','','ֱ','ﵿ ݰ','','052');
INSERT INTO mailpost VALUES (15165,'689-932','','ֱ','ﵿ б⸮','','052');
INSERT INTO mailpost VALUES (15166,'689-931','','ֱ','ﵿ ','','052');
INSERT INTO mailpost VALUES (15167,'689-933','','ֱ','ﵿ ۵','','052');
INSERT INTO mailpost VALUES (15168,'689-934','','ֱ','ﵿ ϸ','','052');
INSERT INTO mailpost VALUES (15169,'689-933','','ֱ','ﵿ Ⱝ','','052');
INSERT INTO mailpost VALUES (15170,'689-932','','ֱ','ﵿ Ḯ','','052');
INSERT INTO mailpost VALUES (15171,'689-930','','ֱ','ﵿ','','052');
INSERT INTO mailpost VALUES (15172,'689-821','','ֱ','ϸ Ÿ','','052');
INSERT INTO mailpost VALUES (15173,'689-822','','ֱ','ϸ ñ','','052');
INSERT INTO mailpost VALUES (15174,'689-821','','ֱ','ϸ õ','','052');
INSERT INTO mailpost VALUES (15175,'689-823','','ֱ','ϸ ','','052');
INSERT INTO mailpost VALUES (15176,'689-824','','ֱ','ϸ ︮','','052');
INSERT INTO mailpost VALUES (15177,'689-824','','ֱ','ϸ ̸','','052');
INSERT INTO mailpost VALUES (15178,'689-821','','ֱ','ϸ ','','052');
INSERT INTO mailpost VALUES (15179,'689-822','','ֱ','ϸ ȣ','','052');
INSERT INTO mailpost VALUES (15180,'689-823','','ֱ','ϸ ','','052');
INSERT INTO mailpost VALUES (15181,'689-823','','ֱ','ϸ õ','','052');
INSERT INTO mailpost VALUES (15182,'689-825','','ֱ','ϸ ','','052');
INSERT INTO mailpost VALUES (15183,'689-824','','ֱ','ϸ õ','','052');
INSERT INTO mailpost VALUES (15184,'689-825','','ֱ','ϸ 긮','','052');
INSERT INTO mailpost VALUES (15185,'689-820','','ֱ','ϸ','','052');
INSERT INTO mailpost VALUES (15186,'689-881','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15187,'689-882','','ֱ',' 縮','','052');
INSERT INTO mailpost VALUES (15188,'689-883','','ֱ',' ۸','','052');
INSERT INTO mailpost VALUES (15189,'689-881','','ֱ',' ٸ','','052');
INSERT INTO mailpost VALUES (15190,'689-881','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15191,'689-881','','ֱ',' 긮','','052');
INSERT INTO mailpost VALUES (15192,'689-881','','ֱ',' и','','052');
INSERT INTO mailpost VALUES (15193,'689-883','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15194,'689-883','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15195,'689-883','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15196,'689-882','','ֱ',' Ÿ','','052');
INSERT INTO mailpost VALUES (15197,'689-882','','ֱ',' žϸ','','052');
INSERT INTO mailpost VALUES (15198,'689-881','','ֱ',' ϸ','','052');
INSERT INTO mailpost VALUES (15199,'689-881','','ֱ',' 긮','','052');
INSERT INTO mailpost VALUES (15200,'689-881','','ֱ',' °','','052');
INSERT INTO mailpost VALUES (15201,'689-882','','ֱ',' 븮','','052');
INSERT INTO mailpost VALUES (15202,'689-881','','ֱ',' 뿬','','052');
INSERT INTO mailpost VALUES (15203,'689-881','','ֱ',' ','','052');
INSERT INTO mailpost VALUES (15204,'689-881','','ֱ',' 縮','','052');
INSERT INTO mailpost VALUES (15205,'689-883','','ֱ',' ϸ','','052');
INSERT INTO mailpost VALUES (15206,'689-883','','ֱ',' 򵿸','','052');
INSERT INTO mailpost VALUES (15207,'689-881','','ֱ',' ȭ긮','','052');
INSERT INTO mailpost VALUES (15208,'689-883','','ֱ',' ȭ','','052');
INSERT INTO mailpost VALUES (15209,'689-880','','ֱ','','','052');
INSERT INTO mailpost VALUES (15210,'689-871','','ֱ','̸ ˴ܸ','','052');
INSERT INTO mailpost VALUES (15211,'689-871','','ֱ','̸ ø','','052');
INSERT INTO mailpost VALUES (15212,'689-872','','ֱ','̸ õ','','052');
INSERT INTO mailpost VALUES (15213,'689-872','','ֱ','̸ 븮','','052');
INSERT INTO mailpost VALUES (15214,'689-873','','ֱ','̸ 뺹','','052');
INSERT INTO mailpost VALUES (15215,'689-873','','ֱ','̸ õ','','052');
INSERT INTO mailpost VALUES (15216,'689-873','','ֱ','̸ ','','052');
INSERT INTO mailpost VALUES (15217,'689-871','','ֱ','̸ ','','052');
INSERT INTO mailpost VALUES (15218,'689-872','','ֱ','̸ õ','','052');
INSERT INTO mailpost VALUES (15219,'689-873','','ֱ','̸ õ','','052');
INSERT INTO mailpost VALUES (15220,'689-870','','ֱ','̸','','052');
INSERT INTO mailpost VALUES (15221,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15222,'689-861','','ֱ','û 긮','','052');
INSERT INTO mailpost VALUES (15223,'689-862','','ֱ','û ϸ','','052');
INSERT INTO mailpost VALUES (15224,'689-862','','ֱ','û õ','','052');
INSERT INTO mailpost VALUES (15225,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15226,'689-861','','ֱ','û ׸','','052');
INSERT INTO mailpost VALUES (15227,'689-862','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15228,'689-863','','ֱ','û 󳲸','1623','052');
INSERT INTO mailpost VALUES (15229,'689-864','','ֱ','û 󳲸','6241143','052');
INSERT INTO mailpost VALUES (15230,'689-863','','ֱ','û 󳲸','16','052');
INSERT INTO mailpost VALUES (15231,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15232,'689-862','','ֱ','û Ÿ','','052');
INSERT INTO mailpost VALUES (15233,'689-861','','ֱ','û ظ','','052');
INSERT INTO mailpost VALUES (15234,'689-865','','ֱ','û ϸ','','052');
INSERT INTO mailpost VALUES (15235,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15236,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15237,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15238,'689-862','','ֱ','û ߸','','052');
INSERT INTO mailpost VALUES (15239,'689-861','','ֱ','û ','','052');
INSERT INTO mailpost VALUES (15240,'689-861','','ֱ','û û۸','','052');
INSERT INTO mailpost VALUES (15241,'689-860','','ֱ','û','','052');
INSERT INTO mailpost VALUES (15242,'210-130','','','','','033');
INSERT INTO mailpost VALUES (15243,'210-150','','','߼ҵ','','033');
INSERT INTO mailpost VALUES (15244,'210-923','','','1','655710','033');
INSERT INTO mailpost VALUES (15245,'210-923','','','1','715720','033');
INSERT INTO mailpost VALUES (15246,'210-923','','','1','725786','033');
INSERT INTO mailpost VALUES (15247,'210-923','','','1','815906','033');
INSERT INTO mailpost VALUES (15248,'210-924','','','1','9081270','033');
INSERT INTO mailpost VALUES (15249,'210-924','','','1','12791519','033');
INSERT INTO mailpost VALUES (15250,'210-924','','','1','15251600','033');
INSERT INTO mailpost VALUES (15251,'210-924','','','1','16891911','033');
INSERT INTO mailpost VALUES (15252,'210-003','','','1 ߱','','033');
INSERT INTO mailpost VALUES (15253,'210-101','','','1','','033');
INSERT INTO mailpost VALUES (15254,'210-920','','','2','1242','033');
INSERT INTO mailpost VALUES (15255,'210-921','','','2','243267','033');
INSERT INTO mailpost VALUES (15256,'210-922','','','2','268654','033');
INSERT INTO mailpost VALUES (15257,'210-922','','','2','711714','033');
INSERT INTO mailpost VALUES (15258,'210-922','','','2','721724','033');
INSERT INTO mailpost VALUES (15259,'210-922','','','2','787814','033');
INSERT INTO mailpost VALUES (15260,'210-922','','','2','907','033');
INSERT INTO mailpost VALUES (15261,'210-921','','','2','12711278','033');
INSERT INTO mailpost VALUES (15262,'210-921','','','2','15201524','033');
INSERT INTO mailpost VALUES (15263,'210-921','','','2','16011688','033');
INSERT INTO mailpost VALUES (15264,'210-921','','','2','1164','033');
INSERT INTO mailpost VALUES (15265,'210-751','','','1 οƮ','','033');
INSERT INTO mailpost VALUES (15266,'210-752','','','1 ְƮ','','033');
INSERT INTO mailpost VALUES (15267,'210-102','','','2','','033');
INSERT INTO mailpost VALUES (15268,'210-100','','','','','033');
INSERT INTO mailpost VALUES (15269,'210-060','','','е','','033');
INSERT INTO mailpost VALUES (15270,'210-360','','','','','033');
INSERT INTO mailpost VALUES (15271,'210-020','','','','','033');
INSERT INTO mailpost VALUES (15272,'210-300','','','','','033');
INSERT INTO mailpost VALUES (15273,'210-925','','','','1199','033');
INSERT INTO mailpost VALUES (15274,'210-926','','','','200463','033');
INSERT INTO mailpost VALUES (15275,'210-927','','','','464623','033');
INSERT INTO mailpost VALUES (15276,'210-926','','','','198','033');
INSERT INTO mailpost VALUES (15277,'210-701','','',' б','','033');
INSERT INTO mailpost VALUES (15278,'210-160','','','','','033');
INSERT INTO mailpost VALUES (15279,'210-928','','','ϵ','1220','033');
INSERT INTO mailpost VALUES (15280,'210-929','','','ϵ','221237','033');
INSERT INTO mailpost VALUES (15281,'210-930','','','ϵ','238345','033');
INSERT INTO mailpost VALUES (15282,'210-931','','','ϵ','346500','033');
INSERT INTO mailpost VALUES (15283,'210-928','','','ϵ','501599','033');
INSERT INTO mailpost VALUES (15284,'210-932','','','ϵ','600850','033');
INSERT INTO mailpost VALUES (15285,'210-210','','','ϵ','','033');
INSERT INTO mailpost VALUES (15286,'210-190','','','굿','','033');
INSERT INTO mailpost VALUES (15287,'210-340','','','','','033');
INSERT INTO mailpost VALUES (15288,'210-270','','','λ굿','','033');
INSERT INTO mailpost VALUES (15289,'210-030','','','ֵ','','033');
INSERT INTO mailpost VALUES (15290,'210-200','','','ڿ','','033');
INSERT INTO mailpost VALUES (15291,'210-290','','','굿','','033');
INSERT INTO mailpost VALUES (15292,'210-050','','','','','033');
INSERT INTO mailpost VALUES (15293,'210-040','','','','','033');
INSERT INTO mailpost VALUES (15294,'210-140','','','','','033');
INSERT INTO mailpost VALUES (15295,'210-240','','','ż','','033');
INSERT INTO mailpost VALUES (15296,'210-380','','','','','033');
INSERT INTO mailpost VALUES (15297,'210-933','','','õ','1169','033');
INSERT INTO mailpost VALUES (15298,'210-934','','','õ','170182','033');
INSERT INTO mailpost VALUES (15299,'210-933','','','õ','183370','033');
INSERT INTO mailpost VALUES (15300,'210-090','','','õ','','033');
INSERT INTO mailpost VALUES (15301,'210-070','','','밭','','033');
INSERT INTO mailpost VALUES (15302,'210-390','','','굿','','033');
INSERT INTO mailpost VALUES (15303,'210-350','','','','','033');
INSERT INTO mailpost VALUES (15304,'210-230','','','ȣ','','033');
INSERT INTO mailpost VALUES (15305,'210-220','','','굿','','033');
INSERT INTO mailpost VALUES (15306,'210-310','','','õ','','033');
INSERT INTO mailpost VALUES (15307,'210-080','','','Ӵ絿','','033');
INSERT INTO mailpost VALUES (15308,'210-935','','','Ծϵ','1441','033');
INSERT INTO mailpost VALUES (15309,'210-936','','','Ծϵ','442','033');
INSERT INTO mailpost VALUES (15310,'210-937','','','Ծϵ','443600','033');
INSERT INTO mailpost VALUES (15311,'210-938','','','Ծϵ','601708','033');
INSERT INTO mailpost VALUES (15312,'210-936','','','Ծϵ','709-(1)','033');
INSERT INTO mailpost VALUES (15313,'210-938','','','Ծϵ','710','033');
INSERT INTO mailpost VALUES (15314,'210-250','','','Ծϵ','','033');
INSERT INTO mailpost VALUES (15315,'210-180','','','','','033');
INSERT INTO mailpost VALUES (15316,'210-370','','','','','033');
INSERT INTO mailpost VALUES (15317,'210-330','','','嵿','','033');
INSERT INTO mailpost VALUES (15318,'210-702','','',' б','','033');
INSERT INTO mailpost VALUES (15319,'210-320','','','','','033');
INSERT INTO mailpost VALUES (15320,'210-260','','','û','','033');
INSERT INTO mailpost VALUES (15321,'210-120','','','ʴ絿','','033');
INSERT INTO mailpost VALUES (15322,'210-941','','','1','155159','033');
INSERT INTO mailpost VALUES (15323,'210-941','','','1','476510','033');
INSERT INTO mailpost VALUES (15324,'210-941','','','1','559-(1)','033');
INSERT INTO mailpost VALUES (15325,'210-941','','','1','554558','033');
INSERT INTO mailpost VALUES (15326,'210-941','','','1','646693','033');
INSERT INTO mailpost VALUES (15327,'210-944','','','1','704931','033');
INSERT INTO mailpost VALUES (15328,'210-941','','','1','812851','033');
INSERT INTO mailpost VALUES (15329,'210-942','','','1','852906','033');
INSERT INTO mailpost VALUES (15330,'210-944','','','1','994996','033');
INSERT INTO mailpost VALUES (15331,'210-944','','','1','9991005','033');
INSERT INTO mailpost VALUES (15332,'210-944','','','1','10181035','033');
INSERT INTO mailpost VALUES (15333,'210-944','','','1','10371054','033');
INSERT INTO mailpost VALUES (15334,'210-943','','','1','10921197','033');
INSERT INTO mailpost VALUES (15335,'210-946','','','1','12251227','033');
INSERT INTO mailpost VALUES (15336,'210-942','','','1','12311243','033');
INSERT INTO mailpost VALUES (15337,'210-946','','','1','12571287','033');
INSERT INTO mailpost VALUES (15338,'210-704','','','1 ','','033');
INSERT INTO mailpost VALUES (15339,'210-111','','','1','','033');
INSERT INTO mailpost VALUES (15340,'210-939','','','2','1154','033');
INSERT INTO mailpost VALUES (15341,'210-939','','','2','160475','033');
INSERT INTO mailpost VALUES (15342,'210-939','','','2','511553','033');
INSERT INTO mailpost VALUES (15343,'210-945','','','2','559-(2)645','033');
INSERT INTO mailpost VALUES (15344,'210-945','','','2','694703','033');
INSERT INTO mailpost VALUES (15345,'210-945','','','2','932993','033');
INSERT INTO mailpost VALUES (15346,'210-945','','','2','997998','033');
INSERT INTO mailpost VALUES (15347,'210-940','','','2','10061017','033');
INSERT INTO mailpost VALUES (15348,'210-940','','','2','1036','033');
INSERT INTO mailpost VALUES (15349,'210-940','','','2','10551091','033');
INSERT INTO mailpost VALUES (15350,'210-939','','','2','11981224','033');
INSERT INTO mailpost VALUES (15351,'210-939','','','2','12281230','033');
INSERT INTO mailpost VALUES (15352,'210-939','','','2','12441256','033');
INSERT INTO mailpost VALUES (15353,'210-940','','','2','12881322','033');
INSERT INTO mailpost VALUES (15354,'210-940','','','2','3248','033');
INSERT INTO mailpost VALUES (15355,'210-705','','','2 ȭ','','033');
INSERT INTO mailpost VALUES (15356,'210-112','','','2','','033');
INSERT INTO mailpost VALUES (15357,'210-110','','','','','033');
INSERT INTO mailpost VALUES (15358,'210-280','','','е','','033');
INSERT INTO mailpost VALUES (15359,'210-948','','','ȫ','1270','033');
INSERT INTO mailpost VALUES (15360,'210-949','','','ȫ','2711300','033');
INSERT INTO mailpost VALUES (15361,'210-703','','','ȫ û','','033');
INSERT INTO mailpost VALUES (15362,'210-010','','','ȫ','','033');
INSERT INTO mailpost VALUES (15363,'210-170','','','ȸ굿','','033');
INSERT INTO mailpost VALUES (15364,'210-801','','','ֹ 1','','033');
INSERT INTO mailpost VALUES (15365,'210-801','','','ֹ 2','','033');
INSERT INTO mailpost VALUES (15366,'210-801','','','ֹ 3','','033');
INSERT INTO mailpost VALUES (15367,'210-802','','','ֹ 4','','033');
INSERT INTO mailpost VALUES (15368,'210-802','','','ֹ 5','','033');
INSERT INTO mailpost VALUES (15369,'210-802','','','ֹ 6','','033');
INSERT INTO mailpost VALUES (15370,'210-802','','','ֹ 7','','033');
INSERT INTO mailpost VALUES (15371,'210-803','','','ֹ 8','','033');
INSERT INTO mailpost VALUES (15372,'210-803','','','ֹ 9','','033');
INSERT INTO mailpost VALUES (15373,'210-803','','','ֹ 10','','033');
INSERT INTO mailpost VALUES (15374,'210-804','','','ֹ 11','','033');
INSERT INTO mailpost VALUES (15375,'210-804','','','ֹ 12','','033');
INSERT INTO mailpost VALUES (15376,'210-804','','','ֹ 13','','033');
INSERT INTO mailpost VALUES (15377,'210-804','','','ֹ 14','','033');
INSERT INTO mailpost VALUES (15378,'210-801','','','ֹ ׸','','033');
INSERT INTO mailpost VALUES (15379,'210-805','','','ֹ ﱳ','','033');
INSERT INTO mailpost VALUES (15380,'210-805','','','ֹ ','','033');
INSERT INTO mailpost VALUES (15381,'210-806','','','ֹ ֹ1','','033');
INSERT INTO mailpost VALUES (15382,'210-806','','','ֹ ֹ2','','033');
INSERT INTO mailpost VALUES (15383,'210-806','','','ֹ ֹ3','','033');
INSERT INTO mailpost VALUES (15384,'210-806','','','ֹ ֹ4','','033');
INSERT INTO mailpost VALUES (15385,'210-807','','','ֹ ֹ5','','033');
INSERT INTO mailpost VALUES (15386,'210-807','','','ֹ ֹ6','','033');
INSERT INTO mailpost VALUES (15387,'210-808','','','ֹ ֹ7','','033');
INSERT INTO mailpost VALUES (15388,'210-808','','','ֹ ֹ8','','033');
INSERT INTO mailpost VALUES (15389,'210-808','','','ֹ ֹ9','','033');
INSERT INTO mailpost VALUES (15390,'210-809','','','ֹ ֹ10','','033');
INSERT INTO mailpost VALUES (15391,'210-809','','','ֹ ֹ11','','033');
INSERT INTO mailpost VALUES (15392,'210-809','','','ֹ ֹ12','','033');
INSERT INTO mailpost VALUES (15393,'210-806','','','ֹ ֹ','','033');
INSERT INTO mailpost VALUES (15394,'210-808','','','ֹ ȣ','','033');
INSERT INTO mailpost VALUES (15395,'210-800','','','ֹ','','033');
INSERT INTO mailpost VALUES (15396,'210-821','','',' ','','033');
INSERT INTO mailpost VALUES (15397,'210-822','','',' 꼺츮','','033');
INSERT INTO mailpost VALUES (15398,'210-821','','',' õ','','033');
INSERT INTO mailpost VALUES (15399,'210-822','','',' ɰ','','033');
INSERT INTO mailpost VALUES (15400,'210-823','','',' θ','','033');
INSERT INTO mailpost VALUES (15401,'210-823','','',' ','','033');
INSERT INTO mailpost VALUES (15402,'210-821','','',' 𺰸','','033');
INSERT INTO mailpost VALUES (15403,'210-824','','',' Ӱ','','033');
INSERT INTO mailpost VALUES (15404,'210-824','','',' 1','','033');
INSERT INTO mailpost VALUES (15405,'210-822','','',' 2','','033');
INSERT INTO mailpost VALUES (15406,'210-822','','',' 3','','033');
INSERT INTO mailpost VALUES (15407,'210-824','','',' ','','033');
INSERT INTO mailpost VALUES (15408,'210-823','','',' Ͻõ','','033');
INSERT INTO mailpost VALUES (15409,'210-820','','','','','033');
INSERT INTO mailpost VALUES (15410,'210-811','','',' ','','033');
INSERT INTO mailpost VALUES (15411,'210-811','','',' ݱ','','033');
INSERT INTO mailpost VALUES (15412,'210-811','','',' ','','033');
INSERT INTO mailpost VALUES (15413,'210-811','','',' ܸ','','033');
INSERT INTO mailpost VALUES (15414,'210-811','','',' ','','033');
INSERT INTO mailpost VALUES (15415,'210-811','','',' ','','033');
INSERT INTO mailpost VALUES (15416,'210-811','','',' л긮','','033');
INSERT INTO mailpost VALUES (15417,'210-810','','','','','033');
INSERT INTO mailpost VALUES (15418,'210-851','','','õ 뵿','','033');
INSERT INTO mailpost VALUES (15419,'210-851','','','õ Ǹ','','033');
INSERT INTO mailpost VALUES (15420,'210-852','','','õ ̳븮','','033');
INSERT INTO mailpost VALUES (15421,'210-711','','','õ 浿 ƻ꺴','','033');
INSERT INTO mailpost VALUES (15422,'210-852','','','õ 浿','','033');
INSERT INTO mailpost VALUES (15423,'210-851','','','õ ⸷','','033');
INSERT INTO mailpost VALUES (15424,'210-853','','','õ õ','','033');
INSERT INTO mailpost VALUES (15425,'210-852','','','õ ','','033');
INSERT INTO mailpost VALUES (15426,'210-851','','','õ ','','033');
INSERT INTO mailpost VALUES (15427,'210-853','','','õ Ǳ','','033');
INSERT INTO mailpost VALUES (15428,'210-853','','','õ ȭ','','033');
INSERT INTO mailpost VALUES (15429,'210-850','','','õ','','033');
INSERT INTO mailpost VALUES (15430,'210-841','','',' ','','033');
INSERT INTO mailpost VALUES (15431,'210-841','','',' 긮','','033');
INSERT INTO mailpost VALUES (15432,'210-842','','',' ݻ긮','','033');
INSERT INTO mailpost VALUES (15433,'210-843','','',' ','','033');
INSERT INTO mailpost VALUES (15434,'210-841','','',' ϸ','','033');
INSERT INTO mailpost VALUES (15435,'210-842','','',' ۾ϸ','','033');
INSERT INTO mailpost VALUES (15436,'210-843','','',' 긮','','033');
INSERT INTO mailpost VALUES (15437,'210-843','','',' ','','033');
INSERT INTO mailpost VALUES (15438,'210-842','','',' ̸','','033');
INSERT INTO mailpost VALUES (15439,'210-840','','','','','033');
INSERT INTO mailpost VALUES (15440,'210-861','','',' ','','033');
INSERT INTO mailpost VALUES (15441,'210-862','','',' 泻','','033');
INSERT INTO mailpost VALUES (15442,'210-863','','',' 1','','033');
INSERT INTO mailpost VALUES (15443,'210-863','','',' 2','','033');
INSERT INTO mailpost VALUES (15444,'210-863','','',' 3','','033');
INSERT INTO mailpost VALUES (15445,'210-864','','',' 4','','033');
INSERT INTO mailpost VALUES (15446,'210-863','','',' 긮','','033');
INSERT INTO mailpost VALUES (15447,'210-862','','',' ۸','','033');
INSERT INTO mailpost VALUES (15448,'210-862','','',' ſո','','033');
INSERT INTO mailpost VALUES (15449,'210-861','','',' ','','033');
INSERT INTO mailpost VALUES (15450,'210-865','','',' ','','033');
INSERT INTO mailpost VALUES (15451,'210-865','','',' ','','033');
INSERT INTO mailpost VALUES (15452,'210-865','','',' ','','033');
INSERT INTO mailpost VALUES (15453,'210-860','','','','','033');
INSERT INTO mailpost VALUES (15454,'210-831','','',' ','','033');
INSERT INTO mailpost VALUES (15455,'210-832','','',' ǳ','','033');
INSERT INTO mailpost VALUES (15456,'210-833','','',' 縮','','033');
INSERT INTO mailpost VALUES (15457,'210-831','','',' ','','033');
INSERT INTO mailpost VALUES (15458,'210-832','','',' ϵ','','033');
INSERT INTO mailpost VALUES (15459,'210-834','','',' 踮','','033');
INSERT INTO mailpost VALUES (15460,'210-831','','',' 긮','','033');
INSERT INTO mailpost VALUES (15461,'210-831','','',' ּ','','033');
INSERT INTO mailpost VALUES (15462,'210-833','','',' õ','','033');
INSERT INTO mailpost VALUES (15463,'210-834','','',' ','','033');
INSERT INTO mailpost VALUES (15464,'210-830','','','','','033');
INSERT INTO mailpost VALUES (15465,'233-877','','','ջ ܸ','','033');
INSERT INTO mailpost VALUES (15466,'233-846','','','ջ ⸮','','033');
INSERT INTO mailpost VALUES (15467,'210-911','','','ջ 1','','033');
INSERT INTO mailpost VALUES (15468,'210-912','','','ջ 2','','033');
INSERT INTO mailpost VALUES (15469,'210-911','','','ջ ','','033');
INSERT INTO mailpost VALUES (15470,'210-912','','','ջ 踮','','033');
INSERT INTO mailpost VALUES (15471,'233-877','','','ջ ','','033');
INSERT INTO mailpost VALUES (15472,'210-911','','','ջ ջ긮','','033');
INSERT INTO mailpost VALUES (15473,'210-910','','','ջ','','033');
INSERT INTO mailpost VALUES (15474,'210-600','','','ü缭','','033');
INSERT INTO mailpost VALUES (15475,'240-110','','ؽ','','','033');
INSERT INTO mailpost VALUES (15476,'240-210','','ؽ','̵','','033');
INSERT INTO mailpost VALUES (15477,'240-230','','ؽ','ȣ','','033');
INSERT INTO mailpost VALUES (15478,'240-300','','ؽ','Ϳ','','033');
INSERT INTO mailpost VALUES (15479,'240-170','','ؽ','ȵ','','033');
INSERT INTO mailpost VALUES (15480,'240-260','','ؽ','','','033');
INSERT INTO mailpost VALUES (15481,'240-270','','ؽ','ܺ','','033');
INSERT INTO mailpost VALUES (15482,'240-330','','ؽ','޹浿','','033');
INSERT INTO mailpost VALUES (15483,'240-240','','ؽ','뱸','','033');
INSERT INTO mailpost VALUES (15484,'240-070','','ؽ','','','033');
INSERT INTO mailpost VALUES (15485,'240-800','','ؽ','ȣ','1230','033');
INSERT INTO mailpost VALUES (15486,'240-801','','ؽ','ȣ','231260','033');
INSERT INTO mailpost VALUES (15487,'240-800','','ؽ','ȣ','261760','033');
INSERT INTO mailpost VALUES (15488,'240-043','','ؽ','ȣ','','033');
INSERT INTO mailpost VALUES (15489,'240-180','','ؽ','ȸ','','033');
INSERT INTO mailpost VALUES (15490,'240-120','','ؽ','쵿','','033');
INSERT INTO mailpost VALUES (15491,'240-080','','ؽ','','','033');
INSERT INTO mailpost VALUES (15492,'240-050','','ؽ','ȣ','','033');
INSERT INTO mailpost VALUES (15493,'240-802','','ؽ','ѵ','1130','033');
INSERT INTO mailpost VALUES (15494,'240-803','','ؽ','ѵ','131225','033');
INSERT INTO mailpost VALUES (15495,'240-804','','ؽ','ѵ','226777','033');
INSERT INTO mailpost VALUES (15496,'240-041','','ؽ','ѵ','','033');
INSERT INTO mailpost VALUES (15497,'240-030','','ؽ','ΰ','','033');
INSERT INTO mailpost VALUES (15498,'240-042','','ؽ','ϻﵿ','','033');
INSERT INTO mailpost VALUES (15499,'240-717','','ؽ',' ȭ¹ó','','033');
INSERT INTO mailpost VALUES (15500,'240-200','','ؽ','','','033');
INSERT INTO mailpost VALUES (15501,'240-320','','ؽ','õ','','033');
INSERT INTO mailpost VALUES (15502,'240-712','','ؽ','ȭ ֿȸذ','','033');
INSERT INTO mailpost VALUES (15503,'240-350','','ؽ','ȭ','','033');
INSERT INTO mailpost VALUES (15504,'240-805','','ؽ','','1790','033');
INSERT INTO mailpost VALUES (15505,'240-806','','ؽ','','7911682','033');
INSERT INTO mailpost VALUES (15506,'240-716','','ؽ',' ؾû','','033');
INSERT INTO mailpost VALUES (15507,'240-130','','ؽ','','','033');
INSERT INTO mailpost VALUES (15508,'240-190','','ؽ','','','033');
INSERT INTO mailpost VALUES (15509,'240-310','','ؽ','ﵿ','','033');
INSERT INTO mailpost VALUES (15510,'240-090','','ؽ','ɰ','','033');
INSERT INTO mailpost VALUES (15511,'240-060','','ؽ','޵','','033');
INSERT INTO mailpost VALUES (15512,'240-140','','ؽ','','','033');
INSERT INTO mailpost VALUES (15513,'240-360','','ؽ','⵿̱','','033');
INSERT INTO mailpost VALUES (15514,'240-290','','ؽ','̵','','033');
INSERT INTO mailpost VALUES (15515,'240-340','','ؽ','̷ε','','033');
INSERT INTO mailpost VALUES (15516,'240-280','','ؽ','','','033');
INSERT INTO mailpost VALUES (15517,'240-713','','ؽ','ﵿ شб','','033');
INSERT INTO mailpost VALUES (15518,'240-150','','ؽ','ﵿ','','033');
INSERT INTO mailpost VALUES (15519,'240-807','','ؽ','õ','1306','033');
INSERT INTO mailpost VALUES (15520,'240-808','','ؽ','õ','307420','033');
INSERT INTO mailpost VALUES (15521,'240-809','','ؽ','õ','421780','033');
INSERT INTO mailpost VALUES (15522,'240-810','','ؽ','õ','781790','033');
INSERT INTO mailpost VALUES (15523,'240-811','','ؽ','õ','791794','033');
INSERT INTO mailpost VALUES (15524,'240-810','','ؽ','õ','795825','033');
INSERT INTO mailpost VALUES (15525,'240-812','','ؽ','õ','826994','033');
INSERT INTO mailpost VALUES (15526,'240-807','','ؽ','õ','9951043','033');
INSERT INTO mailpost VALUES (15527,'240-809','','ؽ','õ','10441073','033');
INSERT INTO mailpost VALUES (15528,'240-810','','ؽ','õ','10741099','033');
INSERT INTO mailpost VALUES (15529,'240-702','','ؽ','õ ذ','','033');
INSERT INTO mailpost VALUES (15530,'240-701','','ؽ','õ ؽû','','033');
INSERT INTO mailpost VALUES (15531,'240-715','','ؽ','õ ﱹ','','033');
INSERT INTO mailpost VALUES (15532,'240-010','','ؽ','õ','','033');
INSERT INTO mailpost VALUES (15533,'240-100','','ؽ','ʱ','','033');
INSERT INTO mailpost VALUES (15534,'240-220','','ؽ','߾ϵ','','033');
INSERT INTO mailpost VALUES (15535,'240-714','','ؽ','򸪵 Ƿغ','','033');
INSERT INTO mailpost VALUES (15536,'240-711','','ؽ','򸪵 ','','033');
INSERT INTO mailpost VALUES (15537,'240-020','','ؽ','򸪵','','033');
INSERT INTO mailpost VALUES (15538,'240-250','','ؽ','ȣ','','033');
INSERT INTO mailpost VALUES (15539,'240-160','','ؽ','ȿ','','033');
INSERT INTO mailpost VALUES (15540,'240-600','','ؽ','ؿü缭','','033');
INSERT INTO mailpost VALUES (15541,'245-712','','ô','õ ôȭ۱','','033');
INSERT INTO mailpost VALUES (15542,'245-090','','ô','õ','','033');
INSERT INTO mailpost VALUES (15543,'245-240','','ô','','','033');
INSERT INTO mailpost VALUES (15544,'245-930','','ô','','1499','033');
INSERT INTO mailpost VALUES (15545,'245-931','','ô','','500591','033');
INSERT INTO mailpost VALUES (15546,'245-932','','ô','','592','033');
INSERT INTO mailpost VALUES (15547,'245-933','','ô','','593726','033');
INSERT INTO mailpost VALUES (15548,'245-932','','ô','','253','033');
INSERT INTO mailpost VALUES (15549,'245-711','','ô',' ôб','','033');
INSERT INTO mailpost VALUES (15550,'245-701','','ô',' ôû','','033');
INSERT INTO mailpost VALUES (15551,'245-080','','ô','','','033');
INSERT INTO mailpost VALUES (15552,'245-230','','ô','ٻ굿','','033');
INSERT INTO mailpost VALUES (15553,'245-934','','ô','絿','14','033');
INSERT INTO mailpost VALUES (15554,'245-935','','ô','絿','532','033');
INSERT INTO mailpost VALUES (15555,'245-936','','ô','絿','33100','033');
INSERT INTO mailpost VALUES (15556,'245-937','','ô','絿','101149','033');
INSERT INTO mailpost VALUES (15557,'245-938','','ô','絿','150425','033');
INSERT INTO mailpost VALUES (15558,'245-010','','ô','絿','','033');
INSERT INTO mailpost VALUES (15559,'245-939','','ô','','1159','033');
INSERT INTO mailpost VALUES (15560,'245-940','','ô','','160180','033');
INSERT INTO mailpost VALUES (15561,'245-070','','ô','','','033');
INSERT INTO mailpost VALUES (15562,'245-200','','ô','浿','','033');
INSERT INTO mailpost VALUES (15563,'245-190','','ô','','','033');
INSERT INTO mailpost VALUES (15564,'245-120','','ô','޵','','033');
INSERT INTO mailpost VALUES (15565,'245-210','','ô','','','033');
INSERT INTO mailpost VALUES (15566,'245-713','','ô',' øƮ','','033');
INSERT INTO mailpost VALUES (15567,'245-150','','ô','','','033');
INSERT INTO mailpost VALUES (15568,'245-060','','ô','','','033');
INSERT INTO mailpost VALUES (15569,'245-941','','ô','','124','033');
INSERT INTO mailpost VALUES (15570,'245-942','','ô','','25124','033');
INSERT INTO mailpost VALUES (15571,'245-703','','ô',' ô','','033');
INSERT INTO mailpost VALUES (15572,'245-050','','ô','','','033');
INSERT INTO mailpost VALUES (15573,'245-040','','ô','ϵ','','033');
INSERT INTO mailpost VALUES (15574,'245-160','','ô','е','','033');
INSERT INTO mailpost VALUES (15575,'245-220','','ô','絿','','033');
INSERT INTO mailpost VALUES (15576,'245-110','','ô','','','033');
INSERT INTO mailpost VALUES (15577,'245-943','','ô','絿','1116','033');
INSERT INTO mailpost VALUES (15578,'245-944','','ô','絿','117','033');
INSERT INTO mailpost VALUES (15579,'245-943','','ô','絿','118242','033');
INSERT INTO mailpost VALUES (15580,'245-250','','ô','絿','','033');
INSERT INTO mailpost VALUES (15581,'245-020','','ô','','','033');
INSERT INTO mailpost VALUES (15582,'245-030','','ô','ߵ','','033');
INSERT INTO mailpost VALUES (15583,'245-260','','ô','ڿ','','033');
INSERT INTO mailpost VALUES (15584,'245-180','','ô','뵿','','033');
INSERT INTO mailpost VALUES (15585,'245-945','','ô','','169','033');
INSERT INTO mailpost VALUES (15586,'245-946','','ô','','70455','033');
INSERT INTO mailpost VALUES (15587,'245-130','','ô','','','033');
INSERT INTO mailpost VALUES (15588,'245-140','','ô','ϵ','','033');
INSERT INTO mailpost VALUES (15589,'245-170','','ô','','','033');
INSERT INTO mailpost VALUES (15590,'245-100','','ô','굿','','033');
INSERT INTO mailpost VALUES (15591,'245-270','','ô','','','033');
INSERT INTO mailpost VALUES (15592,'235-901','','ô',' 縮','','033');
INSERT INTO mailpost VALUES (15593,'235-902','','ô',' 縮','','033');
INSERT INTO mailpost VALUES (15594,'235-903','','ô',' ','','033');
INSERT INTO mailpost VALUES (15595,'235-904','','ô',' ','','033');
INSERT INTO mailpost VALUES (15596,'235-905','','ô',' 1','','033');
INSERT INTO mailpost VALUES (15597,'235-905','','ô',' 2','','033');
INSERT INTO mailpost VALUES (15598,'235-905','','ô',' 3','','033');
INSERT INTO mailpost VALUES (15599,'235-906','','ô',' 4','','033');
INSERT INTO mailpost VALUES (15600,'235-906','','ô',' 5','','033');
INSERT INTO mailpost VALUES (15601,'235-905','','ô',' 踮','','033');
INSERT INTO mailpost VALUES (15602,'235-904','','ô',' ','','033');
INSERT INTO mailpost VALUES (15603,'235-901','','ô',' Ǹ','','033');
INSERT INTO mailpost VALUES (15604,'235-901','','ô',' ̸','','033');
INSERT INTO mailpost VALUES (15605,'235-901','','ô',' ⸮','','033');
INSERT INTO mailpost VALUES (15606,'235-907','','ô',' ','','033');
INSERT INTO mailpost VALUES (15607,'235-902','','ô',' Ÿ','','033');
INSERT INTO mailpost VALUES (15608,'235-903','','ô',' ','','033');
INSERT INTO mailpost VALUES (15609,'235-907','','ô',' 絵','','033');
INSERT INTO mailpost VALUES (15610,'235-908','','ô',' θ','','033');
INSERT INTO mailpost VALUES (15611,'235-904','','ô',' ','','033');
INSERT INTO mailpost VALUES (15612,'235-901','','ô',' ','','033');
INSERT INTO mailpost VALUES (15613,'235-901','','ô',' ϰ縮','','033');
INSERT INTO mailpost VALUES (15614,'235-901','','ô',' ѳ','','033');
INSERT INTO mailpost VALUES (15615,'235-907','','ô',' Ȳ','','033');
INSERT INTO mailpost VALUES (15616,'235-909','','ô',' ','','033');
INSERT INTO mailpost VALUES (15617,'235-900','','ô','','','033');
INSERT INTO mailpost VALUES (15618,'245-801','','ô',' ','','033');
INSERT INTO mailpost VALUES (15619,'245-802','','ô',' ','','033');
INSERT INTO mailpost VALUES (15620,'245-803','','ô',' 渮','','033');
INSERT INTO mailpost VALUES (15621,'245-804','','ô',' ','','033');
INSERT INTO mailpost VALUES (15622,'245-802','','ô',' ','','033');
INSERT INTO mailpost VALUES (15623,'245-802','','ô',' 縮','','033');
INSERT INTO mailpost VALUES (15624,'245-804','','ô',' ','','033');
INSERT INTO mailpost VALUES (15625,'245-803','','ô',' õ','','033');
INSERT INTO mailpost VALUES (15626,'245-805','','ô',' õ','','033');
INSERT INTO mailpost VALUES (15627,'245-801','','ô',' ӿ','','033');
INSERT INTO mailpost VALUES (15628,'245-803','','ô',' ȣ긮','','033');
INSERT INTO mailpost VALUES (15629,'245-800','','ô','','','033');
INSERT INTO mailpost VALUES (15630,'245-811','','ô',' Ȱ','','033');
INSERT INTO mailpost VALUES (15631,'245-812','','ô',' ','','033');
INSERT INTO mailpost VALUES (15632,'245-812','','ô',' ','','033');
INSERT INTO mailpost VALUES (15633,'245-812','','ô',' ','','033');
INSERT INTO mailpost VALUES (15634,'245-811','','ô',' ǳ','','033');
INSERT INTO mailpost VALUES (15635,'245-810','','ô','','','033');
INSERT INTO mailpost VALUES (15636,'245-831','','ô','ٴ ¸','','033');
INSERT INTO mailpost VALUES (15637,'245-832','','ô','ٴ ','','033');
INSERT INTO mailpost VALUES (15638,'245-832','','ô','ٴ ','','033');
INSERT INTO mailpost VALUES (15639,'245-831','','ô','ٴ ̸','','033');
INSERT INTO mailpost VALUES (15640,'245-833','','ô','ٴ ݰ踮','','033');
INSERT INTO mailpost VALUES (15641,'245-833','','ô','ٴ 긮','','033');
INSERT INTO mailpost VALUES (15642,'245-834','','ô','ٴ ','','033');
INSERT INTO mailpost VALUES (15643,'245-831','','ô','ٴ ſ','','033');
INSERT INTO mailpost VALUES (15644,'245-834','','ô','ٴ γ','','033');
INSERT INTO mailpost VALUES (15645,'245-833','','ô','ٴ ͹渮','','033');
INSERT INTO mailpost VALUES (15646,'245-836','','ô','ٴ ȭ','','033');
INSERT INTO mailpost VALUES (15647,'245-836','','ô','ٴ ȣ','','033');
INSERT INTO mailpost VALUES (15648,'245-836','','ô','ٴ ʰ','','033');
INSERT INTO mailpost VALUES (15649,'245-833','','ô','ٴ ϸ͹渮','','033');
INSERT INTO mailpost VALUES (15650,'245-830','','ô','ٴ','','033');
INSERT INTO mailpost VALUES (15651,'245-841','','ô',' 긮','','033');
INSERT INTO mailpost VALUES (15652,'245-842','','ô',' ڸ','','033');
INSERT INTO mailpost VALUES (15653,'245-841','','ô',' д޸','','033');
INSERT INTO mailpost VALUES (15654,'245-841','','ô',' õ','','033');
INSERT INTO mailpost VALUES (15655,'245-835','','ô',' ','','033');
INSERT INTO mailpost VALUES (15656,'245-842','','ô',' õ','','033');
INSERT INTO mailpost VALUES (15657,'245-841','','ô',' 긮','','033');
INSERT INTO mailpost VALUES (15658,'245-842','','ô',' õ⸮','','033');
INSERT INTO mailpost VALUES (15659,'245-842','','ô',' ︮','','033');
INSERT INTO mailpost VALUES (15660,'245-837','','ô',' ߸','','033');
INSERT INTO mailpost VALUES (15661,'245-835','','ô',' ','','033');
INSERT INTO mailpost VALUES (15662,'245-835','','ô',' ߸','','033');
INSERT INTO mailpost VALUES (15663,'245-841','','ô',' ϱõ','','033');
INSERT INTO mailpost VALUES (15664,'245-835','','ô',' ϸ','','033');
INSERT INTO mailpost VALUES (15665,'245-842','','ô',' Ϲõ','','033');
INSERT INTO mailpost VALUES (15666,'245-842','','ô',' Ͽ긮','','033');
INSERT INTO mailpost VALUES (15667,'245-840','','ô','','','033');
INSERT INTO mailpost VALUES (15668,'245-821','','ô','̷θ õ','','033');
INSERT INTO mailpost VALUES (15669,'245-821','','ô','̷θ ̷θ','','033');
INSERT INTO mailpost VALUES (15670,'245-822','','ô','̷θ 긮','','033');
INSERT INTO mailpost VALUES (15671,'245-821','','ô','̷θ 縮','','033');
INSERT INTO mailpost VALUES (15672,'245-821','','ô','̷θ и','','033');
INSERT INTO mailpost VALUES (15673,'245-822','','ô','̷θ Ÿ','','033');
INSERT INTO mailpost VALUES (15674,'245-823','','ô','̷θ ų븮','','033');
INSERT INTO mailpost VALUES (15675,'245-822','','ô','̷θ ','','033');
INSERT INTO mailpost VALUES (15676,'245-823','','ô','̷θ ','','033');
INSERT INTO mailpost VALUES (15677,'245-823','','ô','̷θ õ⸮','','033');
INSERT INTO mailpost VALUES (15678,'245-821','','ô','̷θ ϰų븮','','033');
INSERT INTO mailpost VALUES (15679,'245-822','','ô','̷θ ϻ','','033');
INSERT INTO mailpost VALUES (15680,'245-823','','ô','̷θ ','','033');
INSERT INTO mailpost VALUES (15681,'245-823','','ô','̷θ Ȱ⸮','','033');
INSERT INTO mailpost VALUES (15682,'245-820','','ô','̷θ','','033');
INSERT INTO mailpost VALUES (15683,'235-921','','ô','ű ɸ','','033');
INSERT INTO mailpost VALUES (15684,'235-921','','ô','ű ⸮','','033');
INSERT INTO mailpost VALUES (15685,'235-921','','ô','ű ̸','','033');
INSERT INTO mailpost VALUES (15686,'235-921','','ô','ű ','','033');
INSERT INTO mailpost VALUES (15687,'235-921','','ô','ű ϸ','','033');
INSERT INTO mailpost VALUES (15688,'235-921','','ô','ű ű⸮','','033');
INSERT INTO mailpost VALUES (15689,'235-921','','ô','ű Ǹ','','033');
INSERT INTO mailpost VALUES (15690,'235-920','','ô','ű','','033');
INSERT INTO mailpost VALUES (15691,'235-911','','ô',' ','','033');
INSERT INTO mailpost VALUES (15692,'235-911','','ô',' ','','033');
INSERT INTO mailpost VALUES (15693,'235-912','','ô',' ','','033');
INSERT INTO mailpost VALUES (15694,'235-913','','ô',' ','','033');
INSERT INTO mailpost VALUES (15695,'235-914','','ô',' ','','033');
INSERT INTO mailpost VALUES (15696,'235-912','','ô',' õ','','033');
INSERT INTO mailpost VALUES (15697,'235-912','','ô',' ϸ','','033');
INSERT INTO mailpost VALUES (15698,'235-914','','ô',' ','','033');
INSERT INTO mailpost VALUES (15699,'235-913','','ô',' и','','033');
INSERT INTO mailpost VALUES (15700,'235-914','','ô',' 뿬','','033');
INSERT INTO mailpost VALUES (15701,'235-912','','ô',' ','','033');
INSERT INTO mailpost VALUES (15702,'235-911','','ô',' ߺ','','033');
INSERT INTO mailpost VALUES (15703,'235-914','','ô',' ߵ','','033');
INSERT INTO mailpost VALUES (15704,'235-911','','ô',' 긮','','033');
INSERT INTO mailpost VALUES (15705,'235-913','','ô',' ǹ','','033');
INSERT INTO mailpost VALUES (15706,'235-913','','ô',' ѼҸ','','033');
INSERT INTO mailpost VALUES (15707,'235-910','','ô','','','033');
INSERT INTO mailpost VALUES (15708,'245-600','','ô','ôü缭','','033');
INSERT INTO mailpost VALUES (15709,'217-800','','ʽ','','1619','033');
INSERT INTO mailpost VALUES (15710,'217-801','','ʽ','','620629','033');
INSERT INTO mailpost VALUES (15711,'217-802','','ʽ','','630634','033');
INSERT INTO mailpost VALUES (15712,'217-803','','ʽ','','635690','033');
INSERT INTO mailpost VALUES (15713,'217-804','','ʽ','','691766','033');
INSERT INTO mailpost VALUES (15714,'217-805','','ʽ','','767800','033');
INSERT INTO mailpost VALUES (15715,'217-806','','ʽ','','801929','033');
INSERT INTO mailpost VALUES (15716,'217-751','','ʽ',' οƮ','','033');
INSERT INTO mailpost VALUES (15717,'217-060','','ʽ','','','033');
INSERT INTO mailpost VALUES (15718,'217-807','','ʽ','ȣ','1619','033');
INSERT INTO mailpost VALUES (15719,'217-808','','ʽ','ȣ','620781','033');
INSERT INTO mailpost VALUES (15720,'217-040','','ʽ','ȣ','','033');
INSERT INTO mailpost VALUES (15721,'217-711','','ʽ','е ','','033');
INSERT INTO mailpost VALUES (15722,'217-070','','ʽ','е','','033');
INSERT INTO mailpost VALUES (15723,'217-100','','ʽ','','','033');
INSERT INTO mailpost VALUES (15724,'217-110','','ʽ','','','033');
INSERT INTO mailpost VALUES (15725,'217-809','','ʽ','','1452','033');
INSERT INTO mailpost VALUES (15726,'217-810','','ʽ','','453595','033');
INSERT INTO mailpost VALUES (15727,'217-020','','ʽ','','','033');
INSERT INTO mailpost VALUES (15728,'217-120','','ʽ','ǵ','','033');
INSERT INTO mailpost VALUES (15729,'217-010','','ʽ','','','033');
INSERT INTO mailpost VALUES (15730,'217-130','','ʽ','絿','','033');
INSERT INTO mailpost VALUES (15731,'217-811','','ʽ','絿','11377','033');
INSERT INTO mailpost VALUES (15732,'217-812','','ʽ','絿','13781499','033');
INSERT INTO mailpost VALUES (15733,'217-813','','ʽ','絿','15001540','033');
INSERT INTO mailpost VALUES (15734,'217-752','','ʽ','絿 ȣƮ','','033');
INSERT INTO mailpost VALUES (15735,'217-080','','ʽ','絿','','033');
INSERT INTO mailpost VALUES (15736,'217-701','','ʽ','߾ӵ ʽû','','033');
INSERT INTO mailpost VALUES (15737,'217-030','','ʽ','߾ӵ','','033');
INSERT INTO mailpost VALUES (15738,'217-050','','ʽ','ûе','','033');
INSERT INTO mailpost VALUES (15739,'217-090','','ʽ','ûȣ','','033');
INSERT INTO mailpost VALUES (15740,'217-600','','ʽ','ʿü缭','','033');
INSERT INTO mailpost VALUES (15741,'220-140','','ֽ','','','033');
INSERT INTO mailpost VALUES (15742,'220-930','','ֽ','','1202','033');
INSERT INTO mailpost VALUES (15743,'220-931','','ֽ','','203420','033');
INSERT INTO mailpost VALUES (15744,'220-932','','ֽ','','421577','033');
INSERT INTO mailpost VALUES (15745,'220-930','','ֽ','','1','033');
INSERT INTO mailpost VALUES (15746,'220-110','','ֽ','','','033');
INSERT INTO mailpost VALUES (15747,'220-933','','ֽ','','1600','033');
INSERT INTO mailpost VALUES (15748,'220-934','','ֽ','','6011900','033');
INSERT INTO mailpost VALUES (15749,'220-933','','ֽ','','1','033');
INSERT INTO mailpost VALUES (15750,'220-706','','ֽ',' ѱŰ','','033');
INSERT INTO mailpost VALUES (15751,'220-180','','ֽ','','','033');
INSERT INTO mailpost VALUES (15752,'220-935','','ֽ','ܰ赿','1506','033');
INSERT INTO mailpost VALUES (15753,'220-936','','ֽ','ܰ赿','507','033');
INSERT INTO mailpost VALUES (15754,'220-937','','ֽ','ܰ赿','508805','033');
INSERT INTO mailpost VALUES (15755,'220-936','','ֽ','ܰ赿','806','033');
INSERT INTO mailpost VALUES (15756,'220-938','','ֽ','ܰ赿','807878','033');
INSERT INTO mailpost VALUES (15757,'220-939','','ֽ','ܰ赿','8791093','033');
INSERT INTO mailpost VALUES (15758,'220-714','','ֽ','ܰ赿 üû','','033');
INSERT INTO mailpost VALUES (15759,'220-751','','ֽ','ܰ赿 ܰƮ','','033');
INSERT INTO mailpost VALUES (15760,'220-003','','ֽ','ܰ赿 ֿ߱','','033');
INSERT INTO mailpost VALUES (15761,'220-752','','ֽ','ܰ赿 ڿվƮ','','033');
INSERT INTO mailpost VALUES (15762,'220-100','','ֽ','ܰ赿','','033');
INSERT INTO mailpost VALUES (15763,'220-940','','ֽ','ܱ','1540','033');
INSERT INTO mailpost VALUES (15764,'220-941','','ֽ','ܱ','541542','033');
INSERT INTO mailpost VALUES (15765,'220-942','','ֽ','ܱ','5431000','033');
INSERT INTO mailpost VALUES (15766,'220-943','','ֽ','ܱ','10011465','033');
INSERT INTO mailpost VALUES (15767,'220-944','','ֽ','ܱ','14661516','033');
INSERT INTO mailpost VALUES (15768,'220-941','','ֽ','ܱ','1517','033');
INSERT INTO mailpost VALUES (15769,'220-944','','ֽ','ܱ','15181593','033');
INSERT INTO mailpost VALUES (15770,'220-753','','ֽ','ܱ 븲Ʈ','','033');
INSERT INTO mailpost VALUES (15771,'220-759','','ֽ','ܱ û־Ʈ','(101404)','033');
INSERT INTO mailpost VALUES (15772,'220-754','','ֽ','ܱ Ʈ','','033');
INSERT INTO mailpost VALUES (15773,'220-090','','ֽ','ܱ','','033');
INSERT INTO mailpost VALUES (15774,'220-945','','ֽ','1','1152','033');
INSERT INTO mailpost VALUES (15775,'220-947','','ֽ','1','153266','033');
INSERT INTO mailpost VALUES (15776,'220-945','','ֽ','1','267268','033');
INSERT INTO mailpost VALUES (15777,'220-947','','ֽ','1','555599','033');
INSERT INTO mailpost VALUES (15778,'220-945','','ֽ','1','790792','033');
INSERT INTO mailpost VALUES (15779,'220-945','','ֽ','1','795813','033');
INSERT INTO mailpost VALUES (15780,'220-947','','ֽ','1','269374','033');
INSERT INTO mailpost VALUES (15781,'220-947','','ֽ','1','793','033');
INSERT INTO mailpost VALUES (15782,'220-945','','ֽ','1','26','033');
INSERT INTO mailpost VALUES (15783,'220-945','','ֽ','1','163165','033');
INSERT INTO mailpost VALUES (15784,'220-761','','ֽ','1 Ʈ','','033');
INSERT INTO mailpost VALUES (15785,'220-041','','ֽ','1','','033');
INSERT INTO mailpost VALUES (15786,'220-948','','ֽ','2','375553','033');
INSERT INTO mailpost VALUES (15787,'220-948','','ֽ','2','600789','033');
INSERT INTO mailpost VALUES (15788,'220-948','','ֽ','2','814850','033');
INSERT INTO mailpost VALUES (15789,'220-948','','ֽ','2','17162','033');
INSERT INTO mailpost VALUES (15790,'220-948','','ֽ','2','166193','033');
INSERT INTO mailpost VALUES (15791,'220-755','','ֽ','2 2Ʈ','','033');
INSERT INTO mailpost VALUES (15792,'220-756','','ֽ','2 ûƮ','','033');
INSERT INTO mailpost VALUES (15793,'220-042','','ֽ','2','','033');
INSERT INTO mailpost VALUES (15794,'220-040','','ֽ','','','033');
INSERT INTO mailpost VALUES (15795,'220-704','','ֽ','ǵ ֱ','','033');
INSERT INTO mailpost VALUES (15796,'220-150','','ֽ','ǵ','','033');
INSERT INTO mailpost VALUES (15797,'220-788','','ֽ','ݰ αTBNֱ','','033');
INSERT INTO mailpost VALUES (15798,'220-170','','ֽ','ݰ','','033');
INSERT INTO mailpost VALUES (15799,'220-950','','ֽ','굿','11000','033');
INSERT INTO mailpost VALUES (15800,'220-951','','ֽ','굿','10011104','033');
INSERT INTO mailpost VALUES (15801,'220-950','','ֽ','굿','11051202','033');
INSERT INTO mailpost VALUES (15802,'220-951','','ֽ','굿','15','033');
INSERT INTO mailpost VALUES (15803,'220-707','','ֽ','굿 ְ','','033');
INSERT INTO mailpost VALUES (15804,'220-080','','ֽ','굿','','033');
INSERT INTO mailpost VALUES (15805,'220-952','','ֽ','굿','1129','033');
INSERT INTO mailpost VALUES (15806,'220-953','','ֽ','굿','130-(1)','033');
INSERT INTO mailpost VALUES (15807,'220-954','','ֽ','굿','131156','033');
INSERT INTO mailpost VALUES (15808,'220-953','','ֽ','굿','157','033');
INSERT INTO mailpost VALUES (15809,'220-955','','ֽ','굿','158399','033');
INSERT INTO mailpost VALUES (15810,'220-952','','ֽ','굿','400810','033');
INSERT INTO mailpost VALUES (15811,'220-713','','ֽ','굿 ','','033');
INSERT INTO mailpost VALUES (15812,'220-702','','ֽ','굿 б','','033');
INSERT INTO mailpost VALUES (15813,'220-130','','ֽ','굿','','033');
INSERT INTO mailpost VALUES (15814,'220-760','','ֽ','\" 1,2Ʈ\"','(101217)','033');
INSERT INTO mailpost VALUES (15815,'220-060','','ֽ','','','033');
INSERT INTO mailpost VALUES (15816,'220-070','','ֽ','ε','','033');
INSERT INTO mailpost VALUES (15817,'220-956','','ֽ','ϻ굿','1180','033');
INSERT INTO mailpost VALUES (15818,'220-957','','ֽ','ϻ굿','181282','033');
INSERT INTO mailpost VALUES (15819,'220-958','','ֽ','ϻ굿','283356','033');
INSERT INTO mailpost VALUES (15820,'220-701','','ֽ','ϻ굿 бǰб⵶','','033');
INSERT INTO mailpost VALUES (15821,'220-703','','ֽ','ϻ굿 ֽû','','033');
INSERT INTO mailpost VALUES (15822,'220-050','','ֽ','ϻ굿','','033');
INSERT INTO mailpost VALUES (15823,'220-010','','ֽ','߾ӵ','','033');
INSERT INTO mailpost VALUES (15824,'220-757','','ֽ','1 ȣӴƮ','','033');
INSERT INTO mailpost VALUES (15825,'220-121','','ֽ','1','','033');
INSERT INTO mailpost VALUES (15826,'220-959','','ֽ','2','341343','033');
INSERT INTO mailpost VALUES (15827,'220-960','','ֽ','2','350619','033');
INSERT INTO mailpost VALUES (15828,'220-960','','ֽ','2','643652','033');
INSERT INTO mailpost VALUES (15829,'220-959','','ֽ','2','821842','033');
INSERT INTO mailpost VALUES (15830,'220-959','','ֽ','2','882898','033');
INSERT INTO mailpost VALUES (15831,'220-961','','ֽ','2','9021328','033');
INSERT INTO mailpost VALUES (15832,'220-961','','ֽ','2','13311334','033');
INSERT INTO mailpost VALUES (15833,'220-962','','ֽ','2','13472712','033');
INSERT INTO mailpost VALUES (15834,'220-758','','ֽ','2 ְƮ','','033');
INSERT INTO mailpost VALUES (15835,'220-122','','ֽ','2','','033');
INSERT INTO mailpost VALUES (15836,'220-120','','ֽ','嵿','','033');
INSERT INTO mailpost VALUES (15837,'220-020','','ֽ','','','033');
INSERT INTO mailpost VALUES (15838,'220-963','','ֽ','м','1213','033');
INSERT INTO mailpost VALUES (15839,'220-964','','ֽ','м','214310','033');
INSERT INTO mailpost VALUES (15840,'220-963','','ֽ','м','311430','033');
INSERT INTO mailpost VALUES (15841,'220-964','','ֽ','м','431488','033');
INSERT INTO mailpost VALUES (15842,'220-963','','ֽ','м','4891201','033');
INSERT INTO mailpost VALUES (15843,'220-705','','ֽ','м ȭ','','033');
INSERT INTO mailpost VALUES (15844,'220-030','','ֽ','м','','033');
INSERT INTO mailpost VALUES (15845,'220-160','','ֽ','౸','','033');
INSERT INTO mailpost VALUES (15846,'220-801','','ֽ',' ǵ1','','033');
INSERT INTO mailpost VALUES (15847,'220-801','','ֽ',' ǵ2','','033');
INSERT INTO mailpost VALUES (15848,'220-801','','ֽ',' ǵ3','','033');
INSERT INTO mailpost VALUES (15849,'220-802','','ֽ',' ǵ4','','033');
INSERT INTO mailpost VALUES (15850,'220-802','','ֽ',' ǵ5','','033');
INSERT INTO mailpost VALUES (15851,'220-802','','ֽ',' ǵ6','','033');
INSERT INTO mailpost VALUES (15852,'220-803','','ֽ',' ǵ7','','033');
INSERT INTO mailpost VALUES (15853,'220-803','','ֽ',' ǵ8','','033');
INSERT INTO mailpost VALUES (15854,'220-801','','ֽ',' ǵ','','033');
INSERT INTO mailpost VALUES (15855,'220-804','','ֽ',' ̸','','033');
INSERT INTO mailpost VALUES (15856,'220-805','','ֽ',' и','','033');
INSERT INTO mailpost VALUES (15857,'220-801','','ֽ',' ȭ1','','033');
INSERT INTO mailpost VALUES (15858,'220-801','','ֽ',' ȭ2','','033');
INSERT INTO mailpost VALUES (15859,'220-801','','ֽ',' ȭ3','','033');
INSERT INTO mailpost VALUES (15860,'220-803','','ֽ',' ȭ4','','033');
INSERT INTO mailpost VALUES (15861,'220-803','','ֽ',' ȭ5','','033');
INSERT INTO mailpost VALUES (15862,'220-803','','ֽ',' ȭ6','','033');
INSERT INTO mailpost VALUES (15863,'220-803','','ֽ',' ȭ7','','033');
INSERT INTO mailpost VALUES (15864,'220-802','','ֽ',' ȭ8','','033');
INSERT INTO mailpost VALUES (15865,'220-802','','ֽ',' ȭ9','','033');
INSERT INTO mailpost VALUES (15866,'220-802','','ֽ',' ȭ10','','033');
INSERT INTO mailpost VALUES (15867,'220-802','','ֽ',' ȭ11','','033');
INSERT INTO mailpost VALUES (15868,'220-802','','ֽ',' ȭ12','','033');
INSERT INTO mailpost VALUES (15869,'220-802','','ֽ',' ȭ13','','033');
INSERT INTO mailpost VALUES (15870,'220-801','','ֽ',' ȭ','','033');
INSERT INTO mailpost VALUES (15871,'220-806','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15872,'220-805','','ֽ',' ݰ踮','','033');
INSERT INTO mailpost VALUES (15873,'220-804','','ֽ',' θ','','033');
INSERT INTO mailpost VALUES (15874,'220-807','','ֽ',' 뺴','','033');
INSERT INTO mailpost VALUES (15875,'220-807','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15876,'220-804','','ֽ',' Ŀ븮','','033');
INSERT INTO mailpost VALUES (15877,'220-800','','ֽ','','','033');
INSERT INTO mailpost VALUES (15878,'220-851','','ֽ','ͷ ͷ','','033');
INSERT INTO mailpost VALUES (15879,'220-852','','ֽ','ͷ ϸ','','033');
INSERT INTO mailpost VALUES (15880,'220-851','','ֽ','ͷ 踮','','033');
INSERT INTO mailpost VALUES (15881,'220-853','','ֽ','ͷ ','','033');
INSERT INTO mailpost VALUES (15882,'220-852','','ֽ','ͷ ','','033');
INSERT INTO mailpost VALUES (15883,'220-850','','ֽ','ͷ','','033');
INSERT INTO mailpost VALUES (15884,'220-811','','ֽ','ηи 븲','','033');
INSERT INTO mailpost VALUES (15885,'220-812','','ֽ','ηи ܰ','','033');
INSERT INTO mailpost VALUES (15886,'220-811','','ֽ','ηи õ1','','033');
INSERT INTO mailpost VALUES (15887,'220-813','','ֽ','ηи õ2','','033');
INSERT INTO mailpost VALUES (15888,'220-814','','ֽ','ηи õ3','','033');
INSERT INTO mailpost VALUES (15889,'220-811','','ֽ','ηи õ','','033');
INSERT INTO mailpost VALUES (15890,'220-813','','ֽ','ηи հ','','033');
INSERT INTO mailpost VALUES (15891,'220-812','','ֽ','ηи 1','','033');
INSERT INTO mailpost VALUES (15892,'220-814','','ֽ','ηи 2','','033');
INSERT INTO mailpost VALUES (15893,'220-814','','ֽ','ηи 3','','033');
INSERT INTO mailpost VALUES (15894,'220-814','','ֽ','ηи 4','','033');
INSERT INTO mailpost VALUES (15895,'220-812','','ֽ','ηи 긮','','033');
INSERT INTO mailpost VALUES (15896,'220-811','','ֽ','ηи ȣ','','033');
INSERT INTO mailpost VALUES (15897,'220-810','','ֽ','ηи','','033');
INSERT INTO mailpost VALUES (15898,'220-831','','ֽ','ʸ ׸','','033');
INSERT INTO mailpost VALUES (15899,'220-832','','ֽ','ʸ еи','','033');
INSERT INTO mailpost VALUES (15900,'220-833','','ֽ','ʸ ϸ','','033');
INSERT INTO mailpost VALUES (15901,'220-832','','ֽ','ʸ ǰ','','033');
INSERT INTO mailpost VALUES (15902,'220-833','','ֽ','ʸ 1','','033');
INSERT INTO mailpost VALUES (15903,'220-833','','ֽ','ʸ 2','','033');
INSERT INTO mailpost VALUES (15904,'220-834','','ֽ','ʸ 3','','033');
INSERT INTO mailpost VALUES (15905,'220-834','','ֽ','ʸ 4','','033');
INSERT INTO mailpost VALUES (15906,'220-834','','ֽ','ʸ 5','','033');
INSERT INTO mailpost VALUES (15907,'220-834','','ֽ','ʸ 6','','033');
INSERT INTO mailpost VALUES (15908,'220-834','','ֽ','ʸ 7','','033');
INSERT INTO mailpost VALUES (15909,'220-834','','ֽ','ʸ 8','','033');
INSERT INTO mailpost VALUES (15910,'220-833','','ֽ','ʸ 縮','','033');
INSERT INTO mailpost VALUES (15911,'220-835','','ֽ','ʸ 帮','','033');
INSERT INTO mailpost VALUES (15912,'220-831','','ֽ','ʸ а','','033');
INSERT INTO mailpost VALUES (15913,'220-836','','ֽ','ʸ 縮','','033');
INSERT INTO mailpost VALUES (15914,'220-830','','ֽ','ʸ','','033');
INSERT INTO mailpost VALUES (15915,'220-861','','ֽ','Ÿ и','','033');
INSERT INTO mailpost VALUES (15916,'220-862','','ֽ','Ÿ â','','033');
INSERT INTO mailpost VALUES (15917,'220-863','','ֽ','Ÿ ','','033');
INSERT INTO mailpost VALUES (15918,'220-864','','ֽ','Ÿ ۰踮','','033');
INSERT INTO mailpost VALUES (15919,'220-862','','ֽ','Ÿ Ÿ','','033');
INSERT INTO mailpost VALUES (15920,'220-861','','ֽ','Ÿ ϸ','','033');
INSERT INTO mailpost VALUES (15921,'220-864','','ֽ','Ÿ Ȳи','','033');
INSERT INTO mailpost VALUES (15922,'220-860','','ֽ','Ÿ','','033');
INSERT INTO mailpost VALUES (15923,'220-821','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15924,'220-822','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15925,'220-822','','ֽ',' 븮','','033');
INSERT INTO mailpost VALUES (15926,'220-823','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15927,'220-824','','ֽ',' â','','033');
INSERT INTO mailpost VALUES (15928,'220-821','','ֽ',' ۸','','033');
INSERT INTO mailpost VALUES (15929,'220-824','','ֽ',' Ǵ븮','','033');
INSERT INTO mailpost VALUES (15930,'220-820','','ֽ','','','033');
INSERT INTO mailpost VALUES (15931,'220-911','','ֽ','Ǻθ ݴ븮','','033');
INSERT INTO mailpost VALUES (15932,'220-912','','ֽ','Ǻθ ','','033');
INSERT INTO mailpost VALUES (15933,'220-911','','ֽ','Ǻθ ̸','','033');
INSERT INTO mailpost VALUES (15934,'220-910','','ֽ','Ǻθ','','033');
INSERT INTO mailpost VALUES (15935,'220-921','','ֽ','ȣ 긮','','033');
INSERT INTO mailpost VALUES (15936,'220-922','','ֽ','ȣ ݸ','','033');
INSERT INTO mailpost VALUES (15937,'220-923','','ֽ','ȣ ','','033');
INSERT INTO mailpost VALUES (15938,'220-924','','ֽ','ȣ ','','033');
INSERT INTO mailpost VALUES (15939,'220-925','','ֽ','ȣ ȣ','','033');
INSERT INTO mailpost VALUES (15940,'220-925','','ֽ','ȣ 帮','','033');
INSERT INTO mailpost VALUES (15941,'220-925','','ֽ','ȣ ','','033');
INSERT INTO mailpost VALUES (15942,'220-923','','ֽ','ȣ 긮','','033');
INSERT INTO mailpost VALUES (15943,'220-925','','ֽ','ȣ ','','033');
INSERT INTO mailpost VALUES (15944,'220-926','','ֽ','ȣ ֻ긮','','033');
INSERT INTO mailpost VALUES (15945,'220-920','','ֽ','ȣ','','033');
INSERT INTO mailpost VALUES (15946,'220-841','','ֽ',' ȸ','','033');
INSERT INTO mailpost VALUES (15947,'220-842','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15948,'220-843','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15949,'220-710','','ֽ',' бķ۽','','033');
INSERT INTO mailpost VALUES (15950,'220-711','','ֽ',' ִ','','033');
INSERT INTO mailpost VALUES (15951,'220-712','','ֽ',' Ѷб','','033');
INSERT INTO mailpost VALUES (15952,'220-844','','ֽ',' ','','033');
INSERT INTO mailpost VALUES (15953,'220-840','','ֽ','','','033');
INSERT INTO mailpost VALUES (15954,'220-600','','ֽ','ֿü缭','','033');
INSERT INTO mailpost VALUES (15955,'200-704','','õ',' õɺ','','033');
INSERT INTO mailpost VALUES (15956,'200-060','','õ','','','033');
INSERT INTO mailpost VALUES (15957,'200-930','','õ','ȭ','1235','033');
INSERT INTO mailpost VALUES (15958,'200-931','','õ','ȭ','236802','033');
INSERT INTO mailpost VALUES (15959,'200-750','','õ','ȭ ȭƮ','','033');
INSERT INTO mailpost VALUES (15960,'200-130','','õ','ȭ','','033');
INSERT INTO mailpost VALUES (15961,'200-100','','õ','','','033');
INSERT INTO mailpost VALUES (15962,'200-700','','õ','ǵ û','','033');
INSERT INTO mailpost VALUES (15963,'200-714','','õ','ǵ û','','033');
INSERT INTO mailpost VALUES (15964,'200-020','','õ','ǵ','','033');
INSERT INTO mailpost VALUES (15965,'200-713','','õ',' û','','033');
INSERT INTO mailpost VALUES (15966,'200-140','','õ','','','033');
INSERT INTO mailpost VALUES (15967,'200-200','','õ','õ','','033');
INSERT INTO mailpost VALUES (15968,'200-932','','õ','絿','134','033');
INSERT INTO mailpost VALUES (15969,'200-933','','õ','絿','35339','033');
INSERT INTO mailpost VALUES (15970,'200-934','','õ','絿','340495','033');
INSERT INTO mailpost VALUES (15971,'200-935','','õ','絿','496683','033');
INSERT INTO mailpost VALUES (15972,'200-936','','õ','絿','684827','033');
INSERT INTO mailpost VALUES (15973,'200-932','','õ','絿','27-(1)','033');
INSERT INTO mailpost VALUES (15974,'200-703','','õ','絿 õб','','033');
INSERT INTO mailpost VALUES (15975,'200-761','','õ','\"絿 ְ3,4\"','(301413)','033');
INSERT INTO mailpost VALUES (15976,'200-762','','õ','\"絿 ְ5,6\"','(501608)','033');
INSERT INTO mailpost VALUES (15977,'200-180','','õ','絿','','033');
INSERT INTO mailpost VALUES (15978,'200-111','','õ','Ҿ1','','033');
INSERT INTO mailpost VALUES (15979,'200-112','','õ','Ҿ2','','033');
INSERT INTO mailpost VALUES (15980,'200-709','','õ','Ҿ3 õȭ','','033');
INSERT INTO mailpost VALUES (15981,'200-113','','õ','Ҿ3','','033');
INSERT INTO mailpost VALUES (15982,'200-114','','õ','Ҿ4','','033');
INSERT INTO mailpost VALUES (15983,'200-210','','õ','۾ϵ','','033');
INSERT INTO mailpost VALUES (15984,'200-240','','õ','ŵ','','033');
INSERT INTO mailpost VALUES (15985,'200-120','','õ','絿','','033');
INSERT INTO mailpost VALUES (15986,'200-708','','õ','õ õû','','033');
INSERT INTO mailpost VALUES (15987,'200-702','','õ','õ Ѹб','','033');
INSERT INTO mailpost VALUES (15988,'200-010','','õ','õ','','033');
INSERT INTO mailpost VALUES (15989,'200-937','','õ','ǵ','1326','033');
INSERT INTO mailpost VALUES (15990,'200-938','','õ','ǵ','327571','033');
INSERT INTO mailpost VALUES (15991,'200-937','','õ','ǵ','10','033');
INSERT INTO mailpost VALUES (15992,'200-190','','õ','ǵ','','033');
INSERT INTO mailpost VALUES (15993,'200-030','','õ','伱','','033');
INSERT INTO mailpost VALUES (15994,'200-939','','õ','ε','1763','033');
INSERT INTO mailpost VALUES (15995,'200-940','','õ','ε','7641068','033');
INSERT INTO mailpost VALUES (15996,'200-789','','õ','ε αܰ','','033');
INSERT INTO mailpost VALUES (15997,'200-150','','õ','ε','','033');
INSERT INTO mailpost VALUES (15998,'200-706','','õ',' భ','','033');
INSERT INTO mailpost VALUES (15999,'200-080','','õ','','','033');
INSERT INTO mailpost VALUES (16000,'200-941','','õ','絿','133','033');
INSERT INTO mailpost VALUES (16001,'200-942','','õ','絿','34','033');
INSERT INTO mailpost VALUES (16002,'200-941','','õ','絿','35147','033');
INSERT INTO mailpost VALUES (16003,'200-942','','õ','絿 ϻ','','033');
INSERT INTO mailpost VALUES (16004,'200-070','','õ','絿','','033');
INSERT INTO mailpost VALUES (16005,'200-050','','õ','׸','','033');
INSERT INTO mailpost VALUES (16006,'200-230','','õ','ߵ','','033');
INSERT INTO mailpost VALUES (16007,'200-705','','õ','߾ӷ1 Ϻ','','033');
INSERT INTO mailpost VALUES (16008,'200-041','','õ','߾ӷ1','','033');
INSERT INTO mailpost VALUES (16009,'200-042','','õ','߾ӷ2','','033');
INSERT INTO mailpost VALUES (16010,'200-043','','õ','߾ӷ3','','033');
INSERT INTO mailpost VALUES (16011,'200-763','','õ','ĥ ĥƮ','(101209)','033');
INSERT INTO mailpost VALUES (16012,'200-220','','õ','ĥ','','033');
INSERT INTO mailpost VALUES (16013,'200-943','','õ','赿','1620','033');
INSERT INTO mailpost VALUES (16014,'200-944','','õ','赿','621912','033');
INSERT INTO mailpost VALUES (16015,'200-945','','õ','赿','913914','033');
INSERT INTO mailpost VALUES (16016,'200-946','','õ','赿','915917','033');
INSERT INTO mailpost VALUES (16017,'200-945','','õ','赿','918945','033');
INSERT INTO mailpost VALUES (16018,'200-943','','õ','赿 11','(1ϡ53ϵ)','033');
INSERT INTO mailpost VALUES (16019,'200-752','','õ','赿 ׸ŸƮ','','033');
INSERT INTO mailpost VALUES (16020,'200-751','','õ','赿 ȣ2Ʈ','(201208)','033');
INSERT INTO mailpost VALUES (16021,'200-760','','õ','赿 ְ2Ʈ','(201213)','033');
INSERT INTO mailpost VALUES (16022,'200-753','','õ','赿 1Ʈ','(101209)','033');
INSERT INTO mailpost VALUES (16023,'200-753','','õ','赿 2Ʈ','(101209)','033');
INSERT INTO mailpost VALUES (16024,'200-170','','õ','赿','','033');
INSERT INTO mailpost VALUES (16025,'200-949','','õ','ȿ1','3843','033');
INSERT INTO mailpost VALUES (16026,'200-949','','õ','ȿ1','431589','033');
INSERT INTO mailpost VALUES (16027,'200-954','','õ','ȿ1','590597','033');
INSERT INTO mailpost VALUES (16028,'200-949','','õ','ȿ1','660670','033');
INSERT INTO mailpost VALUES (16029,'200-954','','õ','ȿ1','671691','033');
INSERT INTO mailpost VALUES (16030,'200-949','','õ','ȿ1','818','033');
INSERT INTO mailpost VALUES (16031,'200-091','','õ','ȿ1','','033');
INSERT INTO mailpost VALUES (16032,'200-948','','õ','ȿ2','1937','033');
INSERT INTO mailpost VALUES (16033,'200-951','','õ','ȿ2','47113','033');
INSERT INTO mailpost VALUES (16034,'200-951','','õ','ȿ2','114','033');
INSERT INTO mailpost VALUES (16035,'200-951','','õ','ȿ2','115148','033');
INSERT INTO mailpost VALUES (16036,'200-952','','õ','ȿ2','149166','033');
INSERT INTO mailpost VALUES (16037,'200-948','','õ','ȿ2','167176','033');
INSERT INTO mailpost VALUES (16038,'200-952','','õ','ȿ2','177183','033');
INSERT INTO mailpost VALUES (16039,'200-948','','õ','ȿ2','184249','033');
INSERT INTO mailpost VALUES (16040,'200-953','','õ','ȿ2','250278','033');
INSERT INTO mailpost VALUES (16041,'200-948','','õ','ȿ2','279299','033');
INSERT INTO mailpost VALUES (16042,'200-953','','õ','ȿ2','300308','033');
INSERT INTO mailpost VALUES (16043,'200-948','','õ','ȿ2','309359','033');
INSERT INTO mailpost VALUES (16044,'200-953','','õ','ȿ2','360396','033');
INSERT INTO mailpost VALUES (16045,'200-948','','õ','ȿ2','397401','033');
INSERT INTO mailpost VALUES (16046,'200-952','','õ','ȿ2','402430','033');
INSERT INTO mailpost VALUES (16047,'200-951','','õ','ȿ2','598607','033');
INSERT INTO mailpost VALUES (16048,'200-951','','õ','ȿ2','608611','033');
INSERT INTO mailpost VALUES (16049,'200-952','','õ','ȿ2','647659','033');
INSERT INTO mailpost VALUES (16050,'200-953','','õ','ȿ2','692700','033');
INSERT INTO mailpost VALUES (16051,'200-953','','õ','ȿ2','701741','033');
INSERT INTO mailpost VALUES (16052,'200-951','','õ','ȿ2','760788','033');
INSERT INTO mailpost VALUES (16053,'200-701','','õ','ȿ2 б','','033');
INSERT INTO mailpost VALUES (16054,'200-716','','õ','ȿ2 õû','','033');
INSERT INTO mailpost VALUES (16055,'200-715','','õ','ȿ2 õ','','033');
INSERT INTO mailpost VALUES (16056,'200-092','','õ','ȿ2','','033');
INSERT INTO mailpost VALUES (16057,'200-947','','õ','ȿ3','118','033');
INSERT INTO mailpost VALUES (16058,'200-950','','õ','ȿ3','4446','033');
INSERT INTO mailpost VALUES (16059,'200-947','','õ','ȿ3','114-(1359)','033');
INSERT INTO mailpost VALUES (16060,'200-947','','õ','ȿ3','612634','033');
INSERT INTO mailpost VALUES (16061,'200-950','','õ','ȿ3','635646','033');
INSERT INTO mailpost VALUES (16062,'200-950','','õ','ȿ3','742759','033');
INSERT INTO mailpost VALUES (16063,'200-093','','õ','ȿ3','','033');
INSERT INTO mailpost VALUES (16064,'200-090','','õ','ȿڵ','','033');
INSERT INTO mailpost VALUES (16065,'200-957','','õ','1','114301','033');
INSERT INTO mailpost VALUES (16066,'200-957','','õ','1','302413','033');
INSERT INTO mailpost VALUES (16067,'200-959','','õ','1','510559','033');
INSERT INTO mailpost VALUES (16068,'200-959','','õ','1','684686','033');
INSERT INTO mailpost VALUES (16069,'200-959','','õ','1','704711','033');
INSERT INTO mailpost VALUES (16070,'200-959','','õ','1','720726','033');
INSERT INTO mailpost VALUES (16071,'200-959','','õ','1','728791','033');
INSERT INTO mailpost VALUES (16072,'200-959','','õ','1','842844','033');
INSERT INTO mailpost VALUES (16073,'200-959','','õ','1','845865','033');
INSERT INTO mailpost VALUES (16074,'200-707','','õ','1 Ϻ','','033');
INSERT INTO mailpost VALUES (16075,'200-712','','õ','1 õɴб','','033');
INSERT INTO mailpost VALUES (16076,'200-161','','õ','1','','033');
INSERT INTO mailpost VALUES (16077,'200-955','','õ','2','169','033');
INSERT INTO mailpost VALUES (16078,'200-958','','õ','2','442445','033');
INSERT INTO mailpost VALUES (16079,'200-958','','õ','2','458509','033');
INSERT INTO mailpost VALUES (16080,'200-960','','õ','2','560683','033');
INSERT INTO mailpost VALUES (16081,'200-960','','õ','2','687693','033');
INSERT INTO mailpost VALUES (16082,'200-961','','õ','2','694699','033');
INSERT INTO mailpost VALUES (16083,'200-961','','õ','2','792793','033');
INSERT INTO mailpost VALUES (16084,'200-961','','õ','2','797800','033');
INSERT INTO mailpost VALUES (16085,'200-961','','õ','2','832835','033');
INSERT INTO mailpost VALUES (16086,'200-961','','õ','2','837841','033');
INSERT INTO mailpost VALUES (16087,'200-756','','õ','2 ְ1Ʈ','(131)','033');
INSERT INTO mailpost VALUES (16088,'200-755','','õ','2 ְ5Ʈ','(501714)','033');
INSERT INTO mailpost VALUES (16089,'200-755','','õ','2 ְ6Ʈ','(501714)','033');
INSERT INTO mailpost VALUES (16090,'200-755','','õ','2 ְ7Ʈ','(501714)','033');
INSERT INTO mailpost VALUES (16091,'200-754','','õ','2 ѽžƮ','','033');
INSERT INTO mailpost VALUES (16092,'200-162','','õ','2','','033');
INSERT INTO mailpost VALUES (16093,'200-956','','õ','3','70113','033');
INSERT INTO mailpost VALUES (16094,'200-956','','õ','3','414441','033');
INSERT INTO mailpost VALUES (16095,'200-956','','õ','3','446457','033');
INSERT INTO mailpost VALUES (16096,'200-956','','õ','3','700703','033');
INSERT INTO mailpost VALUES (16097,'200-956','','õ','3','727','033');
INSERT INTO mailpost VALUES (16098,'200-962','','õ','3','794796','033');
INSERT INTO mailpost VALUES (16099,'200-962','','õ','3','801831','033');
INSERT INTO mailpost VALUES (16100,'200-962','','õ','3','836','033');
INSERT INTO mailpost VALUES (16101,'200-963','','õ','3','866899','033');
INSERT INTO mailpost VALUES (16102,'200-759','','õ','3 2Ʈ','(201304)','033');
INSERT INTO mailpost VALUES (16103,'200-759','','õ','3 3Ʈ','','033');
INSERT INTO mailpost VALUES (16104,'200-757','','õ','3 ְ3Ʈ','(301328)','033');
INSERT INTO mailpost VALUES (16105,'200-758','','õ','3 2Ʈ','(201305)','033');
INSERT INTO mailpost VALUES (16106,'200-758','','õ','3 3Ʈ','(201305)','033');
INSERT INTO mailpost VALUES (16107,'200-758','','õ','3 4Ʈ','(401)','033');
INSERT INTO mailpost VALUES (16108,'200-163','','õ','3','','033');
INSERT INTO mailpost VALUES (16109,'200-160','','õ','','','033');
INSERT INTO mailpost VALUES (16110,'200-821','','õ','ź ߻긮','','033');
INSERT INTO mailpost VALUES (16111,'200-822','','õ','ź õ','','033');
INSERT INTO mailpost VALUES (16112,'200-823','','õ','ź 긮','','033');
INSERT INTO mailpost VALUES (16113,'200-824','','õ','ź ','','033');
INSERT INTO mailpost VALUES (16114,'200-821','','õ','ź ','','033');
INSERT INTO mailpost VALUES (16115,'200-822','','õ','ź ','','033');
INSERT INTO mailpost VALUES (16116,'200-824','','õ','ź õ','','033');
INSERT INTO mailpost VALUES (16117,'200-820','','õ','ź','','033');
INSERT INTO mailpost VALUES (16118,'200-921','','õ',' ','','033');
INSERT INTO mailpost VALUES (16119,'200-921','','õ',' õ','','033');
INSERT INTO mailpost VALUES (16120,'200-921','','õ',' ھϸ','','033');
INSERT INTO mailpost VALUES (16121,'200-922','','õ',' ߻긮','','033');
INSERT INTO mailpost VALUES (16122,'200-922','','õ',' ߰','','033');
INSERT INTO mailpost VALUES (16123,'250-857','','õ',' Ѵ','','033');
INSERT INTO mailpost VALUES (16124,'200-922','','õ',' ĵ','','033');
INSERT INTO mailpost VALUES (16125,'200-920','','õ','','','033');
INSERT INTO mailpost VALUES (16126,'200-911','','õ',' 1','','033');
INSERT INTO mailpost VALUES (16127,'200-912','','õ',' 2','','033');
INSERT INTO mailpost VALUES (16128,'200-911','','õ',' ̸','','033');
INSERT INTO mailpost VALUES (16129,'200-913','','õ',' Ǹ','','033');
INSERT INTO mailpost VALUES (16130,'200-911','','õ',' ','','033');
INSERT INTO mailpost VALUES (16131,'200-914','','õ',' ϸ','','033');
INSERT INTO mailpost VALUES (16132,'200-914','','õ',' 縮','','033');
INSERT INTO mailpost VALUES (16133,'200-914','','õ',' õ','','033');
INSERT INTO mailpost VALUES (16134,'200-915','','õ',' ','','033');
INSERT INTO mailpost VALUES (16135,'200-911','','õ',' â̸','','033');
INSERT INTO mailpost VALUES (16136,'250-858','','õ',' ','','033');
INSERT INTO mailpost VALUES (16137,'200-913','','õ',' ̸','','033');
INSERT INTO mailpost VALUES (16138,'200-910','','õ','','','033');
INSERT INTO mailpost VALUES (16139,'200-851','','õ',' ','','033');
INSERT INTO mailpost VALUES (16140,'200-852','','õ',' õ','','033');
INSERT INTO mailpost VALUES (16141,'200-851','','õ',' ɸ','','033');
INSERT INTO mailpost VALUES (16142,'200-851','','õ',' ̸','','033');
INSERT INTO mailpost VALUES (16143,'200-853','','õ',' ','','033');
INSERT INTO mailpost VALUES (16144,'200-853','','õ',' и','','033');
INSERT INTO mailpost VALUES (16145,'200-853','','õ',' ','','033');
INSERT INTO mailpost VALUES (16146,'200-851','','õ',' ̸','','033');
INSERT INTO mailpost VALUES (16147,'200-854','','õ',' ǰɸ','','033');
INSERT INTO mailpost VALUES (16148,'200-854','','õ',' ǰȸ','','033');
INSERT INTO mailpost VALUES (16149,'200-711','','õ',' Ѹ','','033');
INSERT INTO mailpost VALUES (16150,'200-850','','õ','','','033');
INSERT INTO mailpost VALUES (16151,'200-881','','õ',' ŵθ','','033');
INSERT INTO mailpost VALUES (16152,'200-881','','õ',' ','','033');
INSERT INTO mailpost VALUES (16153,'200-882','','õ',' ϸ','','033');
INSERT INTO mailpost VALUES (16154,'200-881','','õ',' ̸','','033');
INSERT INTO mailpost VALUES (16155,'200-710','','õ',' õ','','033');
INSERT INTO mailpost VALUES (16156,'200-882','','õ',' а','','033');
INSERT INTO mailpost VALUES (16157,'200-880','','õ','','','033');
INSERT INTO mailpost VALUES (16158,'200-841','','õ',' ڸ','','033');
INSERT INTO mailpost VALUES (16159,'200-842','','õ',' ','','033');
INSERT INTO mailpost VALUES (16160,'200-843','','õ',' â','','033');
INSERT INTO mailpost VALUES (16161,'200-842','','õ',' 1','','033');
INSERT INTO mailpost VALUES (16162,'200-842','','õ',' 2','','033');
INSERT INTO mailpost VALUES (16163,'200-842','','õ',' 3','','033');
INSERT INTO mailpost VALUES (16164,'200-841','','õ',' 4','','033');
INSERT INTO mailpost VALUES (16165,'200-842','','õ',' 縮','','033');
INSERT INTO mailpost VALUES (16166,'200-840','','õ','','','033');
INSERT INTO mailpost VALUES (16167,'200-871','','õ','ϻ ','','033');
INSERT INTO mailpost VALUES (16168,'200-872','','õ','ϻ ','','033');
INSERT INTO mailpost VALUES (16169,'200-871','','õ','ϻ 뵿','','033');
INSERT INTO mailpost VALUES (16170,'200-873','','õ','ϻ 븮','','033');
INSERT INTO mailpost VALUES (16171,'200-871','','õ','ϻ α͸','','033');
INSERT INTO mailpost VALUES (16172,'200-871','','õ','ϻ ׸','','033');
INSERT INTO mailpost VALUES (16173,'200-873','','õ','ϻ ','','033');
INSERT INTO mailpost VALUES (16174,'200-874','','õ','ϻ û','','033');
INSERT INTO mailpost VALUES (16175,'200-872','','õ','ϻ ߰','','033');
INSERT INTO mailpost VALUES (16176,'200-871','','õ','ϻ ','','033');
INSERT INTO mailpost VALUES (16177,'200-870','','õ','ϻ','','033');
INSERT INTO mailpost VALUES (16178,'200-861','','õ','ϸ ϸ','','033');
INSERT INTO mailpost VALUES (16179,'200-862','','õ','ϸ ','','033');
INSERT INTO mailpost VALUES (16180,'200-862','','õ','ϸ ź','','033');
INSERT INTO mailpost VALUES (16181,'200-862','','õ','ϸ ۾ϸ','','033');
INSERT INTO mailpost VALUES (16182,'200-861','','õ','ϸ ','','033');
INSERT INTO mailpost VALUES (16183,'200-863','','õ','ϸ ź','','033');
INSERT INTO mailpost VALUES (16184,'200-864','','õ','ϸ ','','033');
INSERT INTO mailpost VALUES (16185,'200-862','','õ','ϸ ζ','','033');
INSERT INTO mailpost VALUES (16186,'200-864','','õ','ϸ ϸ','','033');
INSERT INTO mailpost VALUES (16187,'200-863','','õ','ϸ ̸','','033');
INSERT INTO mailpost VALUES (16188,'200-860','','õ','ϸ','','033');
INSERT INTO mailpost VALUES (16189,'200-831','','õ',' ݻ긮','','033');
INSERT INTO mailpost VALUES (16190,'200-832','','õ',' 縲','','033');
INSERT INTO mailpost VALUES (16191,'200-833','','õ',' ο','','033');
INSERT INTO mailpost VALUES (16192,'200-831','','õ',' 浿','','033');
INSERT INTO mailpost VALUES (16193,'200-835','','õ',' ','','033');
INSERT INTO mailpost VALUES (16194,'200-835','','õ',' ŸŸ','','033');
INSERT INTO mailpost VALUES (16195,'200-832','','õ',' Ⱥ','','033');
INSERT INTO mailpost VALUES (16196,'200-834','','õ',' ','','033');
INSERT INTO mailpost VALUES (16197,'200-831','','õ',' ۸','','033');
INSERT INTO mailpost VALUES (16198,'200-831','','õ',' ϸ','','033');
INSERT INTO mailpost VALUES (16199,'200-830','','õ','','','033');
INSERT INTO mailpost VALUES (16200,'200-811','','õ','ŵ Ǿϸ','','033');
INSERT INTO mailpost VALUES (16201,'200-812','','õ','ŵ ','','033');
INSERT INTO mailpost VALUES (16202,'200-812','','õ','ŵ ','','033');
INSERT INTO mailpost VALUES (16203,'200-811','','õ','ŵ ȹ̸','','033');
INSERT INTO mailpost VALUES (16204,'200-812','','õ','ŵ ','','033');
INSERT INTO mailpost VALUES (16205,'200-810','','õ','ŵ','','033');
INSERT INTO mailpost VALUES (16206,'200-600','','õ','õü缭','','033');
INSERT INTO mailpost VALUES (16207,'235-110','','¹','õ','','033');
INSERT INTO mailpost VALUES (16208,'235-210','','¹','','','033');
INSERT INTO mailpost VALUES (16209,'235-120','','¹','','','033');
INSERT INTO mailpost VALUES (16210,'235-220','','¹','굿','','033');
INSERT INTO mailpost VALUES (16211,'235-240','','¹','̵','','033');
INSERT INTO mailpost VALUES (16212,'235-800','','¹','嵿','1250','033');
INSERT INTO mailpost VALUES (16213,'235-801','','¹','嵿','251340','033');
INSERT INTO mailpost VALUES (16214,'235-802','','¹','嵿','341500','033');
INSERT INTO mailpost VALUES (16215,'235-803','','¹','嵿','501673','033');
INSERT INTO mailpost VALUES (16216,'235-711','','¹','嵿 ¼','','033');
INSERT INTO mailpost VALUES (16217,'235-019','','¹','嵿','','033');
INSERT INTO mailpost VALUES (16218,'235-030','','¹','ҵ','','033');
INSERT INTO mailpost VALUES (16219,'235-230','','¹','','','033');
INSERT INTO mailpost VALUES (16220,'235-100','','¹','强','','033');
INSERT INTO mailpost VALUES (16221,'235-060','','¹','','','033');
INSERT INTO mailpost VALUES (16222,'235-260','','¹','ź','','033');
INSERT INTO mailpost VALUES (16223,'235-070','','¹','â׵','','033');
INSERT INTO mailpost VALUES (16224,'235-200','','¹','öϵ','','033');
INSERT INTO mailpost VALUES (16225,'235-050','','¹','뵿','','033');
INSERT INTO mailpost VALUES (16226,'235-250','','¹','ϻ̵','','033');
INSERT INTO mailpost VALUES (16227,'235-040','','¹','','','033');
INSERT INTO mailpost VALUES (16228,'235-020','','¹','ȭ','','033');
INSERT INTO mailpost VALUES (16229,'235-701','','¹','嵿 ¹û','','033');
INSERT INTO mailpost VALUES (16230,'235-010','','¹','Ȳ','','033');
INSERT INTO mailpost VALUES (16231,'235-600','','¹','¹ü缭','','033');
INSERT INTO mailpost VALUES (16232,'219-801','','',' ̸','','033');
INSERT INTO mailpost VALUES (16233,'219-802','','',' 긮','','033');
INSERT INTO mailpost VALUES (16234,'219-801','','',' ','','033');
INSERT INTO mailpost VALUES (16235,'219-803','','',' ݼ','','033');
INSERT INTO mailpost VALUES (16236,'219-803','','',' ȣ','','033');
INSERT INTO mailpost VALUES (16237,'219-803','','',' ȣ','','033');
INSERT INTO mailpost VALUES (16238,'219-801','','',' ','','033');
INSERT INTO mailpost VALUES (16239,'219-803','','',' žȸ','','033');
INSERT INTO mailpost VALUES (16240,'219-801','','',' õ','','033');
INSERT INTO mailpost VALUES (16241,'219-802','','',' Ÿ','','033');
INSERT INTO mailpost VALUES (16242,'219-804','','',' θ','','033');
INSERT INTO mailpost VALUES (16243,'219-803','','',' ž','','033');
INSERT INTO mailpost VALUES (16244,'219-801','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16245,'219-802','','',' ػ','','033');
INSERT INTO mailpost VALUES (16246,'219-804','','',' 긮','','033');
INSERT INTO mailpost VALUES (16247,'219-800','','','','','033');
INSERT INTO mailpost VALUES (16248,'219-901','','',' 1','','033');
INSERT INTO mailpost VALUES (16249,'219-901','','',' 2','','033');
INSERT INTO mailpost VALUES (16250,'219-901','','',' 3','','033');
INSERT INTO mailpost VALUES (16251,'219-901','','',' 4','','033');
INSERT INTO mailpost VALUES (16252,'219-901','','',' 5','','033');
INSERT INTO mailpost VALUES (16253,'219-901','','',' 6','','033');
INSERT INTO mailpost VALUES (16254,'219-902','','',' 7','','033');
INSERT INTO mailpost VALUES (16255,'219-902','','',' 8','','033');
INSERT INTO mailpost VALUES (16256,'219-902','','',' 9','','033');
INSERT INTO mailpost VALUES (16257,'219-902','','',' 10','','033');
INSERT INTO mailpost VALUES (16258,'219-902','','',' 11','','033');
INSERT INTO mailpost VALUES (16259,'219-901','','',' ','','033');
INSERT INTO mailpost VALUES (16260,'219-903','','',' õ','','033');
INSERT INTO mailpost VALUES (16261,'219-903','','',' 븮','','033');
INSERT INTO mailpost VALUES (16262,'219-903','','',' ݾϸ','','033');
INSERT INTO mailpost VALUES (16263,'219-904','','',' ','','033');
INSERT INTO mailpost VALUES (16264,'219-904','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16265,'219-903','','',' ','','033');
INSERT INTO mailpost VALUES (16266,'219-904','','',' ۰','','033');
INSERT INTO mailpost VALUES (16267,'219-904','','',' ','','033');
INSERT INTO mailpost VALUES (16268,'219-903','','',' ׸','','033');
INSERT INTO mailpost VALUES (16269,'219-903','','',' ','','033');
INSERT INTO mailpost VALUES (16270,'219-903','','',' ','','033');
INSERT INTO mailpost VALUES (16271,'219-904','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16272,'219-904','','',' 縮','','033');
INSERT INTO mailpost VALUES (16273,'219-904','','',' ڻ긮','','033');
INSERT INTO mailpost VALUES (16274,'219-903','','',' ʰ踮','','033');
INSERT INTO mailpost VALUES (16275,'219-904','','',' ȭ','','033');
INSERT INTO mailpost VALUES (16276,'219-900','','','','','033');
INSERT INTO mailpost VALUES (16277,'219-821','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16278,'219-821','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16279,'219-822','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16280,'219-823','','','׿ո ϸ','','033');
INSERT INTO mailpost VALUES (16281,'219-823','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16282,'219-822','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16283,'219-822','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16284,'219-823','','','׿ո ۾ϸ','','033');
INSERT INTO mailpost VALUES (16285,'219-823','','','׿ո ̸','','033');
INSERT INTO mailpost VALUES (16286,'219-821','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16287,'219-822','','','׿ո ȣ','','033');
INSERT INTO mailpost VALUES (16288,'219-822','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16289,'219-821','','','׿ո ','','033');
INSERT INTO mailpost VALUES (16290,'219-820','','','׿ո','','033');
INSERT INTO mailpost VALUES (16291,'219-831','','','伺 ϸ','','033');
INSERT INTO mailpost VALUES (16292,'219-831','','','伺 ȭ','','033');
INSERT INTO mailpost VALUES (16293,'219-831','','','伺 ','','033');
INSERT INTO mailpost VALUES (16294,'219-831','','','伺 ̸','','033');
INSERT INTO mailpost VALUES (16295,'219-832','','','伺 ','','033');
INSERT INTO mailpost VALUES (16296,'219-833','','','伺 븮','','033');
INSERT INTO mailpost VALUES (16297,'219-832','','','伺 õ','','033');
INSERT INTO mailpost VALUES (16298,'219-832','','','伺 ','','033');
INSERT INTO mailpost VALUES (16299,'219-833','','','伺 ƾ','','033');
INSERT INTO mailpost VALUES (16300,'219-831','','','伺 ϸ','','033');
INSERT INTO mailpost VALUES (16301,'219-832','','','伺 ̸','','033');
INSERT INTO mailpost VALUES (16302,'219-831','','','伺 ','','033');
INSERT INTO mailpost VALUES (16303,'219-832','','','伺 ϸ','','033');
INSERT INTO mailpost VALUES (16304,'219-832','','','伺 ︮','','033');
INSERT INTO mailpost VALUES (16305,'219-833','','','伺 õ','','033');
INSERT INTO mailpost VALUES (16306,'219-833','','','伺 û','','033');
INSERT INTO mailpost VALUES (16307,'219-831','','','伺 о߸','','033');
INSERT INTO mailpost VALUES (16308,'219-830','','','伺','','033');
INSERT INTO mailpost VALUES (16309,'219-811','','',' 1','','033');
INSERT INTO mailpost VALUES (16310,'219-811','','',' 2','','033');
INSERT INTO mailpost VALUES (16311,'219-812','','',' 3','','033');
INSERT INTO mailpost VALUES (16312,'219-812','','',' 4','','033');
INSERT INTO mailpost VALUES (16313,'219-812','','',' 5','','033');
INSERT INTO mailpost VALUES (16314,'219-811','','',' ','','033');
INSERT INTO mailpost VALUES (16315,'219-813','','',' ޸','','033');
INSERT INTO mailpost VALUES (16316,'219-811','','',' ','','033');
INSERT INTO mailpost VALUES (16317,'219-811','','',' ĸ','','033');
INSERT INTO mailpost VALUES (16318,'219-811','','',' ','','033');
INSERT INTO mailpost VALUES (16319,'219-813','','',' и','','033');
INSERT INTO mailpost VALUES (16320,'219-813','','',' ','','033');
INSERT INTO mailpost VALUES (16321,'219-812','','',' ö븮','','033');
INSERT INTO mailpost VALUES (16322,'219-812','','',' ʵ','','033');
INSERT INTO mailpost VALUES (16323,'219-813','','',' ȭ','','033');
INSERT INTO mailpost VALUES (16324,'219-810','','','','','033');
INSERT INTO mailpost VALUES (16325,'255-801','','籸','籸 븮','','033');
INSERT INTO mailpost VALUES (16326,'255-801','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16327,'255-801','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16328,'255-801','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16329,'255-802','','籸','籸 縮','','033');
INSERT INTO mailpost VALUES (16330,'255-803','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16331,'255-804','','籸','籸 1','','033');
INSERT INTO mailpost VALUES (16332,'255-804','','籸','籸 2','','033');
INSERT INTO mailpost VALUES (16333,'255-804','','籸','籸 3','','033');
INSERT INTO mailpost VALUES (16334,'255-803','','籸','籸 4','','033');
INSERT INTO mailpost VALUES (16335,'255-803','','籸','籸 5','','033');
INSERT INTO mailpost VALUES (16336,'255-803','','籸','籸 6','','033');
INSERT INTO mailpost VALUES (16337,'255-804','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16338,'255-805','','籸','籸 󹫷渮','','033');
INSERT INTO mailpost VALUES (16339,'255-806','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16340,'255-804','','籸','籸 û','','033');
INSERT INTO mailpost VALUES (16341,'255-807','','籸','籸 θ','','033');
INSERT INTO mailpost VALUES (16342,'255-806','','籸','籸 ȴ븮','','033');
INSERT INTO mailpost VALUES (16343,'255-806','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16344,'255-803','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16345,'255-806','','籸','籸 ̸','','033');
INSERT INTO mailpost VALUES (16346,'255-806','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16347,'255-802','','籸','籸 װ','','033');
INSERT INTO mailpost VALUES (16348,'255-806','','籸','籸 ߸','','033');
INSERT INTO mailpost VALUES (16349,'255-806','','籸','籸 ϸ','','033');
INSERT INTO mailpost VALUES (16350,'255-806','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16351,'255-806','','籸','籸 ','','033');
INSERT INTO mailpost VALUES (16352,'255-800','','籸','籸','','033');
INSERT INTO mailpost VALUES (16353,'255-811','','籸',' ۸','','033');
INSERT INTO mailpost VALUES (16354,'255-812','','籸',' ϸ','','033');
INSERT INTO mailpost VALUES (16355,'255-813','','籸',' ̸','','033');
INSERT INTO mailpost VALUES (16356,'255-814','','籸',' ι','','033');
INSERT INTO mailpost VALUES (16357,'255-813','','籸',' ۿ츮','','033');
INSERT INTO mailpost VALUES (16358,'255-812','','籸',' ','','033');
INSERT INTO mailpost VALUES (16359,'255-811','','籸',' ̸','','033');
INSERT INTO mailpost VALUES (16360,'255-815','','籸',' ϸ','','033');
INSERT INTO mailpost VALUES (16361,'255-814','','籸',' ','','033');
INSERT INTO mailpost VALUES (16362,'255-811','','籸',' ','','033');
INSERT INTO mailpost VALUES (16363,'255-812','','籸',' ׸','','033');
INSERT INTO mailpost VALUES (16364,'255-813','','籸',' â','','033');
INSERT INTO mailpost VALUES (16365,'255-815','','籸',' û1','','033');
INSERT INTO mailpost VALUES (16366,'255-815','','籸',' û2','','033');
INSERT INTO mailpost VALUES (16367,'255-814','','籸',' û3','','033');
INSERT INTO mailpost VALUES (16368,'255-814','','籸',' û4','','033');
INSERT INTO mailpost VALUES (16369,'255-815','','籸',' û','','033');
INSERT INTO mailpost VALUES (16370,'255-813','','籸',' Ȳ','','033');
INSERT INTO mailpost VALUES (16371,'255-810','','籸','','','033');
INSERT INTO mailpost VALUES (16372,'255-821','','籸',' ','','033');
INSERT INTO mailpost VALUES (16373,'255-821','','籸',' 縮','','033');
INSERT INTO mailpost VALUES (16374,'255-822','','籸',' ','','033');
INSERT INTO mailpost VALUES (16375,'255-822','','籸',' Ӵ縮','','033');
INSERT INTO mailpost VALUES (16376,'255-821','','籸',' ','','033');
INSERT INTO mailpost VALUES (16377,'255-822','','籸',' ȶ','','033');
INSERT INTO mailpost VALUES (16378,'255-821','','籸',' İ','','033');
INSERT INTO mailpost VALUES (16379,'255-820','','籸','','','033');
INSERT INTO mailpost VALUES (16380,'255-831','','籸',' ݾǸ','','033');
INSERT INTO mailpost VALUES (16381,'255-832','','籸',' ','','033');
INSERT INTO mailpost VALUES (16382,'255-831','','籸',' ̸','','033');
INSERT INTO mailpost VALUES (16383,'255-833','','籸',' ','','033');
INSERT INTO mailpost VALUES (16384,'255-833','','籸',' ','','033');
INSERT INTO mailpost VALUES (16385,'255-830','','籸','','','033');
INSERT INTO mailpost VALUES (16386,'255-840','','籸','ؾȸ','','033');
INSERT INTO mailpost VALUES (16387,'215-801','','籺',' ','','033');
INSERT INTO mailpost VALUES (16388,'215-802','','籺',' Ÿ','','033');
INSERT INTO mailpost VALUES (16389,'215-803','','籺',' ','','033');
INSERT INTO mailpost VALUES (16390,'215-804','','籺',' ฮ','','033');
INSERT INTO mailpost VALUES (16391,'215-801','','籺',' ⸮','','033');
INSERT INTO mailpost VALUES (16392,'215-801','','籺',' ','','033');
INSERT INTO mailpost VALUES (16393,'215-804','','籺',' ','','033');
INSERT INTO mailpost VALUES (16394,'215-802','','籺',' ','','033');
INSERT INTO mailpost VALUES (16395,'215-801','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16396,'215-805','','籺',' ','','033');
INSERT INTO mailpost VALUES (16397,'215-803','','籺',' ','','033');
INSERT INTO mailpost VALUES (16398,'215-803','','籺',' ۾ϸ','','033');
INSERT INTO mailpost VALUES (16399,'215-803','','籺',' â','','033');
INSERT INTO mailpost VALUES (16400,'215-802','','籺',' ','','033');
INSERT INTO mailpost VALUES (16401,'215-802','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16402,'215-801','','籺',' ո','','033');
INSERT INTO mailpost VALUES (16403,'215-801','','籺',' 긮','','033');
INSERT INTO mailpost VALUES (16404,'215-802','','籺',' û1','','033');
INSERT INTO mailpost VALUES (16405,'215-801','','籺',' û2','','033');
INSERT INTO mailpost VALUES (16406,'215-802','','籺',' û','','033');
INSERT INTO mailpost VALUES (16407,'215-801','','籺',' ','','033');
INSERT INTO mailpost VALUES (16408,'215-802','','籺',' ȭϸ','','033');
INSERT INTO mailpost VALUES (16409,'215-800','','籺','','','033');
INSERT INTO mailpost VALUES (16410,'215-851','','籺',' ','','033');
INSERT INTO mailpost VALUES (16411,'215-852','','籺',' ','','033');
INSERT INTO mailpost VALUES (16412,'215-852','','籺',' ','','033');
INSERT INTO mailpost VALUES (16413,'215-853','','籺',' ǳ','','033');
INSERT INTO mailpost VALUES (16414,'215-852','','籺',' 丮','','033');
INSERT INTO mailpost VALUES (16415,'215-851','','籺',' ','','033');
INSERT INTO mailpost VALUES (16416,'215-853','','籺',' ','','033');
INSERT INTO mailpost VALUES (16417,'215-852','','籺',' ġ','','033');
INSERT INTO mailpost VALUES (16418,'215-852','','籺',' ฮ','','033');
INSERT INTO mailpost VALUES (16419,'215-853','','籺',' 米','','033');
INSERT INTO mailpost VALUES (16420,'215-851','','籺',' 󺹸','','033');
INSERT INTO mailpost VALUES (16421,'215-851','','籺',' ','','033');
INSERT INTO mailpost VALUES (16422,'215-852','','籺',' ȣ','','033');
INSERT INTO mailpost VALUES (16423,'215-851','','籺',' 긮','','033');
INSERT INTO mailpost VALUES (16424,'215-852','','籺',' ','','033');
INSERT INTO mailpost VALUES (16425,'215-853','','籺',' 1','','033');
INSERT INTO mailpost VALUES (16426,'215-852','','籺',' 2','','033');
INSERT INTO mailpost VALUES (16427,'215-853','','籺',' ','','033');
INSERT INTO mailpost VALUES (16428,'215-852','','籺',' ϸ','','033');
INSERT INTO mailpost VALUES (16429,'215-853','','籺',' û','','033');
INSERT INTO mailpost VALUES (16430,'215-851','','籺',' ߺ','','033');
INSERT INTO mailpost VALUES (16431,'215-852','','籺',' ħ','','033');
INSERT INTO mailpost VALUES (16432,'215-851','','籺',' Ϻ','','033');
INSERT INTO mailpost VALUES (16433,'215-851','','籺',' ȸ渮','','033');
INSERT INTO mailpost VALUES (16434,'215-850','','籺','','','033');
INSERT INTO mailpost VALUES (16435,'215-814','','籺',' Ǹ','','033');
INSERT INTO mailpost VALUES (16436,'215-811','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16437,'215-812','','籺',' ','','033');
INSERT INTO mailpost VALUES (16438,'215-813','','籺',' ','','033');
INSERT INTO mailpost VALUES (16439,'215-814','','籺',' ȭ','','033');
INSERT INTO mailpost VALUES (16440,'215-811','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16441,'215-813','','籺',' θ','','033');
INSERT INTO mailpost VALUES (16442,'215-814','','籺',' Ͼϸ','','033');
INSERT INTO mailpost VALUES (16443,'215-813','','籺',' ','','033');
INSERT INTO mailpost VALUES (16444,'215-813','','籺',' ','','033');
INSERT INTO mailpost VALUES (16445,'215-811','','籺',' ','','033');
INSERT INTO mailpost VALUES (16446,'215-812','','籺',' ','','033');
INSERT INTO mailpost VALUES (16447,'215-814','','籺',' ۾','','033');
INSERT INTO mailpost VALUES (16448,'215-812','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16449,'215-813','','籺',' ','','033');
INSERT INTO mailpost VALUES (16450,'215-812','','籺',' ','','033');
INSERT INTO mailpost VALUES (16451,'215-811','','籺',' ','','033');
INSERT INTO mailpost VALUES (16452,'215-814','','籺',' ','','033');
INSERT INTO mailpost VALUES (16453,'215-812','','籺',' Ҹ','','033');
INSERT INTO mailpost VALUES (16454,'215-813','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16455,'215-812','','籺',' ¸','','033');
INSERT INTO mailpost VALUES (16456,'215-811','','籺',' Ȳ̸','','033');
INSERT INTO mailpost VALUES (16457,'215-810','','籺','','','033');
INSERT INTO mailpost VALUES (16458,'215-821','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16459,'215-821','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16460,'215-821','','籺','վ ݰ','','033');
INSERT INTO mailpost VALUES (16461,'215-822','','籺','վ 縮','','033');
INSERT INTO mailpost VALUES (16462,'215-823','','籺','վ ȭ','','033');
INSERT INTO mailpost VALUES (16463,'215-823','','籺','վ ȣ','','033');
INSERT INTO mailpost VALUES (16464,'215-823','','籺','վ о縮','','033');
INSERT INTO mailpost VALUES (16465,'215-822','','籺','վ μġ','','033');
INSERT INTO mailpost VALUES (16466,'215-822','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16467,'215-823','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16468,'215-822','','籺','վ յ','','033');
INSERT INTO mailpost VALUES (16469,'215-823','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16470,'215-822','','籺','վ 踮','','033');
INSERT INTO mailpost VALUES (16471,'215-821','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16472,'215-821','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16473,'215-823','','籺','վ 긮','','033');
INSERT INTO mailpost VALUES (16474,'215-821','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16475,'215-823','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16476,'215-821','','籺','վ 긮','','033');
INSERT INTO mailpost VALUES (16477,'215-822','','籺','վ ͸','','033');
INSERT INTO mailpost VALUES (16478,'215-822','','籺','վ ϸ','','033');
INSERT INTO mailpost VALUES (16479,'215-822','','籺','վ ָ','','033');
INSERT INTO mailpost VALUES (16480,'215-823','','籺','վ Ͼ','','033');
INSERT INTO mailpost VALUES (16481,'215-821','','籺','վ Ͽյ','','033');
INSERT INTO mailpost VALUES (16482,'215-821','','籺','վ ','','033');
INSERT INTO mailpost VALUES (16483,'215-820','','籺','վ','','033');
INSERT INTO mailpost VALUES (16484,'215-841','','籺',' ߺҸ','','033');
INSERT INTO mailpost VALUES (16485,'215-841','','籺',' ','','033');
INSERT INTO mailpost VALUES (16486,'215-841','','籺',' ָ','','033');
INSERT INTO mailpost VALUES (16487,'215-842','','籺',' 긮','','033');
INSERT INTO mailpost VALUES (16488,'215-842','','籺',' θ','','033');
INSERT INTO mailpost VALUES (16489,'215-842','','籺',' Ϻи','','033');
INSERT INTO mailpost VALUES (16490,'215-843','','籺',' õ','','033');
INSERT INTO mailpost VALUES (16491,'215-842','','籺',' ú','','033');
INSERT INTO mailpost VALUES (16492,'215-843','','籺',' ','','033');
INSERT INTO mailpost VALUES (16493,'215-842','','籺',' α','','033');
INSERT INTO mailpost VALUES (16494,'215-843','','籺',' ȣ','','033');
INSERT INTO mailpost VALUES (16495,'215-843','','籺',' Ծϸ','','033');
INSERT INTO mailpost VALUES (16496,'215-841','','籺',' Ÿ','','033');
INSERT INTO mailpost VALUES (16497,'215-842','','籺',' ڸ','','033');
INSERT INTO mailpost VALUES (16498,'215-843','','籺',' ָ','','033');
INSERT INTO mailpost VALUES (16499,'215-842','','籺',' ׸','','033');
INSERT INTO mailpost VALUES (16500,'215-842','','籺',' ڸ','','033');
INSERT INTO mailpost VALUES (16501,'215-843','','籺',' 渮','','033');
INSERT INTO mailpost VALUES (16502,'215-843','','籺',' ','','033');
INSERT INTO mailpost VALUES (16503,'215-842','','籺',' â','','033');
INSERT INTO mailpost VALUES (16504,'215-843','','籺',' Ͽõ','','033');
INSERT INTO mailpost VALUES (16505,'215-841','','籺',' Ÿ','','033');
INSERT INTO mailpost VALUES (16506,'215-840','','籺','','','033');
INSERT INTO mailpost VALUES (16507,'215-831','','籺','ϸ 繮','','033');
INSERT INTO mailpost VALUES (16508,'215-831','','籺','ϸ ġ','','033');
INSERT INTO mailpost VALUES (16509,'215-832','','籺','ϸ ','','033');
INSERT INTO mailpost VALUES (16510,'215-833','','籺','ϸ ','','033');
INSERT INTO mailpost VALUES (16511,'215-834','','籺','ϸ ġ','','033');
INSERT INTO mailpost VALUES (16512,'215-833','','籺','ϸ ','','033');
INSERT INTO mailpost VALUES (16513,'215-834','','籺','ϸ ġ','','033');
INSERT INTO mailpost VALUES (16514,'215-831','','籺','ϸ ','','033');
INSERT INTO mailpost VALUES (16515,'215-835','','籺','ϸ ','','033');
INSERT INTO mailpost VALUES (16516,'215-832','','籺','ϸ ','','033');
INSERT INTO mailpost VALUES (16517,'215-831','','籺','ϸ ܱ','','033');
INSERT INTO mailpost VALUES (16518,'215-832','','籺','ϸ 帮','','033');
INSERT INTO mailpost VALUES (16519,'215-833','','籺','ϸ ߱','','033');
INSERT INTO mailpost VALUES (16520,'215-833','','籺','ϸ ϱ','','033');
INSERT INTO mailpost VALUES (16521,'215-830','','籺','ϸ','','033');
INSERT INTO mailpost VALUES (16522,'230-901','','',' ','','033');
INSERT INTO mailpost VALUES (16523,'230-902','','',' 1','','033');
INSERT INTO mailpost VALUES (16524,'230-902','','',' 2','','033');
INSERT INTO mailpost VALUES (16525,'230-903','','',' 3','','033');
INSERT INTO mailpost VALUES (16526,'230-903','','',' 4','','033');
INSERT INTO mailpost VALUES (16527,'230-903','','',' 5','','033');
INSERT INTO mailpost VALUES (16528,'230-903','','',' 6','','033');
INSERT INTO mailpost VALUES (16529,'230-902','','',' ','','033');
INSERT INTO mailpost VALUES (16530,'230-902','','',' ','','033');
INSERT INTO mailpost VALUES (16531,'230-903','','',' õ','','033');
INSERT INTO mailpost VALUES (16532,'230-900','','','','','033');
INSERT INTO mailpost VALUES (16533,'230-801','','',' ſ','','033');
INSERT INTO mailpost VALUES (16534,'230-802','','',' ','','033');
INSERT INTO mailpost VALUES (16535,'230-801','','',' 긮','','033');
INSERT INTO mailpost VALUES (16536,'230-803','','',' ','','033');
INSERT INTO mailpost VALUES (16537,'230-804','','',' ','','033');
INSERT INTO mailpost VALUES (16538,'230-804','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16539,'230-805','','',' 1','','033');
INSERT INTO mailpost VALUES (16540,'230-805','','',' 2','','033');
INSERT INTO mailpost VALUES (16541,'230-805','','',' 3','','033');
INSERT INTO mailpost VALUES (16542,'230-805','','',' 4','','033');
INSERT INTO mailpost VALUES (16543,'230-805','','',' 5','','033');
INSERT INTO mailpost VALUES (16544,'230-805','','',' 6','','033');
INSERT INTO mailpost VALUES (16545,'230-805','','',' 7','','033');
INSERT INTO mailpost VALUES (16546,'230-805','','',' 8','','033');
INSERT INTO mailpost VALUES (16547,'230-803','','',' 9','','033');
INSERT INTO mailpost VALUES (16548,'230-803','','',' 10','','033');
INSERT INTO mailpost VALUES (16549,'230-803','','',' 11','','033');
INSERT INTO mailpost VALUES (16550,'230-806','','',' 12','','033');
INSERT INTO mailpost VALUES (16551,'230-806','','',' 13','','033');
INSERT INTO mailpost VALUES (16552,'230-806','','',' 14','','033');
INSERT INTO mailpost VALUES (16553,'230-806','','',' 15','','033');
INSERT INTO mailpost VALUES (16554,'230-805','','',' ︮','','033');
INSERT INTO mailpost VALUES (16555,'230-807','','',' 縮','','033');
INSERT INTO mailpost VALUES (16556,'230-807','','',' ȱ','','033');
INSERT INTO mailpost VALUES (16557,'230-808','','',' ϼ1','','033');
INSERT INTO mailpost VALUES (16558,'230-808','','',' ϼ2','','033');
INSERT INTO mailpost VALUES (16559,'230-808','','',' ϼ3','','033');
INSERT INTO mailpost VALUES (16560,'230-808','','',' ϼ4','','033');
INSERT INTO mailpost VALUES (16561,'230-809','','',' ϼ5','','033');
INSERT INTO mailpost VALUES (16562,'230-809','','',' ϼ6','','033');
INSERT INTO mailpost VALUES (16563,'230-809','','',' ϼ7','','033');
INSERT INTO mailpost VALUES (16564,'230-809','','',' ϼ8','','033');
INSERT INTO mailpost VALUES (16565,'230-809','','',' ϼ9','','033');
INSERT INTO mailpost VALUES (16566,'230-809','','',' ϼ10','','033');
INSERT INTO mailpost VALUES (16567,'230-808','','',' ϼ۸','','033');
INSERT INTO mailpost VALUES (16568,'230-807','','',' ','','033');
INSERT INTO mailpost VALUES (16569,'230-800','','','','','033');
INSERT INTO mailpost VALUES (16570,'230-831','','',' õ','','033');
INSERT INTO mailpost VALUES (16571,'230-832','','',' Ͻָ','','033');
INSERT INTO mailpost VALUES (16572,'230-832','','',' 1','','033');
INSERT INTO mailpost VALUES (16573,'230-832','','',' 2','','033');
INSERT INTO mailpost VALUES (16574,'230-833','','',' 3','','033');
INSERT INTO mailpost VALUES (16575,'230-833','','',' 4','','033');
INSERT INTO mailpost VALUES (16576,'230-833','','',' 5','','033');
INSERT INTO mailpost VALUES (16577,'230-832','','',' 縮','','033');
INSERT INTO mailpost VALUES (16578,'230-831','','',' ','','033');
INSERT INTO mailpost VALUES (16579,'230-833','','',' â','','033');
INSERT INTO mailpost VALUES (16580,'230-834','','',' 䱳','','033');
INSERT INTO mailpost VALUES (16581,'230-830','','','','','033');
INSERT INTO mailpost VALUES (16582,'230-871','','','ϸ ⸮','','033');
INSERT INTO mailpost VALUES (16583,'230-871','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16584,'230-872','','','ϸ 1','','033');
INSERT INTO mailpost VALUES (16585,'230-872','','','ϸ 2','','033');
INSERT INTO mailpost VALUES (16586,'230-872','','','ϸ 3','','033');
INSERT INTO mailpost VALUES (16587,'230-872','','','ϸ 4','','033');
INSERT INTO mailpost VALUES (16588,'230-872','','','ϸ 5','','033');
INSERT INTO mailpost VALUES (16589,'230-872','','','ϸ 6','','033');
INSERT INTO mailpost VALUES (16590,'230-873','','','ϸ 7','','033');
INSERT INTO mailpost VALUES (16591,'230-873','','','ϸ 8','','033');
INSERT INTO mailpost VALUES (16592,'230-873','','','ϸ 9','','033');
INSERT INTO mailpost VALUES (16593,'230-872','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16594,'230-874','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16595,'230-871','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16596,'230-870','','','ϸ','','033');
INSERT INTO mailpost VALUES (16597,'230-841','','',' ','','033');
INSERT INTO mailpost VALUES (16598,'230-842','','',' õ','','033');
INSERT INTO mailpost VALUES (16599,'230-843','','',' ֿ1','','033');
INSERT INTO mailpost VALUES (16600,'230-843','','',' ֿ2','','033');
INSERT INTO mailpost VALUES (16601,'230-843','','',' ֿ3','','033');
INSERT INTO mailpost VALUES (16602,'230-843','','',' ֿ4','','033');
INSERT INTO mailpost VALUES (16603,'230-844','','',' ֿ5','','033');
INSERT INTO mailpost VALUES (16604,'230-844','','',' ֿ6','','033');
INSERT INTO mailpost VALUES (16605,'230-844','','',' ֿ7','','033');
INSERT INTO mailpost VALUES (16606,'230-844','','',' ֿ8','','033');
INSERT INTO mailpost VALUES (16607,'230-843','','',' ֿ븮','','033');
INSERT INTO mailpost VALUES (16608,'230-841','','',' ','','033');
INSERT INTO mailpost VALUES (16609,'230-845','','',' ź','','033');
INSERT INTO mailpost VALUES (16610,'230-840','','','','','033');
INSERT INTO mailpost VALUES (16611,'230-861','','','ָ ','','033');
INSERT INTO mailpost VALUES (16612,'230-861','','','ָ λ긮','','033');
INSERT INTO mailpost VALUES (16613,'230-862','','','ָ ','','033');
INSERT INTO mailpost VALUES (16614,'230-862','','','ָ ︮','','033');
INSERT INTO mailpost VALUES (16615,'230-861','','','ָ и','','033');
INSERT INTO mailpost VALUES (16616,'230-860','','','ָ','','033');
INSERT INTO mailpost VALUES (16617,'230-851','','','õ ݸ1','','033');
INSERT INTO mailpost VALUES (16618,'230-852','','','õ ݸ2','','033');
INSERT INTO mailpost VALUES (16619,'230-852','','','õ ݸ3','','033');
INSERT INTO mailpost VALUES (16620,'230-852','','','õ ݸ4','','033');
INSERT INTO mailpost VALUES (16621,'230-851','','','õ ݸ','','033');
INSERT INTO mailpost VALUES (16622,'230-853','','','õ õ','','033');
INSERT INTO mailpost VALUES (16623,'230-851','','','õ ϸ','','033');
INSERT INTO mailpost VALUES (16624,'230-852','','','õ 뼮','','033');
INSERT INTO mailpost VALUES (16625,'230-854','','','õ õ','','033');
INSERT INTO mailpost VALUES (16626,'230-855','','','õ ǿ','','033');
INSERT INTO mailpost VALUES (16627,'230-850','','','õ','','033');
INSERT INTO mailpost VALUES (16628,'230-811','','','ߵ 1','','033');
INSERT INTO mailpost VALUES (16629,'230-812','','','ߵ 2','','033');
INSERT INTO mailpost VALUES (16630,'230-811','','','ߵ 3','','033');
INSERT INTO mailpost VALUES (16631,'230-811','','','ߵ ','','033');
INSERT INTO mailpost VALUES (16632,'233-829','','','ߵ ׸','','033');
INSERT INTO mailpost VALUES (16633,'233-829','','','ߵ ','','033');
INSERT INTO mailpost VALUES (16634,'230-811','','','ߵ ̸','','033');
INSERT INTO mailpost VALUES (16635,'230-812','','','ߵ ','','033');
INSERT INTO mailpost VALUES (16636,'233-829','','','ߵ ȭ','','033');
INSERT INTO mailpost VALUES (16637,'230-810','','','ߵ','','033');
INSERT INTO mailpost VALUES (16638,'230-821','','','ϵ ','','033');
INSERT INTO mailpost VALUES (16639,'230-822','','','ϵ ','','033');
INSERT INTO mailpost VALUES (16640,'230-821','','','ϵ ߸','','033');
INSERT INTO mailpost VALUES (16641,'230-823','','','ϵ и','','033');
INSERT INTO mailpost VALUES (16642,'230-822','','','ϵ ','','033');
INSERT INTO mailpost VALUES (16643,'230-822','','','ϵ ͼ','','033');
INSERT INTO mailpost VALUES (16644,'230-822','','','ϵ ܷ渮','','033');
INSERT INTO mailpost VALUES (16645,'230-823','','','ϵ ֹ','','033');
INSERT INTO mailpost VALUES (16646,'230-821','','','ϵ ','','033');
INSERT INTO mailpost VALUES (16647,'230-820','','','ϵ','','033');
INSERT INTO mailpost VALUES (16648,'252-801','','',' ','','033');
INSERT INTO mailpost VALUES (16649,'252-802','','',' Ƹ','','033');
INSERT INTO mailpost VALUES (16650,'252-803','','',' 縮','','033');
INSERT INTO mailpost VALUES (16651,'252-804','','',' ͵и','','033');
INSERT INTO mailpost VALUES (16652,'252-805','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16653,'252-801','','',' 긮','','033');
INSERT INTO mailpost VALUES (16654,'252-801','','',' ','','033');
INSERT INTO mailpost VALUES (16655,'252-806','','',' 1','','033');
INSERT INTO mailpost VALUES (16656,'252-806','','',' 2','','033');
INSERT INTO mailpost VALUES (16657,'252-807','','',' 3','','033');
INSERT INTO mailpost VALUES (16658,'252-807','','',' 4','','033');
INSERT INTO mailpost VALUES (16659,'252-807','','',' 5','','033');
INSERT INTO mailpost VALUES (16660,'252-806','','',' 󵿸','','033');
INSERT INTO mailpost VALUES (16661,'252-805','','',' 븮','','033');
INSERT INTO mailpost VALUES (16662,'252-803','','',' ߸','','033');
INSERT INTO mailpost VALUES (16663,'252-808','','',' հ','','033');
INSERT INTO mailpost VALUES (16664,'252-800','','','','','033');
INSERT INTO mailpost VALUES (16665,'252-841','','','⸰ 浿','','033');
INSERT INTO mailpost VALUES (16666,'252-842','','','⸰ ϸ','','033');
INSERT INTO mailpost VALUES (16667,'252-843','','','⸰ ','','033');
INSERT INTO mailpost VALUES (16668,'252-844','','','⸰ ','','033');
INSERT INTO mailpost VALUES (16669,'252-845','','','⸰ 1','','033');
INSERT INTO mailpost VALUES (16670,'252-845','','','⸰ 2','','033');
INSERT INTO mailpost VALUES (16671,'252-845','','','⸰ 3','','033');
INSERT INTO mailpost VALUES (16672,'252-845','','','⸰ 4','','033');
INSERT INTO mailpost VALUES (16673,'252-846','','','⸰ 5','','033');
INSERT INTO mailpost VALUES (16674,'252-846','','','⸰ 6','','033');
INSERT INTO mailpost VALUES (16675,'252-845','','','⸰ ','','033');
INSERT INTO mailpost VALUES (16676,'252-840','','','⸰','','033');
INSERT INTO mailpost VALUES (16677,'252-811','','',' и','','033');
INSERT INTO mailpost VALUES (16678,'252-812','','',' 븮','','033');
INSERT INTO mailpost VALUES (16679,'252-813','','',' ','','033');
INSERT INTO mailpost VALUES (16680,'252-813','','',' ','','033');
INSERT INTO mailpost VALUES (16681,'252-812','','',' ϼ','','033');
INSERT INTO mailpost VALUES (16682,'252-814','','',' 긮','','033');
INSERT INTO mailpost VALUES (16683,'252-815','','',' ų','','033');
INSERT INTO mailpost VALUES (16684,'252-812','','',' ſ','','033');
INSERT INTO mailpost VALUES (16685,'252-815','','',' ǳ','','033');
INSERT INTO mailpost VALUES (16686,'252-814','','',' и','','033');
INSERT INTO mailpost VALUES (16687,'252-811','','',' ڸ','','033');
INSERT INTO mailpost VALUES (16688,'252-810','','','','','033');
INSERT INTO mailpost VALUES (16689,'252-821','','','ϸ 븮','','033');
INSERT INTO mailpost VALUES (16690,'252-822','','','ϸ 1','','033');
INSERT INTO mailpost VALUES (16691,'252-823','','','ϸ 2','','033');
INSERT INTO mailpost VALUES (16692,'252-823','','','ϸ 3','','033');
INSERT INTO mailpost VALUES (16693,'252-824','','','ϸ 4','','033');
INSERT INTO mailpost VALUES (16694,'252-824','','','ϸ 5','','033');
INSERT INTO mailpost VALUES (16695,'252-824','','','ϸ 6','','033');
INSERT INTO mailpost VALUES (16696,'252-825','','','ϸ 7','','033');
INSERT INTO mailpost VALUES (16697,'252-825','','','ϸ 8','','033');
INSERT INTO mailpost VALUES (16698,'252-822','','','ϸ 븮','','033');
INSERT INTO mailpost VALUES (16699,'252-826','','','ϸ и','','033');
INSERT INTO mailpost VALUES (16700,'252-827','','','ϸ Ѱ踮','','033');
INSERT INTO mailpost VALUES (16701,'252-820','','','ϸ','','033');
INSERT INTO mailpost VALUES (16702,'252-851','','','󳲸 ̻긮','','033');
INSERT INTO mailpost VALUES (16703,'252-852','','','󳲸 󳲸','','033');
INSERT INTO mailpost VALUES (16704,'252-853','','','󳲸 ϳ1','','033');
INSERT INTO mailpost VALUES (16705,'252-854','','','󳲸 ϳ2','','033');
INSERT INTO mailpost VALUES (16706,'252-854','','','󳲸 ϳ3','','033');
INSERT INTO mailpost VALUES (16707,'252-853','','','󳲸 ϳ','','033');
INSERT INTO mailpost VALUES (16708,'252-850','','','󳲸','','033');
INSERT INTO mailpost VALUES (16709,'252-831','','','ȭ ȭ','','033');
INSERT INTO mailpost VALUES (16710,'252-832','','','ȭ ︮','','033');
INSERT INTO mailpost VALUES (16711,'252-833','','','ȭ õ','','033');
INSERT INTO mailpost VALUES (16712,'252-830','','','ȭ','','033');
INSERT INTO mailpost VALUES (16713,'233-811','','',' 1','','033');
INSERT INTO mailpost VALUES (16714,'233-811','','',' 2','','033');
INSERT INTO mailpost VALUES (16715,'233-811','','',' 3','','033');
INSERT INTO mailpost VALUES (16716,'233-811','','',' 4','','033');
INSERT INTO mailpost VALUES (16717,'233-811','','',' 5','','033');
INSERT INTO mailpost VALUES (16718,'233-811','','',' 6','','033');
INSERT INTO mailpost VALUES (16719,'233-812','','',' 7','','033');
INSERT INTO mailpost VALUES (16720,'233-812','','',' 8','','033');
INSERT INTO mailpost VALUES (16721,'233-812','','',' 9','','033');
INSERT INTO mailpost VALUES (16722,'233-812','','',' 10','','033');
INSERT INTO mailpost VALUES (16723,'233-812','','',' 11','','033');
INSERT INTO mailpost VALUES (16724,'233-812','','',' 12','','033');
INSERT INTO mailpost VALUES (16725,'233-812','','',' 13','','033');
INSERT INTO mailpost VALUES (16726,'233-812','','',' 14','','033');
INSERT INTO mailpost VALUES (16727,'233-813','','',' 15','','033');
INSERT INTO mailpost VALUES (16728,'233-813','','',' 16','','033');
INSERT INTO mailpost VALUES (16729,'233-813','','',' 17','','033');
INSERT INTO mailpost VALUES (16730,'233-813','','',' 18','','033');
INSERT INTO mailpost VALUES (16731,'233-814','','',' 19','','033');
INSERT INTO mailpost VALUES (16732,'233-811','','',' Ѹ','','033');
INSERT INTO mailpost VALUES (16733,'233-810','','','','','033');
INSERT INTO mailpost VALUES (16734,'233-901','','',' 1','','033');
INSERT INTO mailpost VALUES (16735,'233-901','','',' 2','','033');
INSERT INTO mailpost VALUES (16736,'233-902','','',' 3','','033');
INSERT INTO mailpost VALUES (16737,'233-902','','',' 4','','033');
INSERT INTO mailpost VALUES (16738,'233-902','','',' 5','','033');
INSERT INTO mailpost VALUES (16739,'233-903','','',' 6','','033');
INSERT INTO mailpost VALUES (16740,'233-903','','',' 7','','033');
INSERT INTO mailpost VALUES (16741,'233-903','','',' 8','','033');
INSERT INTO mailpost VALUES (16742,'233-903','','',' 9','','033');
INSERT INTO mailpost VALUES (16743,'233-904','','',' 10','','033');
INSERT INTO mailpost VALUES (16744,'233-904','','',' 11','','033');
INSERT INTO mailpost VALUES (16745,'233-904','','',' 12','','033');
INSERT INTO mailpost VALUES (16746,'233-901','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16747,'233-905','','',' ','','033');
INSERT INTO mailpost VALUES (16748,'233-900','','','','','033');
INSERT INTO mailpost VALUES (16749,'233-821','','','ŵ 縮','','033');
INSERT INTO mailpost VALUES (16750,'233-821','','','ŵ ','','033');
INSERT INTO mailpost VALUES (16751,'233-821','','','ŵ õ','','033');
INSERT INTO mailpost VALUES (16752,'233-823','','','ŵ ','','033');
INSERT INTO mailpost VALUES (16753,'233-824','','','ŵ ̸','','033');
INSERT INTO mailpost VALUES (16754,'233-824','','','ŵ ġ','','033');
INSERT INTO mailpost VALUES (16755,'233-825','','','ŵ 1','','033');
INSERT INTO mailpost VALUES (16756,'233-825','','','ŵ 2','','033');
INSERT INTO mailpost VALUES (16757,'233-825','','','ŵ 3','','033');
INSERT INTO mailpost VALUES (16758,'233-826','','','ŵ 4','','033');
INSERT INTO mailpost VALUES (16759,'233-826','','','ŵ 5','','033');
INSERT INTO mailpost VALUES (16760,'233-826','','','ŵ 6','','033');
INSERT INTO mailpost VALUES (16761,'233-827','','','ŵ ','','033');
INSERT INTO mailpost VALUES (16762,'233-828','','','ŵ õ','','033');
INSERT INTO mailpost VALUES (16763,'233-820','','','ŵ','','033');
INSERT INTO mailpost VALUES (16764,'233-801','','',' ','','033');
INSERT INTO mailpost VALUES (16765,'233-802','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16766,'233-801','','',' ־ϸ','','033');
INSERT INTO mailpost VALUES (16767,'233-801','','',' ۸','','033');
INSERT INTO mailpost VALUES (16768,'233-803','','',' 츮','','033');
INSERT INTO mailpost VALUES (16769,'233-804','','',' 1','','033');
INSERT INTO mailpost VALUES (16770,'233-804','','',' 2','','033');
INSERT INTO mailpost VALUES (16771,'233-804','','',' 3','','033');
INSERT INTO mailpost VALUES (16772,'233-805','','',' 4','','033');
INSERT INTO mailpost VALUES (16773,'233-805','','',' 5','','033');
INSERT INTO mailpost VALUES (16774,'233-805','','',' 6','','033');
INSERT INTO mailpost VALUES (16775,'233-805','','',' 7','','033');
INSERT INTO mailpost VALUES (16776,'233-806','','',' 8','','033');
INSERT INTO mailpost VALUES (16777,'233-806','','',' 9','','033');
INSERT INTO mailpost VALUES (16778,'233-804','','',' 縮','','033');
INSERT INTO mailpost VALUES (16779,'233-807','','',' ϽǸ','','033');
INSERT INTO mailpost VALUES (16780,'233-803','','',' ſ','','033');
INSERT INTO mailpost VALUES (16781,'233-808','','',' ֻ1','','033');
INSERT INTO mailpost VALUES (16782,'233-808','','',' ֻ2','','033');
INSERT INTO mailpost VALUES (16783,'233-803','','',' ֻ3','','033');
INSERT INTO mailpost VALUES (16784,'233-803','','',' ֻ4','','033');
INSERT INTO mailpost VALUES (16785,'233-803','','',' ֻ5','','033');
INSERT INTO mailpost VALUES (16786,'233-808','','',' ֻ긮','','033');
INSERT INTO mailpost VALUES (16787,'233-803','','',' ź','','033');
INSERT INTO mailpost VALUES (16788,'233-802','','',' ź','','033');
INSERT INTO mailpost VALUES (16789,'233-802','','',' ȸ','','033');
INSERT INTO mailpost VALUES (16790,'233-800','','','','','033');
INSERT INTO mailpost VALUES (16791,'233-830','','','','','033');
INSERT INTO mailpost VALUES (16792,'233-831','','',' ','','033');
INSERT INTO mailpost VALUES (16793,'233-832','','',' ','','033');
INSERT INTO mailpost VALUES (16794,'233-833','','',' 1','','033');
INSERT INTO mailpost VALUES (16795,'233-833','','',' 2','','033');
INSERT INTO mailpost VALUES (16796,'233-834','','',' 3','','033');
INSERT INTO mailpost VALUES (16797,'233-834','','',' 4','','033');
INSERT INTO mailpost VALUES (16798,'233-834','','',' 5','','033');
INSERT INTO mailpost VALUES (16799,'233-833','','',' ','','033');
INSERT INTO mailpost VALUES (16800,'233-835','','',' ','','033');
INSERT INTO mailpost VALUES (16801,'233-832','','',' ','','033');
INSERT INTO mailpost VALUES (16802,'233-861','','',' õ','','033');
INSERT INTO mailpost VALUES (16803,'233-861','','',' 1','','033');
INSERT INTO mailpost VALUES (16804,'233-862','','',' 2','','033');
INSERT INTO mailpost VALUES (16805,'233-861','','',' ','','033');
INSERT INTO mailpost VALUES (16806,'233-862','','',' ','','033');
INSERT INTO mailpost VALUES (16807,'233-863','','',' ϵ','','033');
INSERT INTO mailpost VALUES (16808,'233-863','','',' ','','033');
INSERT INTO mailpost VALUES (16809,'233-862','','',' ȣ̸','','033');
INSERT INTO mailpost VALUES (16810,'233-861','','',' ȭϸ','','033');
INSERT INTO mailpost VALUES (16811,'233-860','','','','','033');
INSERT INTO mailpost VALUES (16812,'233-841','','','ϸ 縮','','033');
INSERT INTO mailpost VALUES (16813,'233-842','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16814,'233-843','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16815,'233-844','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16816,'233-845','','','ϸ ','','033');
INSERT INTO mailpost VALUES (16817,'233-841','','','ϸ õ','','033');
INSERT INTO mailpost VALUES (16818,'233-840','','','ϸ','','033');
INSERT INTO mailpost VALUES (16819,'233-851','','',' ','','033');
INSERT INTO mailpost VALUES (16820,'233-852','','',' ','','033');
INSERT INTO mailpost VALUES (16821,'233-852','','',' ','','033');
INSERT INTO mailpost VALUES (16822,'233-851','','',' 1','','033');
INSERT INTO mailpost VALUES (16823,'233-851','','',' 2','','033');
INSERT INTO mailpost VALUES (16824,'233-851','','',' 3','','033');
INSERT INTO mailpost VALUES (16825,'233-851','','',' 4','','033');
INSERT INTO mailpost VALUES (16826,'233-853','','',' 5','','033');
INSERT INTO mailpost VALUES (16827,'233-853','','',' 6','','033');
INSERT INTO mailpost VALUES (16828,'233-851','','',' ','','033');
INSERT INTO mailpost VALUES (16829,'233-851','','',' ϸ','','033');
INSERT INTO mailpost VALUES (16830,'233-853','','',' 忭','','033');
INSERT INTO mailpost VALUES (16831,'233-850','','','','','033');
INSERT INTO mailpost VALUES (16832,'233-871','','','Ӱ ','','033');
INSERT INTO mailpost VALUES (16833,'233-873','','','Ӱ 縮','','033');
INSERT INTO mailpost VALUES (16834,'233-874','','','Ӱ ','','033');
INSERT INTO mailpost VALUES (16835,'233-875','','','Ӱ õ','','033');
INSERT INTO mailpost VALUES (16836,'233-874','','','Ӱ ϸ','','033');
INSERT INTO mailpost VALUES (16837,'233-871','','','Ӱ ','','033');
INSERT INTO mailpost VALUES (16838,'233-873','','','Ӱ õ','','033');
INSERT INTO mailpost VALUES (16839,'233-875','','','Ӱ 긮','','033');
INSERT INTO mailpost VALUES (16840,'233-872','','','Ӱ ۰踮','','033');
INSERT INTO mailpost VALUES (16841,'233-874','','','Ӱ 긮','','033');
INSERT INTO mailpost VALUES (16842,'233-876','','','Ӱ Ӱ踮','','033');
INSERT INTO mailpost VALUES (16843,'233-871','','','Ӱ ','','033');
INSERT INTO mailpost VALUES (16844,'233-870','','','Ӱ','','033');
INSERT INTO mailpost VALUES (16845,'269-801','','ö',' ','','033');
INSERT INTO mailpost VALUES (16846,'269-802','','ö',' ź','','033');
INSERT INTO mailpost VALUES (16847,'269-803','','ö',' 븮','','033');
INSERT INTO mailpost VALUES (16848,'269-803','','ö',' ','','033');
INSERT INTO mailpost VALUES (16849,'269-804','','ö',' ','','033');
INSERT INTO mailpost VALUES (16850,'269-803','','ö',' 縮','','033');
INSERT INTO mailpost VALUES (16851,'269-805','','ö',' ö1','','033');
INSERT INTO mailpost VALUES (16852,'269-805','','ö',' ö2','','033');
INSERT INTO mailpost VALUES (16853,'269-801','','ö',' ö3','','033');
INSERT INTO mailpost VALUES (16854,'269-801','','ö',' ö4','','033');
INSERT INTO mailpost VALUES (16855,'269-805','','ö',' ö','','033');
INSERT INTO mailpost VALUES (16856,'269-807','','ö',' ','','033');
INSERT INTO mailpost VALUES (16857,'269-806','','ö',' 渮','','033');
INSERT INTO mailpost VALUES (16858,'269-802','','ö',' ','','033');
INSERT INTO mailpost VALUES (16859,'269-806','','ö',' 伺','','033');
INSERT INTO mailpost VALUES (16860,'269-800','','ö','','','033');
INSERT INTO mailpost VALUES (16861,'269-831','','ö','ȭ â','','033');
INSERT INTO mailpost VALUES (16862,'269-832','','ö','ȭ â','','033');
INSERT INTO mailpost VALUES (16863,'269-832','','ö','ȭ ','','033');
INSERT INTO mailpost VALUES (16864,'269-833','','ö','ȭ û縮','','033');
INSERT INTO mailpost VALUES (16865,'269-831','','ö','ȭ л縮','','033');
INSERT INTO mailpost VALUES (16866,'269-830','','ö','ȭ','','033');
INSERT INTO mailpost VALUES (16867,'269-811','','ö',' ','','033');
INSERT INTO mailpost VALUES (16868,'269-812','','ö',' 븮','','033');
INSERT INTO mailpost VALUES (16869,'269-813','','ö',' ','','033');
INSERT INTO mailpost VALUES (16870,'269-814','','ö',' 1','','033');
INSERT INTO mailpost VALUES (16871,'269-814','','ö',' 2','','033');
INSERT INTO mailpost VALUES (16872,'269-814','','ö',' 3','','033');
INSERT INTO mailpost VALUES (16873,'269-814','','ö',' 4','','033');
INSERT INTO mailpost VALUES (16874,'269-814','','ö',' 5','','033');
INSERT INTO mailpost VALUES (16875,'269-814','','ö',' 6','','033');
INSERT INTO mailpost VALUES (16876,'269-815','','ö',' 7','','033');
INSERT INTO mailpost VALUES (16877,'269-815','','ö',' 8','','033');
INSERT INTO mailpost VALUES (16878,'269-814','','ö',' ','','033');
INSERT INTO mailpost VALUES (16879,'269-816','','ö',' ','','033');
INSERT INTO mailpost VALUES (16880,'269-813','','ö',' ̱渮','','033');
INSERT INTO mailpost VALUES (16881,'269-816','','ö',' 1','','033');
INSERT INTO mailpost VALUES (16882,'269-816','','ö',' 2','','033');
INSERT INTO mailpost VALUES (16883,'269-816','','ö',' 3','','033');
INSERT INTO mailpost VALUES (16884,'269-817','','ö',' 4','','033');
INSERT INTO mailpost VALUES (16885,'269-817','','ö',' 5','','033');
INSERT INTO mailpost VALUES (16886,'269-817','','ö',' 6','','033');
INSERT INTO mailpost VALUES (16887,'269-814','','ö',' 7','','033');
INSERT INTO mailpost VALUES (16888,'269-814','','ö',' 8','','033');
INSERT INTO mailpost VALUES (16889,'269-818','','ö',' 9','','033');
INSERT INTO mailpost VALUES (16890,'269-818','','ö',' 10','','033');
INSERT INTO mailpost VALUES (16891,'269-818','','ö',' 11','','033');
INSERT INTO mailpost VALUES (16892,'269-819','','ö',' 12','','033');
INSERT INTO mailpost VALUES (16893,'269-819','','ö',' 13','','033');
INSERT INTO mailpost VALUES (16894,'269-819','','ö',' 14','','033');
INSERT INTO mailpost VALUES (16895,'269-816','','ö',' ','','033');
INSERT INTO mailpost VALUES (16896,'269-811','','ö',' ︮','','033');
INSERT INTO mailpost VALUES (16897,'269-810','','ö','','','033');
INSERT INTO mailpost VALUES (16898,'269-821','','ö','ö ','','033');
INSERT INTO mailpost VALUES (16899,'269-822','','ö','ö 븶','','033');
INSERT INTO mailpost VALUES (16900,'269-821','','ö','ö ϸ','','033');
INSERT INTO mailpost VALUES (16901,'269-821','','ö','ö ȭ1','','033');
INSERT INTO mailpost VALUES (16902,'269-821','','ö','ö ȭ2','','033');
INSERT INTO mailpost VALUES (16903,'269-821','','ö','ö ȭ3','','033');
INSERT INTO mailpost VALUES (16904,'269-821','','ö','ö ȭ4','','033');
INSERT INTO mailpost VALUES (16905,'269-821','','ö','ö ȭ5','','033');
INSERT INTO mailpost VALUES (16906,'269-823','','ö','ö ȭ6','','033');
INSERT INTO mailpost VALUES (16907,'269-823','','ö','ö ȭ7','','033');
INSERT INTO mailpost VALUES (16908,'269-823','','ö','ö ȭ8','','033');
INSERT INTO mailpost VALUES (16909,'269-823','','ö','ö ȭ9','','033');
INSERT INTO mailpost VALUES (16910,'269-823','','ö','ö ȭ10','','033');
INSERT INTO mailpost VALUES (16911,'269-821','','ö','ö ȭ','','033');
INSERT INTO mailpost VALUES (16912,'269-820','','ö','ö','','033');
INSERT INTO mailpost VALUES (16913,'269-851','','ö','ٳ ','','033');
INSERT INTO mailpost VALUES (16914,'269-851','','ö','ٳ ','','033');
INSERT INTO mailpost VALUES (16915,'269-852','','ö','ٳ ܸ','','033');
INSERT INTO mailpost VALUES (16916,'269-852','','ö','ٳ ','','033');
INSERT INTO mailpost VALUES (16917,'269-850','','ö','ٳ','','033');
INSERT INTO mailpost VALUES (16918,'269-860','','ö','ٺϸ','','033');
INSERT INTO mailpost VALUES (16919,'269-841','','ö',' ͼ1','','033');
INSERT INTO mailpost VALUES (16920,'269-841','','ö',' ͼ2','','033');
INSERT INTO mailpost VALUES (16921,'269-842','','ö',' ͼ3','','033');
INSERT INTO mailpost VALUES (16922,'269-842','','ö',' ͼ4','','033');
INSERT INTO mailpost VALUES (16923,'269-841','','ö',' ͼ5','','033');
INSERT INTO mailpost VALUES (16924,'269-841','','ö',' ͼ6','','033');
INSERT INTO mailpost VALUES (16925,'269-841','','ö',' ͼ7','','033');
INSERT INTO mailpost VALUES (16926,'269-841','','ö',' ͼ','','033');
INSERT INTO mailpost VALUES (16927,'269-843','','ö',' ڵ1','','033');
INSERT INTO mailpost VALUES (16928,'269-843','','ö',' ڵ2','','033');
INSERT INTO mailpost VALUES (16929,'269-843','','ö',' ڵ3','','033');
INSERT INTO mailpost VALUES (16930,'269-842','','ö',' ڵ4','','033');
INSERT INTO mailpost VALUES (16931,'269-842','','ö',' ڵ5','','033');
INSERT INTO mailpost VALUES (16932,'269-842','','ö',' ڵ6','','033');
INSERT INTO mailpost VALUES (16933,'269-843','','ö',' ڵ','','033');
INSERT INTO mailpost VALUES (16934,'269-840','','ö','','','033');
INSERT INTO mailpost VALUES (16935,'232-801','','â','â 帮','','033');
INSERT INTO mailpost VALUES (16936,'232-802','','â','â 渮','','033');
INSERT INTO mailpost VALUES (16937,'232-802','','â','â и','','033');
INSERT INTO mailpost VALUES (16938,'232-803','','â','â ','','033');
INSERT INTO mailpost VALUES (16939,'232-801','','â','â ټ','','033');
INSERT INTO mailpost VALUES (16940,'232-804','','â','â ','','033');
INSERT INTO mailpost VALUES (16941,'232-804','','â','â ϸ','','033');
INSERT INTO mailpost VALUES (16942,'232-804','','â','â ','','033');
INSERT INTO mailpost VALUES (16943,'232-804','','â','â ','','033');
INSERT INTO mailpost VALUES (16944,'232-802','','â','â ','','033');
INSERT INTO mailpost VALUES (16945,'232-805','','â','â ','','033');
INSERT INTO mailpost VALUES (16946,'232-803','','â','â ','','033');
INSERT INTO mailpost VALUES (16947,'232-803','','â','â ⸮','','033');
INSERT INTO mailpost VALUES (16948,'232-801','','â','â 縮','','033');
INSERT INTO mailpost VALUES (16949,'232-805','','â','â ','','033');
INSERT INTO mailpost VALUES (16950,'232-804','','â','â ϸ','','033');
INSERT INTO mailpost VALUES (16951,'232-802','','â','â ̰','','033');
INSERT INTO mailpost VALUES (16952,'232-801','','â','â ϸ','','033');
INSERT INTO mailpost VALUES (16953,'232-804','','â','â ź','','033');
INSERT INTO mailpost VALUES (16954,'232-805','','â','â ','','033');
INSERT INTO mailpost VALUES (16955,'232-805','','â','â и','','033');
INSERT INTO mailpost VALUES (16956,'232-802','','â','â θ','','033');
INSERT INTO mailpost VALUES (16957,'232-803','','â','â ','','033');
INSERT INTO mailpost VALUES (16958,'232-806','','â','â ߸','','033');
INSERT INTO mailpost VALUES (16959,'232-802','','â','â ','','033');
INSERT INTO mailpost VALUES (16960,'232-804','','â','â õ','','033');
INSERT INTO mailpost VALUES (16961,'232-806','','â','â õ','','033');
INSERT INTO mailpost VALUES (16962,'232-807','','â','â ϸ','','033');
INSERT INTO mailpost VALUES (16963,'232-801','','â','â ϸ','','033');
INSERT INTO mailpost VALUES (16964,'232-801','','â','â ⵿','','033');
INSERT INTO mailpost VALUES (16965,'232-803','','â','â ','','033');
INSERT INTO mailpost VALUES (16966,'232-800','','â','â','','033');
INSERT INTO mailpost VALUES (16967,'232-911','','â','ȭ ','','033');
INSERT INTO mailpost VALUES (16968,'232-912','','â','ȭ ȭ1','','033');
INSERT INTO mailpost VALUES (16969,'232-912','','â','ȭ ȭ2','','033');
INSERT INTO mailpost VALUES (16970,'232-912','','â','ȭ ȭ3','','033');
INSERT INTO mailpost VALUES (16971,'232-912','','â','ȭ ȭ4','','033');
INSERT INTO mailpost VALUES (16972,'232-912','','â','ȭ ȭ5','','033');
INSERT INTO mailpost VALUES (16973,'232-913','','â','ȭ ȭ6','','033');
INSERT INTO mailpost VALUES (16974,'232-913','','â','ȭ ȭ7','','033');
INSERT INTO mailpost VALUES (16975,'232-913','','â','ȭ ȭ8','','033');
INSERT INTO mailpost VALUES (16976,'232-913','','â','ȭ ȭ9','','033');
INSERT INTO mailpost VALUES (16977,'232-913','','â','ȭ ȭ10','','033');
INSERT INTO mailpost VALUES (16978,'232-912','','â','ȭ ȭ','','033');
INSERT INTO mailpost VALUES (16979,'232-914','','â','ȭ ȹ̸','','033');
INSERT INTO mailpost VALUES (16980,'232-916','','â','ȭ Ÿ','','033');
INSERT INTO mailpost VALUES (16981,'232-915','','â','ȭ Ͼȹ̸','','033');
INSERT INTO mailpost VALUES (16982,'232-910','','â','ȭ','','033');
INSERT INTO mailpost VALUES (16983,'232-951','','â','ϸ ','','033');
INSERT INTO mailpost VALUES (16984,'232-951','','â','ϸ ϸ','','033');
INSERT INTO mailpost VALUES (16985,'232-952','','â','ϸ 긮','','033');
INSERT INTO mailpost VALUES (16986,'232-953','','â','ϸ õ','','033');
INSERT INTO mailpost VALUES (16987,'232-952','','â','ϸ ׸','','033');
INSERT INTO mailpost VALUES (16988,'232-954','','â','ϸ Ⱦ1','','033');
INSERT INTO mailpost VALUES (16989,'232-954','','â','ϸ Ⱦ2','','033');
INSERT INTO mailpost VALUES (16990,'232-955','','â','ϸ Ⱦ3','','033');
INSERT INTO mailpost VALUES (16991,'232-955','','â','ϸ Ⱦ4','','033');
INSERT INTO mailpost VALUES (16992,'232-955','','â','ϸ Ⱦ5','','033');
INSERT INTO mailpost VALUES (16993,'232-956','','â','ϸ Ⱦ6','','033');
INSERT INTO mailpost VALUES (16994,'232-956','','â','ϸ Ⱦ7','','033');
INSERT INTO mailpost VALUES (16995,'232-951','','â','ϸ Ⱦ8','','033');
INSERT INTO mailpost VALUES (16996,'232-951','','â','ϸ Ⱦ9','','033');
INSERT INTO mailpost VALUES (16997,'232-954','','â','ϸ Ⱦ10','','033');
INSERT INTO mailpost VALUES (16998,'232-954','','â','ϸ Ⱦ11','','033');
INSERT INTO mailpost VALUES (16999,'232-954','','â','ϸ Ⱦ12','','033');
INSERT INTO mailpost VALUES (17000,'232-954','','â','ϸ Ⱦ踮','','033');
INSERT INTO mailpost VALUES (17001,'232-950','','â','ϸ','','033');
INSERT INTO mailpost VALUES (17002,'232-821','','â','ź ȭ','','033');
INSERT INTO mailpost VALUES (17003,'232-821','','â','ź ϸ','','033');
INSERT INTO mailpost VALUES (17004,'232-822','','â','ź ','','033');
INSERT INTO mailpost VALUES (17005,'232-821','','â','ź û','','033');
INSERT INTO mailpost VALUES (17006,'232-823','','â','ź ġ','','033');
INSERT INTO mailpost VALUES (17007,'232-822','','â','ź â','','033');
INSERT INTO mailpost VALUES (17008,'232-824','','â','ź ȸ','','033');
INSERT INTO mailpost VALUES (17009,'232-821','','â','ź ź','','033');
INSERT INTO mailpost VALUES (17010,'232-823','','â','ź ȸ','','033');
INSERT INTO mailpost VALUES (17011,'232-820','','â','ź','','033');
INSERT INTO mailpost VALUES (17012,'232-811','','â','渲 1','','033');
INSERT INTO mailpost VALUES (17013,'232-811','','â','渲 2','','033');
INSERT INTO mailpost VALUES (17014,'232-811','','â','渲 3','','033');
INSERT INTO mailpost VALUES (17015,'232-812','','â','渲 4','','033');
INSERT INTO mailpost VALUES (17016,'232-812','','â','渲 5','','033');
INSERT INTO mailpost VALUES (17017,'232-812','','â','渲 6','','033');
INSERT INTO mailpost VALUES (17018,'232-811','','â','渲 ̸','','033');
INSERT INTO mailpost VALUES (17019,'232-813','','â','渲 渲1','','033');
INSERT INTO mailpost VALUES (17020,'232-813','','â','渲 渲2','','033');
INSERT INTO mailpost VALUES (17021,'232-813','','â','渲 渲3','','033');
INSERT INTO mailpost VALUES (17022,'232-814','','â','渲 渲4','','033');
INSERT INTO mailpost VALUES (17023,'232-814','','â','渲 渲5','','033');
INSERT INTO mailpost VALUES (17024,'232-813','','â','渲 渲','','033');
INSERT INTO mailpost VALUES (17025,'232-815','','â','渲 ','','033');
INSERT INTO mailpost VALUES (17026,'232-810','','â','渲','','033');
INSERT INTO mailpost VALUES (17027,'232-921','','â',' Ÿ','','033');
INSERT INTO mailpost VALUES (17028,'232-922','','â',' ¸','','033');
INSERT INTO mailpost VALUES (17029,'232-923','','â',' ̸','','033');
INSERT INTO mailpost VALUES (17030,'232-921','','â',' 渮','','033');
INSERT INTO mailpost VALUES (17031,'232-924','','â',' ','','033');
INSERT INTO mailpost VALUES (17032,'232-922','','â',' ','','033');
INSERT INTO mailpost VALUES (17033,'232-925','','â',' â','','033');
INSERT INTO mailpost VALUES (17034,'232-924','','â',' ̸','','033');
INSERT INTO mailpost VALUES (17035,'232-923','','â',' ','','033');
INSERT INTO mailpost VALUES (17036,'232-920','','â','','','033');
INSERT INTO mailpost VALUES (17037,'232-931','','â',' 뵿','','033');
INSERT INTO mailpost VALUES (17038,'232-932','','â',' 縮','','033');
INSERT INTO mailpost VALUES (17039,'232-933','','â',' ','','033');
INSERT INTO mailpost VALUES (17040,'232-931','','â',' ӻ縮','','033');
INSERT INTO mailpost VALUES (17041,'232-932','','â',' ','','033');
INSERT INTO mailpost VALUES (17042,'232-932','','â',' ̸','','033');
INSERT INTO mailpost VALUES (17043,'232-933','','â',' ','','033');
INSERT INTO mailpost VALUES (17044,'232-934','','â',' 긮','','033');
INSERT INTO mailpost VALUES (17045,'232-930','','â','','','033');
INSERT INTO mailpost VALUES (17046,'232-941','','â','θ ','','033');
INSERT INTO mailpost VALUES (17047,'232-942','','â','θ Ź','','033');
INSERT INTO mailpost VALUES (17048,'232-941','','â','θ 긮','','033');
INSERT INTO mailpost VALUES (17049,'232-943','','â','θ ϸ','','033');
INSERT INTO mailpost VALUES (17050,'232-944','','â','θ ','','033');
INSERT INTO mailpost VALUES (17051,'232-945','','â','θ ','','033');
INSERT INTO mailpost VALUES (17052,'232-946','','â','θ 긮','','033');
INSERT INTO mailpost VALUES (17053,'232-942','','â','θ ','','033');
INSERT INTO mailpost VALUES (17054,'232-947','','â','θ θ','','033');
INSERT INTO mailpost VALUES (17055,'232-946','','â','θ ','','033');
INSERT INTO mailpost VALUES (17056,'232-944','','â','θ ׸','','033');
INSERT INTO mailpost VALUES (17057,'232-946','','â','θ ű⸮','','033');
INSERT INTO mailpost VALUES (17058,'232-945','','â','θ ','','033');
INSERT INTO mailpost VALUES (17059,'232-943','','â','θ ôõ','','033');
INSERT INTO mailpost VALUES (17060,'232-943','','â','θ ž','','033');
INSERT INTO mailpost VALUES (17061,'232-948','','â','θ 1','','033');
INSERT INTO mailpost VALUES (17062,'232-948','','â','θ 2','','033');
INSERT INTO mailpost VALUES (17063,'232-948','','â','θ 3','','033');
INSERT INTO mailpost VALUES (17064,'232-948','','â','θ 4','','033');
INSERT INTO mailpost VALUES (17065,'232-949','','â','θ 5','','033');
INSERT INTO mailpost VALUES (17066,'232-949','','â','θ 6','','033');
INSERT INTO mailpost VALUES (17067,'232-949','','â','θ 7','','033');
INSERT INTO mailpost VALUES (17068,'232-949','','â','θ 8','','033');
INSERT INTO mailpost VALUES (17069,'232-949','','â','θ 9','','033');
INSERT INTO mailpost VALUES (17070,'232-948','','â','θ θ','','033');
INSERT INTO mailpost VALUES (17071,'232-947','','â','θ ȣ','','033');
INSERT INTO mailpost VALUES (17072,'232-945','','â','θ ȭǸ','','033');
INSERT INTO mailpost VALUES (17073,'232-940','','â','θ','','033');
INSERT INTO mailpost VALUES (17074,'250-801','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17075,'250-801','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17076,'250-802','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17077,'250-803','','ȫõ','ȫõ ︶ġ','','033');
INSERT INTO mailpost VALUES (17078,'250-804','','ȫõ','ȫõ ȸ','','033');
INSERT INTO mailpost VALUES (17079,'250-805','','ȫõ','ȫõ 븮','','033');
INSERT INTO mailpost VALUES (17080,'250-806','','ȫõ','ȫõ 1','','033');
INSERT INTO mailpost VALUES (17081,'250-806','','ȫõ','ȫõ 2','','033');
INSERT INTO mailpost VALUES (17082,'250-806','','ȫõ','ȫõ 3','','033');
INSERT INTO mailpost VALUES (17083,'250-806','','ȫõ','ȫõ 4','','033');
INSERT INTO mailpost VALUES (17084,'250-807','','ȫõ','ȫõ 5','','033');
INSERT INTO mailpost VALUES (17085,'250-807','','ȫõ','ȫõ 6','','033');
INSERT INTO mailpost VALUES (17086,'250-807','','ȫõ','ȫõ 7','','033');
INSERT INTO mailpost VALUES (17087,'250-807','','ȫõ','ȫõ 8','','033');
INSERT INTO mailpost VALUES (17088,'250-806','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17089,'250-802','','ȫõ','ȫõ ͵','','033');
INSERT INTO mailpost VALUES (17090,'250-803','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17091,'250-808','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17092,'250-802','','ȫõ','ȫõ и','','033');
INSERT INTO mailpost VALUES (17093,'250-804','','ȫõ','ȫõ Ͽȸ','','033');
INSERT INTO mailpost VALUES (17094,'250-809','','ȫõ','ȫõ ','','033');
INSERT INTO mailpost VALUES (17095,'250-800','','ȫõ','ȫõ','','033');
INSERT INTO mailpost VALUES (17096,'250-871','','ȫõ',' ϸ','','033');
INSERT INTO mailpost VALUES (17097,'250-871','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17098,'250-872','','ȫõ',' õ1','','033');
INSERT INTO mailpost VALUES (17099,'250-872','','ȫõ',' õ2','','033');
INSERT INTO mailpost VALUES (17100,'250-872','','ȫõ',' õ3','','033');
INSERT INTO mailpost VALUES (17101,'250-873','','ȫõ',' õ4','','033');
INSERT INTO mailpost VALUES (17102,'250-873','','ȫõ',' õ5','','033');
INSERT INTO mailpost VALUES (17103,'250-872','','ȫõ',' õ','','033');
INSERT INTO mailpost VALUES (17104,'250-874','','ȫõ',' Ŵ1','','033');
INSERT INTO mailpost VALUES (17105,'250-872','','ȫõ',' Ŵ2','','033');
INSERT INTO mailpost VALUES (17106,'250-874','','ȫõ',' Ŵ븮','','033');
INSERT INTO mailpost VALUES (17107,'250-875','','ȫõ',' 1','','033');
INSERT INTO mailpost VALUES (17108,'250-874','','ȫõ',' 2','','033');
INSERT INTO mailpost VALUES (17109,'250-875','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17110,'250-871','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17111,'250-871','','ȫõ',' õ','','033');
INSERT INTO mailpost VALUES (17112,'250-874','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17113,'250-873','','ȫõ',' ġ','','033');
INSERT INTO mailpost VALUES (17114,'250-871','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17115,'250-875','','ȫõ',' ȭ','','033');
INSERT INTO mailpost VALUES (17116,'250-870','','ȫõ','','','033');
INSERT INTO mailpost VALUES (17117,'250-841','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17118,'250-842','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17119,'250-843','','ȫõ',' 泻','','033');
INSERT INTO mailpost VALUES (17120,'250-844','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17121,'250-845','','ȫõ',' ڿ','','033');
INSERT INTO mailpost VALUES (17122,'250-846','','ȫõ',' â̸','','033');
INSERT INTO mailpost VALUES (17123,'250-840','','ȫõ','','','033');
INSERT INTO mailpost VALUES (17124,'250-861','','ȫõ','̸ ϸ','','033');
INSERT INTO mailpost VALUES (17125,'250-862','','ȫõ','̸ ǳ','','033');
INSERT INTO mailpost VALUES (17126,'250-861','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17127,'250-863','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17128,'250-864','','ȫõ','̸ ɸ','','033');
INSERT INTO mailpost VALUES (17129,'250-863','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17130,'250-863','','ȫõ','̸ ;߸','','033');
INSERT INTO mailpost VALUES (17131,'250-862','','ȫõ','̸ ȭ븮','','033');
INSERT INTO mailpost VALUES (17132,'250-860','','ȫõ','̸','','033');
INSERT INTO mailpost VALUES (17133,'250-891','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17134,'250-892','','ȫõ',' õ','','033');
INSERT INTO mailpost VALUES (17135,'250-893','','ȫõ',' ġ','','033');
INSERT INTO mailpost VALUES (17136,'250-891','','ȫõ',' 淮','','033');
INSERT INTO mailpost VALUES (17137,'250-891','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17138,'250-893','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17139,'250-893','','ȫõ',' ʸ','','033');
INSERT INTO mailpost VALUES (17140,'250-894','','ȫõ',' ź','','033');
INSERT INTO mailpost VALUES (17141,'250-891','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17142,'250-895','','ȫõ',' ¿','','033');
INSERT INTO mailpost VALUES (17143,'250-891','','ȫõ',' ĵ','','033');
INSERT INTO mailpost VALUES (17144,'250-890','','ȫõ','','','033');
INSERT INTO mailpost VALUES (17145,'250-821','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17146,'250-822','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17147,'250-823','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17148,'250-821','','ȫõ','̸ ','','033');
INSERT INTO mailpost VALUES (17149,'250-823','','ȫõ','̸ 峲','','033');
INSERT INTO mailpost VALUES (17150,'250-824','','ȫõ','̸ õ','','033');
INSERT INTO mailpost VALUES (17151,'250-822','','ȫõ','̸ ö','','033');
INSERT INTO mailpost VALUES (17152,'250-820','','ȫõ','̸','','033');
INSERT INTO mailpost VALUES (17153,'250-882','','ȫõ','Ϲ ','','033');
INSERT INTO mailpost VALUES (17154,'250-881','','ȫõ','Ϲ ','','033');
INSERT INTO mailpost VALUES (17155,'250-882','','ȫõ','Ϲ ϸ','','033');
INSERT INTO mailpost VALUES (17156,'250-883','','ȫõ','Ϲ ','','033');
INSERT INTO mailpost VALUES (17157,'250-883','','ȫõ','Ϲ ','','033');
INSERT INTO mailpost VALUES (17158,'250-881','','ȫõ','Ϲ ø','','033');
INSERT INTO mailpost VALUES (17159,'250-881','','ȫõ','Ϲ λ','','033');
INSERT INTO mailpost VALUES (17160,'250-884','','ȫõ','Ϲ Ϲ渮','','033');
INSERT INTO mailpost VALUES (17161,'250-883','','ȫõ','Ϲ ȭ踮','','033');
INSERT INTO mailpost VALUES (17162,'250-884','','ȫõ','Ϲ ','','033');
INSERT INTO mailpost VALUES (17163,'250-883','','ȫõ','Ϲ ҸŰ','','033');
INSERT INTO mailpost VALUES (17164,'250-882','','ȫõ','Ϲ ','','033');
INSERT INTO mailpost VALUES (17165,'250-882','','ȫõ','Ϲ Ҹ','','033');
INSERT INTO mailpost VALUES (17166,'250-881','','ȫõ','Ϲ ׸','','033');
INSERT INTO mailpost VALUES (17167,'250-882','','ȫõ','Ϲ ġ','','033');
INSERT INTO mailpost VALUES (17168,'250-885','','ȫõ','Ϲ ȭ踮','','033');
INSERT INTO mailpost VALUES (17169,'250-885','','ȫõ','Ϲ ȭ踮','','033');
INSERT INTO mailpost VALUES (17170,'250-885','','ȫõ','Ϲ ȭ','','033');
INSERT INTO mailpost VALUES (17171,'250-880','','ȫõ','Ϲ','','033');
INSERT INTO mailpost VALUES (17172,'250-851','','ȫõ',' ߸','','033');
INSERT INTO mailpost VALUES (17173,'250-852','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17174,'250-853','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17175,'250-852','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17176,'250-853','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17177,'250-854','','ȫõ',' ι̸','','033');
INSERT INTO mailpost VALUES (17178,'250-855','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17179,'250-855','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17180,'250-854','','ȫõ',' ݰ','','033');
INSERT INTO mailpost VALUES (17181,'250-856','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17182,'250-851','','ȫõ',' ߹븮','','033');
INSERT INTO mailpost VALUES (17183,'250-856','','ȫõ',' Ⱥ','','033');
INSERT INTO mailpost VALUES (17184,'250-850','','ȫõ','','','033');
INSERT INTO mailpost VALUES (17185,'250-831','','ȫõ',' ˻긮','','033');
INSERT INTO mailpost VALUES (17186,'250-832','','ȫõ',' 󱺵θ','','033');
INSERT INTO mailpost VALUES (17187,'250-832','','ȫõ',' ','','033');
INSERT INTO mailpost VALUES (17188,'250-831','','ȫõ',' ϸ','','033');
INSERT INTO mailpost VALUES (17189,'250-833','','ȫõ',' и','','033');
INSERT INTO mailpost VALUES (17190,'250-834','','ȫõ',' û','','033');
INSERT INTO mailpost VALUES (17191,'250-835','','ȫõ',' ǳϸ','','033');
INSERT INTO mailpost VALUES (17192,'250-834','','ȫõ',' ϱθ','','033');
INSERT INTO mailpost VALUES (17193,'250-830','','ȫõ','','','033');
INSERT INTO mailpost VALUES (17194,'250-811','','ȫõ','ȭ̸ ','','033');
INSERT INTO mailpost VALUES (17195,'250-812','','ȫõ','ȭ̸ ','','033');
INSERT INTO mailpost VALUES (17196,'250-813','','ȫõ','ȭ̸ ','','033');
INSERT INTO mailpost VALUES (17197,'250-814','','ȫõ','ȭ̸ ','','033');
INSERT INTO mailpost VALUES (17198,'250-815','','ȫõ','ȭ̸ 긮','','033');
INSERT INTO mailpost VALUES (17199,'250-813','','ȫõ','ȭ̸ ','','033');
INSERT INTO mailpost VALUES (17200,'250-816','','ȫõ','ȭ̸ ߽ô븮','','033');
INSERT INTO mailpost VALUES (17201,'250-814','','ȫõ','ȭ̸ ܻ','','033');
INSERT INTO mailpost VALUES (17202,'250-812','','ȫõ','ȭ̸ ','','033');
INSERT INTO mailpost VALUES (17203,'250-816','','ȫõ','ȭ̸ ġ','','033');
INSERT INTO mailpost VALUES (17204,'250-811','','ȫõ','ȭ̸ ǳõ','','033');
INSERT INTO mailpost VALUES (17205,'250-810','','ȫõ','ȭ̸','','033');
INSERT INTO mailpost VALUES (17206,'209-801','','ȭõ','ȭõ ̸','','033');
INSERT INTO mailpost VALUES (17207,'209-801','','ȭõ','ȭõ ̸','','033');
INSERT INTO mailpost VALUES (17208,'209-802','','ȭõ','ȭõ ','','033');
INSERT INTO mailpost VALUES (17209,'209-803','','ȭõ','ȭõ ','','033');
INSERT INTO mailpost VALUES (17210,'209-804','','ȭõ','ȭõ Ƹ','','033');
INSERT INTO mailpost VALUES (17211,'209-802','','ȭõ','ȭõ ߸','','033');
INSERT INTO mailpost VALUES (17212,'209-805','','ȭõ','ȭõ ǳ긮','','033');
INSERT INTO mailpost VALUES (17213,'209-804','','ȭõ','ȭõ ϸ','','033');
INSERT INTO mailpost VALUES (17214,'209-800','','ȭõ','ȭõ','','033');
INSERT INTO mailpost VALUES (17215,'209-821','','ȭõ',' ô','','033');
INSERT INTO mailpost VALUES (17216,'209-806','','ȭõ',' ','','033');
INSERT INTO mailpost VALUES (17217,'209-822','','ȭõ',' ۸','','033');
INSERT INTO mailpost VALUES (17218,'209-821','','ȭõ',' õ','','033');
INSERT INTO mailpost VALUES (17219,'209-822','','ȭõ',' ','','033');
INSERT INTO mailpost VALUES (17220,'209-822','','ȭõ',' ȣ','','033');
INSERT INTO mailpost VALUES (17221,'209-822','','ȭõ',' ̸','','033');
INSERT INTO mailpost VALUES (17222,'209-820','','ȭõ','','','033');
INSERT INTO mailpost VALUES (17223,'209-831','','ȭõ','系 1','','033');
INSERT INTO mailpost VALUES (17224,'209-831','','ȭõ','系 2','','033');
INSERT INTO mailpost VALUES (17225,'209-832','','ȭõ','系 3','','033');
INSERT INTO mailpost VALUES (17226,'209-832','','ȭõ','系 4','','033');
INSERT INTO mailpost VALUES (17227,'209-831','','ȭõ','系 ','','033');
INSERT INTO mailpost VALUES (17228,'209-833','','ȭõ','系 ','','033');
INSERT INTO mailpost VALUES (17229,'209-834','','ȭõ','系 â','','033');
INSERT INTO mailpost VALUES (17230,'209-835','','ȭõ','系 ϸ','','033');
INSERT INTO mailpost VALUES (17231,'209-835','','ȭõ','系 㸮','','033');
INSERT INTO mailpost VALUES (17232,'209-830','','ȭõ','系','','033');
INSERT INTO mailpost VALUES (17233,'209-807','','ȭõ','󼭸 ','','033');
INSERT INTO mailpost VALUES (17234,'209-811','','ȭõ','󼭸 뵿','','033');
INSERT INTO mailpost VALUES (17235,'209-812','','ȭõ','󼭸 ٸ','','033');
INSERT INTO mailpost VALUES (17236,'209-813','','ȭõ','󼭸 ','','033');
INSERT INTO mailpost VALUES (17237,'209-814','','ȭõ','󼭸 ','','033');
INSERT INTO mailpost VALUES (17238,'209-815','','ȭõ','󼭸 ̸','','033');
INSERT INTO mailpost VALUES (17239,'209-815','','ȭõ','󼭸 縮','','033');
INSERT INTO mailpost VALUES (17240,'209-807','','ȭõ','󼭸 Ŵ븮','','033');
INSERT INTO mailpost VALUES (17241,'209-807','','ȭõ','󼭸 ǳ','','033');
INSERT INTO mailpost VALUES (17242,'209-807','','ȭõ','󼭸 ̸','','033');
INSERT INTO mailpost VALUES (17243,'209-811','','ȭõ','󼭸 ','','033');
INSERT INTO mailpost VALUES (17244,'209-810','','ȭõ','󼭸','','033');
INSERT INTO mailpost VALUES (17245,'209-808','','ȭõ','ϳ ŷʸ','','033');
INSERT INTO mailpost VALUES (17246,'209-841','','ȭõ','ϳ 輺','','033');
INSERT INTO mailpost VALUES (17247,'209-841','','ȭõ','ϳ ̸','','033');
INSERT INTO mailpost VALUES (17248,'209-808','','ȭõ','ϳ ȭ','','033');
INSERT INTO mailpost VALUES (17249,'209-842','','ȭõ','ϳ ','','033');
INSERT INTO mailpost VALUES (17250,'209-841','','ȭõ','ϳ ','','033');
INSERT INTO mailpost VALUES (17251,'209-808','','ȭõ','ϳ ϸ','','033');
INSERT INTO mailpost VALUES (17252,'209-842','','ȭõ','ϳ õ','','033');
INSERT INTO mailpost VALUES (17253,'209-808','','ȭõ','ϳ ','','033');
INSERT INTO mailpost VALUES (17254,'209-840','','ȭõ','ϳ','','033');
INSERT INTO mailpost VALUES (17255,'225-801','','Ⱦ','Ⱦ 㸮','','033');
INSERT INTO mailpost VALUES (17256,'225-802','','Ⱦ','Ⱦ ǳ','','033');
INSERT INTO mailpost VALUES (17257,'225-803','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17258,'225-802','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17259,'225-804','','Ⱦ','Ⱦ ⸮','','033');
INSERT INTO mailpost VALUES (17260,'225-803','','Ⱦ','Ⱦ õ','','033');
INSERT INTO mailpost VALUES (17261,'225-801','','Ⱦ','Ⱦ 긮','','033');
INSERT INTO mailpost VALUES (17262,'225-803','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17263,'225-804','','Ⱦ','Ⱦ 긮','','033');
INSERT INTO mailpost VALUES (17264,'225-803','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17265,'225-802','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17266,'225-802','','Ⱦ','Ⱦ 踮','','033');
INSERT INTO mailpost VALUES (17267,'225-802','','Ⱦ','Ⱦ ݰ','','033');
INSERT INTO mailpost VALUES (17268,'225-805','','Ⱦ','Ⱦ õ','','033');
INSERT INTO mailpost VALUES (17269,'225-806','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17270,'225-803','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17271,'225-804','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17272,'225-803','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17273,'225-807','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17274,'225-808','','Ⱦ','Ⱦ ϸ','','033');
INSERT INTO mailpost VALUES (17275,'225-801','','Ⱦ','Ⱦ Լ','','033');
INSERT INTO mailpost VALUES (17276,'225-806','','Ⱦ','Ⱦ ϸ','','033');
INSERT INTO mailpost VALUES (17277,'225-806','','Ⱦ','Ⱦ ','','033');
INSERT INTO mailpost VALUES (17278,'225-801','','Ⱦ','Ⱦ û渮','','033');
INSERT INTO mailpost VALUES (17279,'225-806','','Ⱦ','Ⱦ ߵ','','033');
INSERT INTO mailpost VALUES (17280,'225-802','','Ⱦ','Ⱦ а','','033');
INSERT INTO mailpost VALUES (17281,'225-800','','Ⱦ','Ⱦ','','033');
INSERT INTO mailpost VALUES (17282,'225-841','','Ⱦ','õ 渮','','033');
INSERT INTO mailpost VALUES (17283,'225-842','','Ⱦ','õ 븮','','033');
INSERT INTO mailpost VALUES (17284,'225-843','','Ⱦ','õ ϸ','','033');
INSERT INTO mailpost VALUES (17285,'225-842','','Ⱦ','õ 渮','','033');
INSERT INTO mailpost VALUES (17286,'225-841','','Ⱦ','õ ε','','033');
INSERT INTO mailpost VALUES (17287,'225-842','','Ⱦ','õ Ÿ','','033');
INSERT INTO mailpost VALUES (17288,'225-843','','Ⱦ','õ 븮','','033');
INSERT INTO mailpost VALUES (17289,'225-841','','Ⱦ','õ ','','033');
INSERT INTO mailpost VALUES (17290,'225-842','','Ⱦ','õ ̸','','033');
INSERT INTO mailpost VALUES (17291,'225-841','','Ⱦ','õ ߱ݸ','','033');
INSERT INTO mailpost VALUES (17292,'225-842','','Ⱦ','õ ߵ','','033');
INSERT INTO mailpost VALUES (17293,'225-841','','Ⱦ','õ ','','033');
INSERT INTO mailpost VALUES (17294,'225-843','','Ⱦ','õ ϴ븮','','033');
INSERT INTO mailpost VALUES (17295,'225-841','','Ⱦ','õ ȭ','','033');
INSERT INTO mailpost VALUES (17296,'225-840','','Ⱦ','õ','','033');
INSERT INTO mailpost VALUES (17297,'225-882','','Ⱦ',' 1','','033');
INSERT INTO mailpost VALUES (17298,'225-882','','Ⱦ',' 2','','033');
INSERT INTO mailpost VALUES (17299,'225-882','','Ⱦ',' 3','','033');
INSERT INTO mailpost VALUES (17300,'225-881','','Ⱦ',' 4','','033');
INSERT INTO mailpost VALUES (17301,'225-881','','Ⱦ',' 5','','033');
INSERT INTO mailpost VALUES (17302,'225-882','','Ⱦ',' ','','033');
INSERT INTO mailpost VALUES (17303,'225-881','','Ⱦ',' ΰ','','033');
INSERT INTO mailpost VALUES (17304,'225-882','','Ⱦ',' ','','033');
INSERT INTO mailpost VALUES (17305,'225-880','','Ⱦ','','','033');
INSERT INTO mailpost VALUES (17306,'225-871','','Ⱦ','ٸ ','','033');
INSERT INTO mailpost VALUES (17307,'225-872','','Ⱦ','ٸ ٸ','','033');
INSERT INTO mailpost VALUES (17308,'225-873','','Ⱦ','ٸ ̸','','033');
INSERT INTO mailpost VALUES (17309,'225-873','','Ⱦ','ٸ ','','033');
INSERT INTO mailpost VALUES (17310,'225-873','','Ⱦ','ٸ Ű','','033');
INSERT INTO mailpost VALUES (17311,'225-871','','Ⱦ','ٸ â','','033');
INSERT INTO mailpost VALUES (17312,'225-871','','Ⱦ','ٸ 踮','','033');
INSERT INTO mailpost VALUES (17313,'225-871','','Ⱦ','ٸ 󵿸','','033');
INSERT INTO mailpost VALUES (17314,'225-872','','Ⱦ','ٸ â','','033');
INSERT INTO mailpost VALUES (17315,'225-873','','Ⱦ','ٸ 鸮','','033');
INSERT INTO mailpost VALUES (17316,'225-874','','Ⱦ','ٸ ̸','','033');
INSERT INTO mailpost VALUES (17317,'225-872','','Ⱦ','ٸ и','','033');
INSERT INTO mailpost VALUES (17318,'225-873','','Ⱦ','ٸ 긮','','033');
INSERT INTO mailpost VALUES (17319,'225-872','','Ⱦ','ٸ â','','033');
INSERT INTO mailpost VALUES (17320,'225-871','','Ⱦ','ٸ û','','033');
INSERT INTO mailpost VALUES (17321,'225-874','','Ⱦ','ٸ ʿ','','033');
INSERT INTO mailpost VALUES (17322,'225-874','','Ⱦ','ٸ д㸮','','033');
INSERT INTO mailpost VALUES (17323,'225-872','','Ⱦ','ٸ ','','033');
INSERT INTO mailpost VALUES (17324,'225-870','','Ⱦ','ٸ','','033');
INSERT INTO mailpost VALUES (17325,'225-831','','Ⱦ','г ','','033');
INSERT INTO mailpost VALUES (17326,'225-832','','Ⱦ','г ο','','033');
INSERT INTO mailpost VALUES (17327,'225-831','','Ⱦ','г й泻','','033');
INSERT INTO mailpost VALUES (17328,'225-833','','Ⱦ','г ϸ','','033');
INSERT INTO mailpost VALUES (17329,'225-834','','Ⱦ','г 𱳸','','033');
INSERT INTO mailpost VALUES (17330,'225-833','','Ⱦ','г ','','033');
INSERT INTO mailpost VALUES (17331,'225-835','','Ⱦ','г ','','033');
INSERT INTO mailpost VALUES (17332,'225-835','','Ⱦ','г 븮','','033');
INSERT INTO mailpost VALUES (17333,'225-832','','Ⱦ','г 1','','033');
INSERT INTO mailpost VALUES (17334,'225-834','','Ⱦ','г 2','','033');
INSERT INTO mailpost VALUES (17335,'225-832','','Ⱦ','г ','','033');
INSERT INTO mailpost VALUES (17336,'225-835','','Ⱦ','г ׸','','033');
INSERT INTO mailpost VALUES (17337,'225-831','','Ⱦ','г õ','','033');
INSERT INTO mailpost VALUES (17338,'225-833','','Ⱦ','г ȭ','','033');
INSERT INTO mailpost VALUES (17339,'225-830','','Ⱦ','г','','033');
INSERT INTO mailpost VALUES (17340,'225-861','','Ⱦ',' ݴ븮','','033');
INSERT INTO mailpost VALUES (17341,'225-862','','Ⱦ',' ȭ1','','033');
INSERT INTO mailpost VALUES (17342,'225-862','','Ⱦ',' ȭ2','','033');
INSERT INTO mailpost VALUES (17343,'225-863','','Ⱦ',' ȭ3','','033');
INSERT INTO mailpost VALUES (17344,'225-862','','Ⱦ',' ȭ','','033');
INSERT INTO mailpost VALUES (17345,'225-861','','Ⱦ',' а','','033');
INSERT INTO mailpost VALUES (17346,'225-862','','Ⱦ',' 踮','','033');
INSERT INTO mailpost VALUES (17347,'225-863','','Ⱦ',' ','','033');
INSERT INTO mailpost VALUES (17348,'225-861','','Ⱦ',' â̸','','033');
INSERT INTO mailpost VALUES (17349,'225-860','','Ⱦ','','','033');
INSERT INTO mailpost VALUES (17350,'225-821','','Ⱦ',' õ','','033');
INSERT INTO mailpost VALUES (17351,'225-821','','Ⱦ',' ȸ','','033');
INSERT INTO mailpost VALUES (17352,'225-822','','Ⱦ',' 긮','','033');
INSERT INTO mailpost VALUES (17353,'225-823','','Ⱦ',' һ縮','','033');
INSERT INTO mailpost VALUES (17354,'225-823','','Ⱦ',' Ѹ','','033');
INSERT INTO mailpost VALUES (17355,'225-821','','Ⱦ',' 1','','033');
INSERT INTO mailpost VALUES (17356,'225-821','','Ⱦ',' 2','','033');
INSERT INTO mailpost VALUES (17357,'225-823','','Ⱦ',' 3','','033');
INSERT INTO mailpost VALUES (17358,'225-823','','Ⱦ',' 4','','033');
INSERT INTO mailpost VALUES (17359,'225-821','','Ⱦ',' ︮','','033');
INSERT INTO mailpost VALUES (17360,'225-822','','Ⱦ',' ','','033');
INSERT INTO mailpost VALUES (17361,'225-820','','Ⱦ','','','033');
INSERT INTO mailpost VALUES (17362,'225-811','','Ⱦ','õ ΰ','','033');
INSERT INTO mailpost VALUES (17363,'225-811','','Ⱦ','õ ϸ','','033');
INSERT INTO mailpost VALUES (17364,'225-812','','Ⱦ','õ ޸','','033');
INSERT INTO mailpost VALUES (17365,'225-811','','Ⱦ','õ ָ','','033');
INSERT INTO mailpost VALUES (17366,'225-813','','Ⱦ','õ ','','033');
INSERT INTO mailpost VALUES (17367,'225-812','','Ⱦ','õ 븮','','033');
INSERT INTO mailpost VALUES (17368,'225-813','','Ⱦ','õ ϰ','','033');
INSERT INTO mailpost VALUES (17369,'225-814','','Ⱦ','õ ','','033');
INSERT INTO mailpost VALUES (17370,'225-812','','Ⱦ','õ ','','033');
INSERT INTO mailpost VALUES (17371,'225-813','','Ⱦ','õ и','','033');
INSERT INTO mailpost VALUES (17372,'225-814','','Ⱦ','õ ׸','','033');
INSERT INTO mailpost VALUES (17373,'225-815','','Ⱦ','õ ݸ','','033');
INSERT INTO mailpost VALUES (17374,'225-815','','Ⱦ','õ ϱø','','033');
INSERT INTO mailpost VALUES (17375,'225-811','','Ⱦ','õ ϴ븮','','033');
INSERT INTO mailpost VALUES (17376,'225-810','','Ⱦ','õ','','033');
INSERT INTO mailpost VALUES (17377,'225-851','','Ⱦ','ûϸ õ','','033');
INSERT INTO mailpost VALUES (17378,'225-852','','Ⱦ','ûϸ ø','','033');
INSERT INTO mailpost VALUES (17379,'225-853','','Ⱦ','ûϸ ','','033');
INSERT INTO mailpost VALUES (17380,'225-853','','Ⱦ','ûϸ ӽǸ','','033');
INSERT INTO mailpost VALUES (17381,'225-852','','Ⱦ','ûϸ Ŵ븮','','033');
INSERT INTO mailpost VALUES (17382,'225-852','','Ⱦ','ûϸ ','','033');
INSERT INTO mailpost VALUES (17383,'225-851','','Ⱦ','ûϸ ','','033');
INSERT INTO mailpost VALUES (17384,'225-851','','Ⱦ','ûϸ ','','033');
INSERT INTO mailpost VALUES (17385,'225-853','','Ⱦ','ûϸ 縮','','033');
INSERT INTO mailpost VALUES (17386,'225-850','','Ⱦ','ûϸ','','033');
INSERT INTO mailpost VALUES (17387,'412-290','',' 籸','ŵ','','031');
INSERT INTO mailpost VALUES (17388,'412-800','',' 籸','絿','1198','031');
INSERT INTO mailpost VALUES (17389,'412-801','',' 籸','絿','199450','031');
INSERT INTO mailpost VALUES (17390,'412-500','',' 籸','絿','','031');
INSERT INTO mailpost VALUES (17391,'412-802','',' 籸','굿','1300','031');
INSERT INTO mailpost VALUES (17392,'412-803','',' 籸','굿','301349','031');
INSERT INTO mailpost VALUES (17393,'412-804','',' 籸','굿','350981','031');
INSERT INTO mailpost VALUES (17394,'412-470','',' 籸','굿','','031');
INSERT INTO mailpost VALUES (17395,'412-260','',' 籸','','','031');
INSERT INTO mailpost VALUES (17396,'412-751','',' 籸',' 濵п','','031');
INSERT INTO mailpost VALUES (17397,'412-520','',' 籸','','','031');
INSERT INTO mailpost VALUES (17398,'412-480','',' 籸','ڵ','','031');
INSERT INTO mailpost VALUES (17399,'412-250','',' 籸','嵿','','031');
INSERT INTO mailpost VALUES (17400,'412-706','',' 籸',' пƮ','','031');
INSERT INTO mailpost VALUES (17401,'412-170','',' 籸','','','031');
INSERT INTO mailpost VALUES (17402,'412-060','',' 籸','','','031');
INSERT INTO mailpost VALUES (17403,'412-090','',' 籸','굿','','031');
INSERT INTO mailpost VALUES (17404,'412-510','',' 籸','','','031');
INSERT INTO mailpost VALUES (17405,'412-130','',' 籸','ѵ','','031');
INSERT INTO mailpost VALUES (17406,'412-080','',' 籸','۵','','031');
INSERT INTO mailpost VALUES (17407,'412-490','',' 籸','','','031');
INSERT INTO mailpost VALUES (17408,'412-805','',' 籸','1','1408','031');
INSERT INTO mailpost VALUES (17409,'412-806','',' 籸','1','409502','031');
INSERT INTO mailpost VALUES (17410,'412-807','',' 籸','1','503718','031');
INSERT INTO mailpost VALUES (17411,'412-708','',' 籸','1 ְ1Ʈ','(101130)','031');
INSERT INTO mailpost VALUES (17412,'412-709','',' 籸','1 ְ2Ʈ','(201233)','031');
INSERT INTO mailpost VALUES (17413,'412-021','',' 籸','1','','031');
INSERT INTO mailpost VALUES (17414,'412-808','',' 籸','2','719780','031');
INSERT INTO mailpost VALUES (17415,'412-710','',' 籸','2 ſ1Ʈ','(101305)','031');
INSERT INTO mailpost VALUES (17416,'412-710','',' 籸','2 ſ2Ʈ','(101305)','031');
INSERT INTO mailpost VALUES (17417,'412-710','',' 籸','2 ſ3Ʈ','(101305)','031');
INSERT INTO mailpost VALUES (17418,'412-711','',' 籸','2 ſ5Ʈ','(501505)','031');
INSERT INTO mailpost VALUES (17419,'412-712','',' 籸','2 ſ6Ʈ','(601608)','031');
INSERT INTO mailpost VALUES (17420,'412-713','',' 籸','2 ſ7Ʈ','(701705)','031');
INSERT INTO mailpost VALUES (17421,'412-714','',' 籸','2 ſ8Ʈ','(801904)','031');
INSERT INTO mailpost VALUES (17422,'412-714','',' 籸','2 ſ9Ʈ','(801904)','031');
INSERT INTO mailpost VALUES (17423,'412-022','',' 籸','2','','031');
INSERT INTO mailpost VALUES (17424,'412-020','',' 籸','絿','','031');
INSERT INTO mailpost VALUES (17425,'412-070','',' 籸','ſ','','031');
INSERT INTO mailpost VALUES (17426,'412-280','',' 籸','','','031');
INSERT INTO mailpost VALUES (17427,'412-150','',' 籸','ݵ','','031');
INSERT INTO mailpost VALUES (17428,'412-110','',' 籸','ε','','031');
INSERT INTO mailpost VALUES (17429,'412-707','',' 籸','絿 ','','031');
INSERT INTO mailpost VALUES (17430,'412-030','',' 籸','絿','','031');
INSERT INTO mailpost VALUES (17431,'412-040','',' 籸','ﵿ','','031');
INSERT INTO mailpost VALUES (17432,'412-809','',' 籸','ֱ','1550','031');
INSERT INTO mailpost VALUES (17433,'412-810','',' 籸','ֱ','551574','031');
INSERT INTO mailpost VALUES (17434,'412-811','',' 籸','ֱ','575602','031');
INSERT INTO mailpost VALUES (17435,'412-812','',' 籸','ֱ','603623','031');
INSERT INTO mailpost VALUES (17436,'412-813','',' 籸','ֱ','6241355','031');
INSERT INTO mailpost VALUES (17437,'412-701','',' 籸','ֱ û','','031');
INSERT INTO mailpost VALUES (17438,'412-010','',' 籸','ֱ','','031');
INSERT INTO mailpost VALUES (17439,'412-814','',' 籸','ൿ','1451','031');
INSERT INTO mailpost VALUES (17440,'412-815','',' 籸','ൿ','452789','031');
INSERT INTO mailpost VALUES (17441,'412-704','',' 籸','ൿ ö繫','','031');
INSERT INTO mailpost VALUES (17442,'412-120','',' 籸','ൿ','','031');
INSERT INTO mailpost VALUES (17443,'412-816','',' 籸','絿','1250','031');
INSERT INTO mailpost VALUES (17444,'412-817','',' 籸','絿','251300','031');
INSERT INTO mailpost VALUES (17445,'412-818','',' 籸','絿','301400','031');
INSERT INTO mailpost VALUES (17446,'412-819','',' 籸','絿','401499','031');
INSERT INTO mailpost VALUES (17447,'412-820','',' 籸','絿','500854','031');
INSERT INTO mailpost VALUES (17448,'412-821','',' 籸','絿','855890','031');
INSERT INTO mailpost VALUES (17449,'412-822','',' 籸','絿','891950','031');
INSERT INTO mailpost VALUES (17450,'412-715','',' 籸','絿 븲1Ʈ','(101103)','031');
INSERT INTO mailpost VALUES (17451,'412-716','',' 籸','絿 븲2Ʈ','(201208)','031');
INSERT INTO mailpost VALUES (17452,'412-210','',' 籸','絿','','031');
INSERT INTO mailpost VALUES (17453,'412-823','',' 籸','1','1299','031');
INSERT INTO mailpost VALUES (17454,'412-824','',' 籸','1','300655','031');
INSERT INTO mailpost VALUES (17455,'412-824','',' 籸','1','907999','031');
INSERT INTO mailpost VALUES (17456,'412-717','',' 籸','1 ͸1Ʈ','(101229)','031');
INSERT INTO mailpost VALUES (17457,'412-717','',' 籸','1 ͸2Ʈ','(101229)','031');
INSERT INTO mailpost VALUES (17458,'412-718','',' 籸','1 ͸3Ʈ','(301308)','031');
INSERT INTO mailpost VALUES (17459,'412-719','',' 籸','1 ޺18Ʈ','(18011911)','031');
INSERT INTO mailpost VALUES (17460,'412-719','',' 籸','1 ޺19Ʈ','(18011911)','031');
INSERT INTO mailpost VALUES (17461,'412-720','',' 籸','1 ޺20Ʈ','(20012205)','031');
INSERT INTO mailpost VALUES (17462,'412-720','',' 籸','1 ޺21Ʈ','(20012205)','031');
INSERT INTO mailpost VALUES (17463,'412-720','',' 籸','1 ޺22Ʈ','(20012205)','031');
INSERT INTO mailpost VALUES (17464,'412-722','',' 籸','1 ޺23Ʈ','(23012417)','031');
INSERT INTO mailpost VALUES (17465,'412-722','',' 籸','1 ޺24Ʈ','(23012417)','031');
INSERT INTO mailpost VALUES (17466,'412-723','',' 籸','1 ְƮ','','031');
INSERT INTO mailpost VALUES (17467,'412-721','',' 籸','1 LGƮϻ','','031');
INSERT INTO mailpost VALUES (17468,'412-221','',' 籸','1','','031');
INSERT INTO mailpost VALUES (17469,'412-825','',' 籸','2','700755','031');
INSERT INTO mailpost VALUES (17470,'412-724','',' 籸','2 1Ʈ','(101611)','031');
INSERT INTO mailpost VALUES (17471,'412-724','',' 籸','2 2Ʈ','(101611)','031');
INSERT INTO mailpost VALUES (17472,'412-724','',' 籸','2 3Ʈ','(101611)','031');
INSERT INTO mailpost VALUES (17473,'412-724','',' 籸','2 4Ʈ','(101611)','031');
INSERT INTO mailpost VALUES (17474,'412-724','',' 籸','2 5Ʈ','(101611)','031');
INSERT INTO mailpost VALUES (17475,'412-724','',' 籸','2 6Ʈ','(101611)','031');
INSERT INTO mailpost VALUES (17476,'412-725','',' 籸','2 7Ʈ','(7011011)','031');
INSERT INTO mailpost VALUES (17477,'412-725','',' 籸','2 8Ʈ','(7011011)','031');
INSERT INTO mailpost VALUES (17478,'412-725','',' 籸','2 9Ʈ','(7011011)','031');
INSERT INTO mailpost VALUES (17479,'412-725','',' 籸','2 10Ʈ','(7011011)','031');
INSERT INTO mailpost VALUES (17480,'412-726','',' 籸','2 Ҹ1Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (17481,'412-727','',' 籸','2 Ҹ2Ʈ','(201202)','031');
INSERT INTO mailpost VALUES (17482,'412-728','',' 籸','2 Ҹ3Ʈ','(301303)','031');
INSERT INTO mailpost VALUES (17483,'412-729','',' 籸','2 Ҹ5Ʈ','(501504)','031');
INSERT INTO mailpost VALUES (17484,'412-730','',' 籸','2 Ҹ6Ʈ','(601806)','031');
INSERT INTO mailpost VALUES (17485,'412-730','',' 籸','2 Ҹ7Ʈ','(601806)','031');
INSERT INTO mailpost VALUES (17486,'412-730','',' 籸','2 Ҹ8Ʈ','(601806)','031');
INSERT INTO mailpost VALUES (17487,'412-731','',' 籸','2 Ҹ9Ʈ','(901907)','031');
INSERT INTO mailpost VALUES (17488,'412-732','',' 籸','2 Ҹ10Ʈ','(10011005)','031');
INSERT INTO mailpost VALUES (17489,'412-222','',' 籸','2','','031');
INSERT INTO mailpost VALUES (17490,'412-220','',' 籸','ŵ','','031');
INSERT INTO mailpost VALUES (17491,'412-752','',' 籸','ֳ ö','','031');
INSERT INTO mailpost VALUES (17492,'412-230','',' 籸','ֳ','','031');
INSERT INTO mailpost VALUES (17493,'412-240','',' 籸','ֿܵ','','031');
INSERT INTO mailpost VALUES (17494,'412-180','',' 籸','⵿','','031');
INSERT INTO mailpost VALUES (17495,'412-190','',' 籸','õ','','031');
INSERT INTO mailpost VALUES (17496,'412-791','',' 籸','ȭ ѱװб','','031');
INSERT INTO mailpost VALUES (17497,'412-160','',' 籸','ȭ','','031');
INSERT INTO mailpost VALUES (17498,'412-826','',' 籸','ȭ1','624932','031');
INSERT INTO mailpost VALUES (17499,'412-733','',' 籸','ȭ1 ','','031');
INSERT INTO mailpost VALUES (17500,'412-734','',' 籸','ȭ1 ۷θƺ','','031');
INSERT INTO mailpost VALUES (17501,'412-735','',' 籸','ȭ1 ޺1Ʈ','(101229)','031');
INSERT INTO mailpost VALUES (17502,'412-735','',' 籸','ȭ1 ޺2Ʈ','(101229)','031');
INSERT INTO mailpost VALUES (17503,'412-736','',' 籸','ȭ1 ޺3Ʈ','(301308)','031');
INSERT INTO mailpost VALUES (17504,'412-754','',' 籸','ȭ1 ޺4Ʈ','(401404)','031');
INSERT INTO mailpost VALUES (17505,'412-702','',' 籸','ȭ1 籸û','','031');
INSERT INTO mailpost VALUES (17506,'412-737','',' 籸','ȭ1 ','','031');
INSERT INTO mailpost VALUES (17507,'412-753','',' 籸','ȭ1 11Ʈ','(11011113)','031');
INSERT INTO mailpost VALUES (17508,'412-738','',' 籸','ȭ1 5Ʈ','(511565)','031');
INSERT INTO mailpost VALUES (17509,'412-748','',' 籸','ȭ1 6Ʈ','(601619)','031');
INSERT INTO mailpost VALUES (17510,'412-271','',' 籸','ȭ1','','031');
INSERT INTO mailpost VALUES (17511,'412-827','',' 籸','ȭ2','9551148','031');
INSERT INTO mailpost VALUES (17512,'412-827','',' 籸','ȭ2','21148','031');
INSERT INTO mailpost VALUES (17513,'412-759','',' 籸','ȭ2 ǿĳ','','031');
INSERT INTO mailpost VALUES (17514,'412-703','',' 籸','ȭ2 ','','031');
INSERT INTO mailpost VALUES (17515,'412-705','',' 籸','ȭ2 ΰǰܰ','','031');
INSERT INTO mailpost VALUES (17516,'412-757','',' 籸','ȭ2 ׷','','031');
INSERT INTO mailpost VALUES (17517,'412-739','',' 籸','ȭ2 7Ʈ','(701718)','031');
INSERT INTO mailpost VALUES (17518,'412-740','',' 籸','ȭ2 8Ʈ','(801924)','031');
INSERT INTO mailpost VALUES (17519,'412-740','',' 籸','ȭ2 9Ʈ','(801924)','031');
INSERT INTO mailpost VALUES (17520,'412-741','',' 籸','ȭ2 10Ʈ','(10011013)','031');
INSERT INTO mailpost VALUES (17521,'412-758','',' 籸','ȭ2 ̴ٽ','','031');
INSERT INTO mailpost VALUES (17522,'412-756','',' 籸','ȭ2 ','','031');
INSERT INTO mailpost VALUES (17523,'412-742','',' 籸','ȭ2 Ϻ','','031');
INSERT INTO mailpost VALUES (17524,'412-743','',' 籸','ȭ2 ں','','031');
INSERT INTO mailpost VALUES (17525,'412-744','',' 籸','ȭ2 12Ʈ','(12011305)','031');
INSERT INTO mailpost VALUES (17526,'412-744','',' 籸','ȭ2 13Ʈ','(12011305)','031');
INSERT INTO mailpost VALUES (17527,'412-745','',' 籸','ȭ2 14Ʈ','(14011714)','031');
INSERT INTO mailpost VALUES (17528,'412-745','',' 籸','ȭ2 15Ʈ','(14011714)','031');
INSERT INTO mailpost VALUES (17529,'412-745','',' 籸','ȭ2 16Ʈ','(14011714)','031');
INSERT INTO mailpost VALUES (17530,'412-745','',' 籸','ȭ2 17Ʈ','(14011714)','031');
INSERT INTO mailpost VALUES (17531,'412-746','',' 籸','ȭ2 Ÿ','','031');
INSERT INTO mailpost VALUES (17532,'412-749','',' 籸','ȭ2 Ʈ','','031');
INSERT INTO mailpost VALUES (17533,'412-747','',' 籸','ȭ2 Ÿ','','031');
INSERT INTO mailpost VALUES (17534,'412-755','',' 籸','ȭ2 ȭũ','','031');
INSERT INTO mailpost VALUES (17535,'412-750','',' 籸','ȭ2 ȭ','','031');
INSERT INTO mailpost VALUES (17536,'412-272','',' 籸','ȭ2','','031');
INSERT INTO mailpost VALUES (17537,'412-270','',' 籸','ȭ','','031');
INSERT INTO mailpost VALUES (17538,'412-140','',' 籸','ȿڵ','','031');
INSERT INTO mailpost VALUES (17539,'412-600','',' 籸','ü缭','','031');
INSERT INTO mailpost VALUES (17540,'411-440','',' ϻ걸','µ','','031');
INSERT INTO mailpost VALUES (17541,'411-800','',' ϻ걸','굿','1469','031');
INSERT INTO mailpost VALUES (17542,'411-801','',' ϻ걸','굿','4709999','031');
INSERT INTO mailpost VALUES (17543,'411-430','',' ϻ걸','굿','','031');
INSERT INTO mailpost VALUES (17544,'411-802','',' ϻ걸','ȭ','11994','031');
INSERT INTO mailpost VALUES (17545,'411-803','',' ϻ걸','ȭ','19952139','031');
INSERT INTO mailpost VALUES (17546,'411-804','',' ϻ걸','ȭ','21402200','031');
INSERT INTO mailpost VALUES (17547,'411-805','',' ϻ걸','ȭ','22012230','031');
INSERT INTO mailpost VALUES (17548,'411-806','',' ϻ걸','ȭ','22382304','031');
INSERT INTO mailpost VALUES (17549,'411-807','',' ϻ걸','ȭ','23052500','031');
INSERT INTO mailpost VALUES (17550,'411-701','',' ϻ걸','ȭ 밳߿','','031');
INSERT INTO mailpost VALUES (17551,'411-703','',' ϻ걸','ȭ 1Ʈ','(101608)','031');
INSERT INTO mailpost VALUES (17552,'411-703','',' ϻ걸','ȭ 2Ʈ','(101608)','031');
INSERT INTO mailpost VALUES (17553,'411-703','',' ϻ걸','ȭ 3Ʈ','(101608)','031');
INSERT INTO mailpost VALUES (17554,'411-703','',' ϻ걸','ȭ 4Ʈ','(101608)','031');
INSERT INTO mailpost VALUES (17555,'411-703','',' ϻ걸','ȭ 5Ʈ','(101608)','031');
INSERT INTO mailpost VALUES (17556,'411-703','',' ϻ걸','ȭ 6Ʈ','(101608)','031');
INSERT INTO mailpost VALUES (17557,'411-704','',' ϻ걸','ȭ 7Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17558,'411-704','',' ϻ걸','ȭ 8Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17559,'411-704','',' ϻ걸','ȭ 9Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17560,'411-704','',' ϻ걸','ȭ 10Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17561,'411-704','',' ϻ걸','ȭ 11Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17562,'411-704','',' ϻ걸','ȭ 12Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17563,'411-704','',' ϻ걸','ȭ 13Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17564,'411-704','',' ϻ걸','ȭ 14Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17565,'411-704','',' ϻ걸','ȭ 15Ʈ','(7011509)','031');
INSERT INTO mailpost VALUES (17566,'411-758','',' ϻ걸','ȭ ü','','031');
INSERT INTO mailpost VALUES (17567,'411-706','',' ϻ걸','ȭ бϻ麴','','031');
INSERT INTO mailpost VALUES (17568,'411-707','',' ϻ걸','ȭ 强1Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (17569,'411-707','',' ϻ걸','ȭ 强2Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (17570,'411-707','',' ϻ걸','ȭ 强3Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (17571,'411-707','',' ϻ걸','ȭ 强4Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (17572,'411-712','',' ϻ걸','ȭ ѱǼ','','031');
INSERT INTO mailpost VALUES (17573,'411-410','',' ϻ걸','ȭ','','031');
INSERT INTO mailpost VALUES (17574,'411-808','',' ϻ걸','̵','1640','031');
INSERT INTO mailpost VALUES (17575,'411-809','',' ϻ걸','̵','6419999','031');
INSERT INTO mailpost VALUES (17576,'411-450','',' ϻ걸','̵','','031');
INSERT INTO mailpost VALUES (17577,'411-810','',' ϻ걸','1','714755','031');
INSERT INTO mailpost VALUES (17578,'411-812','',' ϻ걸','1','807819','031');
INSERT INTO mailpost VALUES (17579,'411-812','',' ϻ걸','1','820916','031');
INSERT INTO mailpost VALUES (17580,'411-813','',' ϻ걸','1','9171121','031');
INSERT INTO mailpost VALUES (17581,'411-708','',' ϻ걸','1 鸶1Ʈ','(101213)','031');
INSERT INTO mailpost VALUES (17582,'411-708','',' ϻ걸','1 鸶2Ʈ','(101213)','031');
INSERT INTO mailpost VALUES (17583,'411-709','',' ϻ걸','1 鸶3Ʈ','(301607)','031');
INSERT INTO mailpost VALUES (17584,'411-709','',' ϻ걸','1 鸶4Ʈ','(301607)','031');
INSERT INTO mailpost VALUES (17585,'411-709','',' ϻ걸','1 鸶5Ʈ','(301607)','031');
INSERT INTO mailpost VALUES (17586,'411-709','',' ϻ걸','1 鸶6Ʈ','(301607)','031');
INSERT INTO mailpost VALUES (17587,'411-702','',' ϻ걸','1 ϻ걸û','','031');
INSERT INTO mailpost VALUES (17588,'411-710','',' ϻ걸','1 ߸1Ʈ','(101207)','031');
INSERT INTO mailpost VALUES (17589,'411-710','',' ϻ걸','1 ߸2Ʈ','(101207)','031');
INSERT INTO mailpost VALUES (17590,'411-713','',' ϻ걸','1 ߸3Ʈ','(301413)','031');
INSERT INTO mailpost VALUES (17591,'411-713','',' ϻ걸','1 ߸4Ʈ','(301413)','031');
INSERT INTO mailpost VALUES (17592,'411-714','',' ϻ걸','1 ߸5Ʈ','(501805)','031');
INSERT INTO mailpost VALUES (17593,'411-714','',' ϻ걸','1 ߸6Ʈ','(501805)','031');
INSERT INTO mailpost VALUES (17594,'411-714','',' ϻ걸','1 ߸7Ʈ','(501805)','031');
INSERT INTO mailpost VALUES (17595,'411-714','',' ϻ걸','1 ߸8Ʈ','(501805)','031');
INSERT INTO mailpost VALUES (17596,'411-351','',' ϻ걸','1','','031');
INSERT INTO mailpost VALUES (17597,'411-811','',' ϻ걸','2','756806','031');
INSERT INTO mailpost VALUES (17598,'411-715','',' ϻ걸','2 ̸1Ʈ','(101116)','031');
INSERT INTO mailpost VALUES (17599,'411-716','',' ϻ걸','2 ̸2Ʈ','(201525)','031');
INSERT INTO mailpost VALUES (17600,'411-716','',' ϻ걸','2 ̸3Ʈ','(201525)','031');
INSERT INTO mailpost VALUES (17601,'411-716','',' ϻ걸','2 ̸4Ʈ','(201525)','031');
INSERT INTO mailpost VALUES (17602,'411-716','',' ϻ걸','2 ̸5Ʈ','(201525)','031');
INSERT INTO mailpost VALUES (17603,'411-717','',' ϻ걸','2 ̸6Ʈ','(601815)','031');
INSERT INTO mailpost VALUES (17604,'411-717','',' ϻ걸','2 ̸7Ʈ','(601815)','031');
INSERT INTO mailpost VALUES (17605,'411-717','',' ϻ걸','2 ̸8Ʈ','(601815)','031');
INSERT INTO mailpost VALUES (17606,'411-718','',' ϻ걸','2 ȭ','','031');
INSERT INTO mailpost VALUES (17607,'411-731','',' ϻ걸','2 ھƹȭϻ','','031');
INSERT INTO mailpost VALUES (17608,'411-352','',' ϻ걸','2','','031');
INSERT INTO mailpost VALUES (17609,'411-350','',' ϻ걸','ε','','031');
INSERT INTO mailpost VALUES (17610,'411-560','',' ϻ걸','','','031');
INSERT INTO mailpost VALUES (17611,'411-815','',' ϻ걸','鼮','11361182','031');
INSERT INTO mailpost VALUES (17612,'411-816','',' ϻ걸','鼮','11911229','031');
INSERT INTO mailpost VALUES (17613,'411-815','',' ϻ걸','鼮','12301235','031');
INSERT INTO mailpost VALUES (17614,'411-816','',' ϻ걸','鼮','12361299','031');
INSERT INTO mailpost VALUES (17615,'411-817','',' ϻ걸','鼮','13001500','031');
INSERT INTO mailpost VALUES (17616,'411-003','',' ϻ걸','鼮 ߱','','031');
INSERT INTO mailpost VALUES (17617,'411-719','',' ϻ걸','鼮 ΰǰϻ꺴','','031');
INSERT INTO mailpost VALUES (17618,'411-720','',' ϻ걸','鼮 ۸1Ʈ','(101606)','031');
INSERT INTO mailpost VALUES (17619,'411-720','',' ϻ걸','鼮 ۸2Ʈ','(101606)','031');
INSERT INTO mailpost VALUES (17620,'411-720','',' ϻ걸','鼮 ۸3Ʈ','(101606)','031');
INSERT INTO mailpost VALUES (17621,'411-720','',' ϻ걸','鼮 ۸4Ʈ','(101606)','031');
INSERT INTO mailpost VALUES (17622,'411-720','',' ϻ걸','鼮 ۸5Ʈ','(101606)','031');
INSERT INTO mailpost VALUES (17623,'411-720','',' ϻ걸','鼮 ۸6Ʈ','(101606)','031');
INSERT INTO mailpost VALUES (17624,'411-721','',' ϻ걸','鼮 ۸7Ʈ','(7011008)','031');
INSERT INTO mailpost VALUES (17625,'411-721','',' ϻ걸','鼮 ۸8Ʈ','(7011008)','031');
INSERT INTO mailpost VALUES (17626,'411-721','',' ϻ걸','鼮 ۸9Ʈ','(7011008)','031');
INSERT INTO mailpost VALUES (17627,'411-721','',' ϻ걸','鼮 ۸10Ʈ','(7011008)','031');
INSERT INTO mailpost VALUES (17628,'411-722','',' ϻ걸','鼮 ũóŸ','','031');
INSERT INTO mailpost VALUES (17629,'411-722','',' ϻ걸','鼮 ϻũŸ','','031');
INSERT INTO mailpost VALUES (17630,'411-723','',' ϻ걸','鼮 򵹸1Ʈ','(101203)','031');
INSERT INTO mailpost VALUES (17631,'411-723','',' ϻ걸','鼮 򵹸2Ʈ','(101203)','031');
INSERT INTO mailpost VALUES (17632,'411-724','',' ϻ걸','鼮 򵹸3Ʈ','(301509)','031');
INSERT INTO mailpost VALUES (17633,'411-724','',' ϻ걸','鼮 򵹸4Ʈ','(301509)','031');
INSERT INTO mailpost VALUES (17634,'411-724','',' ϻ걸','鼮 򵹸5Ʈ','(301509)','031');
INSERT INTO mailpost VALUES (17635,'411-725','',' ϻ걸','鼮 򵹸6Ʈ','(601708)','031');
INSERT INTO mailpost VALUES (17636,'411-725','',' ϻ걸','鼮 򵹸7Ʈ','(601708)','031');
INSERT INTO mailpost VALUES (17637,'411-360','',' ϻ걸','鼮','','031');
INSERT INTO mailpost VALUES (17638,'411-420','',' ϻ걸','','','031');
INSERT INTO mailpost VALUES (17639,'411-530','',' ϻ걸','縮','','031');
INSERT INTO mailpost VALUES (17640,'411-340','',' ϻ걸','Ȳ','','031');
INSERT INTO mailpost VALUES (17641,'411-818','',' ϻ걸','','1417','031');
INSERT INTO mailpost VALUES (17642,'411-819','',' ϻ걸','','4189999','031');
INSERT INTO mailpost VALUES (17643,'411-550','',' ϻ걸','','','031');
INSERT INTO mailpost VALUES (17644,'411-570','',' ϻ걸','','','031');
INSERT INTO mailpost VALUES (17645,'411-820','',' ϻ걸','Ļ絿','1199','031');
INSERT INTO mailpost VALUES (17646,'411-821','',' ϻ걸','Ļ絿','200299','031');
INSERT INTO mailpost VALUES (17647,'411-820','',' ϻ걸','Ļ絿','300399','031');
INSERT INTO mailpost VALUES (17648,'411-821','',' ϻ걸','Ļ絿','400622','031');
INSERT INTO mailpost VALUES (17649,'411-820','',' ϻ걸','Ļ絿','623999','031');
INSERT INTO mailpost VALUES (17650,'411-821','',' ϻ걸','Ļ絿','10009999','031');
INSERT INTO mailpost VALUES (17651,'411-050','',' ϻ걸','Ļ絿','','031');
INSERT INTO mailpost VALUES (17652,'411-825','',' ϻ걸','ϻ1','584599','031');
INSERT INTO mailpost VALUES (17653,'411-825','',' ϻ걸','ϻ1','600699','031');
INSERT INTO mailpost VALUES (17654,'411-826','',' ϻ걸','ϻ1','900999','031');
INSERT INTO mailpost VALUES (17655,'411-833','',' ϻ걸','ϻ1','180','031');
INSERT INTO mailpost VALUES (17656,'411-726','',' ϻ걸','ϻ1 2Ʈ','(201302)','031');
INSERT INTO mailpost VALUES (17657,'411-726','',' ϻ걸','ϻ1 3Ʈ','(201302)','031');
INSERT INTO mailpost VALUES (17658,'411-311','',' ϻ걸','ϻ1','','031');
INSERT INTO mailpost VALUES (17659,'411-822','',' ϻ걸','ϻ2','1200','031');
INSERT INTO mailpost VALUES (17660,'411-823','',' ϻ걸','ϻ2','201499','031');
INSERT INTO mailpost VALUES (17661,'411-824','',' ϻ걸','ϻ2','500560','031');
INSERT INTO mailpost VALUES (17662,'411-823','',' ϻ걸','ϻ2','561583','031');
INSERT INTO mailpost VALUES (17663,'411-831','',' ϻ걸','ϻ2','15541573','031');
INSERT INTO mailpost VALUES (17664,'411-832','',' ϻ걸','ϻ2','15781610','031');
INSERT INTO mailpost VALUES (17665,'411-727','',' ϻ걸','ϻ2 ࿬','','031');
INSERT INTO mailpost VALUES (17666,'411-728','',' ϻ걸','ϻ2 ߻긶1Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17667,'411-728','',' ϻ걸','ϻ2 ߻긶2Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17668,'411-728','',' ϻ걸','ϻ2 ߻긶3Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17669,'411-728','',' ϻ걸','ϻ2 ߻긶4Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17670,'411-728','',' ϻ걸','ϻ2 ߻긶5Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17671,'411-728','',' ϻ걸','ϻ2 ߻긶6Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17672,'411-728','',' ϻ걸','ϻ2 ߻긶7Ʈ','(101706)','031');
INSERT INTO mailpost VALUES (17673,'411-729','',' ϻ걸','ϻ2 ߻긶8Ʈ','(8011203)','031');
INSERT INTO mailpost VALUES (17674,'411-729','',' ϻ걸','ϻ2 ߻긶9Ʈ','(8011203)','031');
INSERT INTO mailpost VALUES (17675,'411-729','',' ϻ걸','ϻ2 ߻긶10Ʈ','(8011203)','031');
INSERT INTO mailpost VALUES (17676,'411-729','',' ϻ걸','ϻ2 ߻긶11Ʈ','(8011203)','031');
INSERT INTO mailpost VALUES (17677,'411-729','',' ϻ걸','ϻ2 ߻긶12Ʈ','(8011203)','031');
INSERT INTO mailpost VALUES (17678,'411-312','',' ϻ걸','ϻ2','','031');
INSERT INTO mailpost VALUES (17679,'411-827','',' ϻ걸','ϻ3','10391109','031');
INSERT INTO mailpost VALUES (17680,'411-730','',' ϻ걸','ϻ3 İ1Ʈ','(101408)','031');
INSERT INTO mailpost VALUES (17681,'411-730','',' ϻ걸','ϻ3 İ2Ʈ','(101408)','031');
INSERT INTO mailpost VALUES (17682,'411-730','',' ϻ걸','ϻ3 İ3Ʈ','(101408)','031');
INSERT INTO mailpost VALUES (17683,'411-730','',' ϻ걸','ϻ3 İ4Ʈ','(101408)','031');
INSERT INTO mailpost VALUES (17684,'411-734','',' ϻ걸','ϻ3 İ5Ʈ','(501912)','031');
INSERT INTO mailpost VALUES (17685,'411-734','',' ϻ걸','ϻ3 İ6Ʈ','(501912)','031');
INSERT INTO mailpost VALUES (17686,'411-734','',' ϻ걸','ϻ3 İ7Ʈ','(501912)','031');
INSERT INTO mailpost VALUES (17687,'411-734','',' ϻ걸','ϻ3 İ8Ʈ','(501912)','031');
INSERT INTO mailpost VALUES (17688,'411-734','',' ϻ걸','ϻ3 İ9Ʈ','(501912)','031');
INSERT INTO mailpost VALUES (17689,'411-735','',' ϻ걸','ϻ3 İ10Ʈ','(10011010)','031');
INSERT INTO mailpost VALUES (17690,'411-736','',' ϻ걸','ϻ3 İ11Ʈ','(11011510)','031');
INSERT INTO mailpost VALUES (17691,'411-736','',' ϻ걸','ϻ3 İ12Ʈ','(11011510)','031');
INSERT INTO mailpost VALUES (17692,'411-736','',' ϻ걸','ϻ3 İ13Ʈ','(11011510)','031');
INSERT INTO mailpost VALUES (17693,'411-736','',' ϻ걸','ϻ3 İ14Ʈ','(11011510)','031');
INSERT INTO mailpost VALUES (17694,'411-736','',' ϻ걸','ϻ3 İ15Ʈ','(11011510)','031');
INSERT INTO mailpost VALUES (17695,'411-737','',' ϻ걸','ϻ3 İ16Ʈ','(16011812)','031');
INSERT INTO mailpost VALUES (17696,'411-737','',' ϻ걸','ϻ3 İ17Ʈ','(16011812)','031');
INSERT INTO mailpost VALUES (17697,'411-737','',' ϻ걸','ϻ3 İ18Ʈ','(16011812)','031');
INSERT INTO mailpost VALUES (17698,'411-313','',' ϻ걸','ϻ3','','031');
INSERT INTO mailpost VALUES (17699,'411-828','',' ϻ걸','ϻ4','11101140','031');
INSERT INTO mailpost VALUES (17700,'411-829','',' ϻ걸','ϻ4','11411209','031');
INSERT INTO mailpost VALUES (17701,'411-828','',' ϻ걸','ϻ4','12101266','031');
INSERT INTO mailpost VALUES (17702,'411-830','',' ϻ걸','ϻ4','12681360','031');
INSERT INTO mailpost VALUES (17703,'411-759','',' ϻ걸','ϻ4 㰡ðǿ1','(101510)','031');
INSERT INTO mailpost VALUES (17704,'411-759','',' ϻ걸','ϻ4 㰡ðǿ2','(101510)','031');
INSERT INTO mailpost VALUES (17705,'411-759','',' ϻ걸','ϻ4 㰡ðǿ3','(101510)','031');
INSERT INTO mailpost VALUES (17706,'411-759','',' ϻ걸','ϻ4 㰡ðǿ4','(101510)','031');
INSERT INTO mailpost VALUES (17707,'411-759','',' ϻ걸','ϻ4 㰡ðǿ5','(101510)','031');
INSERT INTO mailpost VALUES (17708,'411-760','',' ϻ걸','ϻ4 㰡ðǿ6','(601712)','031');
INSERT INTO mailpost VALUES (17709,'411-760','',' ϻ걸','ϻ4 㰡ðǿ7','(601712)','031');
INSERT INTO mailpost VALUES (17710,'411-761','',' ϻ걸','ϻ4 㰡ðǿ8','(801912)','031');
INSERT INTO mailpost VALUES (17711,'411-761','',' ϻ걸','ϻ4 㰡ðǿ9','(801912)','031');
INSERT INTO mailpost VALUES (17712,'411-314','',' ϻ걸','ϻ4','','031');
INSERT INTO mailpost VALUES (17713,'411-310','',' ϻ걸','ϻ굿','','031');
INSERT INTO mailpost VALUES (17714,'411-834','',' ϻ걸','1','1479','031');
INSERT INTO mailpost VALUES (17715,'411-835','',' ϻ걸','1','480558','031');
INSERT INTO mailpost VALUES (17716,'411-834','',' ϻ걸','1','559625','031');
INSERT INTO mailpost VALUES (17717,'411-835','',' ϻ걸','1','626675','031');
INSERT INTO mailpost VALUES (17718,'411-835','',' ϻ걸','1','9072000','031');
INSERT INTO mailpost VALUES (17719,'411-381','',' ϻ걸','1','','031');
INSERT INTO mailpost VALUES (17720,'411-836','',' ϻ걸','2','676725','031');
INSERT INTO mailpost VALUES (17721,'411-837','',' ϻ걸','2','726784','031');
INSERT INTO mailpost VALUES (17722,'411-836','',' ϻ걸','2','785844','031');
INSERT INTO mailpost VALUES (17723,'411-837','',' ϻ걸','2','845906','031');
INSERT INTO mailpost VALUES (17724,'411-741','',' ϻ걸','2 缼','','031');
INSERT INTO mailpost VALUES (17725,'411-738','',' ϻ걸','2 Եȭϻ','','031');
INSERT INTO mailpost VALUES (17726,'411-739','',' ϻ걸','2 1Ʈ','(101511)','031');
INSERT INTO mailpost VALUES (17727,'411-739','',' ϻ걸','2 2Ʈ','(101511)','031');
INSERT INTO mailpost VALUES (17728,'411-739','',' ϻ걸','2 3Ʈ','(101511)','031');
INSERT INTO mailpost VALUES (17729,'411-739','',' ϻ걸','2 4Ʈ','(101511)','031');
INSERT INTO mailpost VALUES (17730,'411-739','',' ϻ걸','2 5Ʈ','(101511)','031');
INSERT INTO mailpost VALUES (17731,'411-740','',' ϻ걸','2 ϻ','','031');
INSERT INTO mailpost VALUES (17732,'411-705','',' ϻ걸','2 ϻ','','031');
INSERT INTO mailpost VALUES (17733,'411-742','',' ϻ걸','2 ȣ1Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17734,'411-742','',' ϻ걸','2 ȣ2Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17735,'411-742','',' ϻ걸','2 ȣ3Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17736,'411-742','',' ϻ걸','2 ȣ4Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17737,'411-742','',' ϻ걸','2 ȣ5Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17738,'411-382','',' ϻ걸','2','','031');
INSERT INTO mailpost VALUES (17739,'411-380','',' ϻ걸','׵','','031');
INSERT INTO mailpost VALUES (17740,'411-743','',' ϻ걸','ֿ1 1Ʈ','(101210)','031');
INSERT INTO mailpost VALUES (17741,'411-743','',' ϻ걸','ֿ1 2Ʈ','(101210)','031');
INSERT INTO mailpost VALUES (17742,'411-744','',' ϻ걸','ֿ1 3Ʈ','(301712)','031');
INSERT INTO mailpost VALUES (17743,'411-744','',' ϻ걸','ֿ1 4Ʈ','(301712)','031');
INSERT INTO mailpost VALUES (17744,'411-744','',' ϻ걸','ֿ1 5Ʈ','(301712)','031');
INSERT INTO mailpost VALUES (17745,'411-744','',' ϻ걸','ֿ1 6Ʈ','(301712)','031');
INSERT INTO mailpost VALUES (17746,'411-744','',' ϻ걸','ֿ1 7Ʈ','(301712)','031');
INSERT INTO mailpost VALUES (17747,'411-745','',' ϻ걸','ֿ1 8Ʈ','(8011302)','031');
INSERT INTO mailpost VALUES (17748,'411-745','',' ϻ걸','ֿ1 9Ʈ','(8011302)','031');
INSERT INTO mailpost VALUES (17749,'411-745','',' ϻ걸','ֿ1 10Ʈ','(8011302)','031');
INSERT INTO mailpost VALUES (17750,'411-745','',' ϻ걸','ֿ1 11Ʈ','(8011302)','031');
INSERT INTO mailpost VALUES (17751,'411-745','',' ϻ걸','ֿ1 12Ʈ','(8011302)','031');
INSERT INTO mailpost VALUES (17752,'411-745','',' ϻ걸','ֿ1 13Ʈ','(8011302)','031');
INSERT INTO mailpost VALUES (17753,'411-746','',' ϻ걸','ֿ1 14Ʈ','(14011908)','031');
INSERT INTO mailpost VALUES (17754,'411-746','',' ϻ걸','ֿ1 15Ʈ','(14011908)','031');
INSERT INTO mailpost VALUES (17755,'411-746','',' ϻ걸','ֿ1 16Ʈ','(14011908)','031');
INSERT INTO mailpost VALUES (17756,'411-746','',' ϻ걸','ֿ1 17Ʈ','(14011908)','031');
INSERT INTO mailpost VALUES (17757,'411-746','',' ϻ걸','ֿ1 18Ʈ','(14011908)','031');
INSERT INTO mailpost VALUES (17758,'411-746','',' ϻ걸','ֿ1 19Ʈ','(14011908)','031');
INSERT INTO mailpost VALUES (17759,'411-371','',' ϻ걸','ֿ1','','031');
INSERT INTO mailpost VALUES (17760,'411-838','',' ϻ걸','ֿ2','134','031');
INSERT INTO mailpost VALUES (17761,'411-838','',' ϻ걸','ֿ2','109138','031');
INSERT INTO mailpost VALUES (17762,'411-711','',' ϻ걸','ֿ2 οݰܰ','','031');
INSERT INTO mailpost VALUES (17763,'411-732','',' ϻ걸','ֿ2 ׷ȭϻ','','031');
INSERT INTO mailpost VALUES (17764,'411-747','',' ϻ걸','ֿ2 ̸1Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17765,'411-747','',' ϻ걸','ֿ2 ̸2Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17766,'411-747','',' ϻ걸','ֿ2 ̸3Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17767,'411-747','',' ϻ걸','ֿ2 ̸4Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17768,'411-747','',' ϻ걸','ֿ2 ̸5Ʈ','(101508)','031');
INSERT INTO mailpost VALUES (17769,'411-748','',' ϻ걸','ֿ2 ̸6Ʈ','(6011104)','031');
INSERT INTO mailpost VALUES (17770,'411-748','',' ϻ걸','ֿ2 ̸7Ʈ','(6011104)','031');
INSERT INTO mailpost VALUES (17771,'411-748','',' ϻ걸','ֿ2 ̸8Ʈ','(6011104)','031');
INSERT INTO mailpost VALUES (17772,'411-748','',' ϻ걸','ֿ2 ̸9Ʈ','(6011104)','031');
INSERT INTO mailpost VALUES (17773,'411-748','',' ϻ걸','ֿ2 ̸10Ʈ','(6011104)','031');
INSERT INTO mailpost VALUES (17774,'411-748','',' ϻ걸','ֿ2 ̸11Ʈ','(6011104)','031');
INSERT INTO mailpost VALUES (17775,'411-749','',' ϻ걸','ֿ2 ̸12Ʈ','(12011203)','031');
INSERT INTO mailpost VALUES (17776,'411-750','',' ϻ걸','ֿ2 ̸13Ʈ','(13011507)','031');
INSERT INTO mailpost VALUES (17777,'411-750','',' ϻ걸','ֿ2 ̸14Ʈ','(13011507)','031');
INSERT INTO mailpost VALUES (17778,'411-750','',' ϻ걸','ֿ2 ̸15Ʈ','(13011507)','031');
INSERT INTO mailpost VALUES (17779,'411-751','',' ϻ걸','ֿ2 ̸16Ʈ','(16011912)','031');
INSERT INTO mailpost VALUES (17780,'411-751','',' ϻ걸','ֿ2 ̸17Ʈ','(16011912)','031');
INSERT INTO mailpost VALUES (17781,'411-751','',' ϻ걸','ֿ2 ̸18Ʈ','(16011912)','031');
INSERT INTO mailpost VALUES (17782,'411-751','',' ϻ걸','ֿ2 ̸19Ʈ','(16011912)','031');
INSERT INTO mailpost VALUES (17783,'411-372','',' ϻ걸','ֿ2','','031');
INSERT INTO mailpost VALUES (17784,'411-370','',' ϻ걸','ֿ','','031');
INSERT INTO mailpost VALUES (17785,'411-540','',' ϻ걸','','','031');
INSERT INTO mailpost VALUES (17786,'411-839','',' ϻ걸','ź','1129','031');
INSERT INTO mailpost VALUES (17787,'411-840','',' ϻ걸','ź','130172','031');
INSERT INTO mailpost VALUES (17788,'411-839','',' ϻ걸','ź','173999','031');
INSERT INTO mailpost VALUES (17789,'411-841','',' ϻ걸','ź','14881505','031');
INSERT INTO mailpost VALUES (17790,'411-841','',' ϻ걸','ź','1999','031');
INSERT INTO mailpost VALUES (17791,'411-752','',' ϻ걸','ź ū븲Ʈ','','031');
INSERT INTO mailpost VALUES (17792,'411-753','',' ϻ걸','ź ūƮ','','031');
INSERT INTO mailpost VALUES (17793,'411-754','',' ϻ걸','ź ź2','','031');
INSERT INTO mailpost VALUES (17794,'411-755','',' ϻ걸','ź ź1Ʈ','(101304)','031');
INSERT INTO mailpost VALUES (17795,'411-755','',' ϻ걸','ź ź2Ʈ','(101304)','031');
INSERT INTO mailpost VALUES (17796,'411-755','',' ϻ걸','ź ź3Ʈ','(101304)','031');
INSERT INTO mailpost VALUES (17797,'411-756','',' ϻ걸','ź ź4Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17798,'411-756','',' ϻ걸','ź ź5Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17799,'411-756','',' ϻ걸','ź ź6Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17800,'411-756','',' ϻ걸','ź ź7Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17801,'411-756','',' ϻ걸','ź ź8Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17802,'411-756','',' ϻ걸','ź ź9Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17803,'411-756','',' ϻ걸','ź ź10Ʈ','(4011004)','031');
INSERT INTO mailpost VALUES (17804,'411-733','',' ϻ걸','ź SBSźۼŸ','','031');
INSERT INTO mailpost VALUES (17805,'411-320','',' ϻ걸','ź','','031');
INSERT INTO mailpost VALUES (17806,'411-842','',' ϻ걸','ǳ','1317','031');
INSERT INTO mailpost VALUES (17807,'411-843','',' ϻ걸','ǳ','318560','031');
INSERT INTO mailpost VALUES (17808,'411-842','',' ϻ걸','ǳ','5611169','031');
INSERT INTO mailpost VALUES (17809,'411-757','',' ϻ걸','ǳ Ʈ1Ʈ','(101202)','031');
INSERT INTO mailpost VALUES (17810,'411-757','',' ϻ걸','ǳ Ʈ2Ʈ','(101202)','031');
INSERT INTO mailpost VALUES (17811,'411-330','',' ϻ걸','ǳ','','031');
INSERT INTO mailpost VALUES (17812,'411-600','',' ϻ걸','ϻü缭','','031');
INSERT INTO mailpost VALUES (17813,'427-100','','õ','','','031');
INSERT INTO mailpost VALUES (17814,'427-060','','õ','õ','','031');
INSERT INTO mailpost VALUES (17815,'427-020','','õ','','','031');
INSERT INTO mailpost VALUES (17816,'427-701','','õ','赿 ̼','','031');
INSERT INTO mailpost VALUES (17817,'427-702','','õ','赿 ','','031');
INSERT INTO mailpost VALUES (17818,'427-703','','õ','赿 ﷣','','031');
INSERT INTO mailpost VALUES (17819,'427-080','','õ','赿','','031');
INSERT INTO mailpost VALUES (17820,'427-090','','õ','','','031');
INSERT INTO mailpost VALUES (17821,'427-800','','õ','絿','16','031');
INSERT INTO mailpost VALUES (17822,'427-801','','õ','絿','716','031');
INSERT INTO mailpost VALUES (17823,'427-802','','õ','絿','1752','031');
INSERT INTO mailpost VALUES (17824,'427-704','','õ','絿 ','','031');
INSERT INTO mailpost VALUES (17825,'427-705','','õ','絿 ھ','','031');
INSERT INTO mailpost VALUES (17826,'427-706','','õ','絿 ＺŸ','','031');
INSERT INTO mailpost VALUES (17827,'427-707','','õ','絿 Ͽº','','031');
INSERT INTO mailpost VALUES (17828,'427-708','','õ','絿 ְ6Ʈ','(601647)','031');
INSERT INTO mailpost VALUES (17829,'427-709','','õ','絿 ڿ','','031');
INSERT INTO mailpost VALUES (17830,'427-040','','õ','絿','','031');
INSERT INTO mailpost VALUES (17831,'427-803','','õ','θ','1140','031');
INSERT INTO mailpost VALUES (17832,'427-804','','õ','θ','4149','031');
INSERT INTO mailpost VALUES (17833,'427-050','','õ','θ','','031');
INSERT INTO mailpost VALUES (17834,'427-030','','õ','','','031');
INSERT INTO mailpost VALUES (17835,'427-710','','õ','־ϵ å','','031');
INSERT INTO mailpost VALUES (17836,'427-711','','õ','־ϵ ѱȸ','','031');
INSERT INTO mailpost VALUES (17837,'427-070','','õ','־ϵ','','031');
INSERT INTO mailpost VALUES (17838,'427-805','','õ','߾ӵ','135','031');
INSERT INTO mailpost VALUES (17839,'427-806','','õ','߾ӵ','36100','031');
INSERT INTO mailpost VALUES (17840,'427-712','','õ','߾ӵ Ǽ','','031');
INSERT INTO mailpost VALUES (17841,'427-713','','õ','߾ӵ ŷȸ','','031');
INSERT INTO mailpost VALUES (17842,'427-714','','õ','߾ӵ õû','','031');
INSERT INTO mailpost VALUES (17843,'427-715','','õ','߾ӵ б','','031');
INSERT INTO mailpost VALUES (17844,'427-716','','õ','߾ӵ ǥؿ','','031');
INSERT INTO mailpost VALUES (17845,'427-717','','õ','߾ӵ ǿ','','031');
INSERT INTO mailpost VALUES (17846,'427-718','','õ','߾ӵ 뵿','','031');
INSERT INTO mailpost VALUES (17847,'427-719','','õ','߾ӵ 󸲺','','031');
INSERT INTO mailpost VALUES (17848,'427-720','','õ','߾ӵ ','','031');
INSERT INTO mailpost VALUES (17849,'427-721','','õ','߾ӵ Ǻ','','031');
INSERT INTO mailpost VALUES (17850,'427-722','','õ','߾ӵ ȹȸ','','031');
INSERT INTO mailpost VALUES (17851,'427-723','','õ','߾ӵ ڿ','','031');
INSERT INTO mailpost VALUES (17852,'427-724','','õ','߾ӵ ߼ұû','','031');
INSERT INTO mailpost VALUES (17853,'427-725','','õ','߾ӵ ','','031');
INSERT INTO mailpost VALUES (17854,'427-726','','õ','߾ӵ ߾Ӱ','','031');
INSERT INTO mailpost VALUES (17855,'427-727','','õ','߾ӵ ߾ӼŰȸ','','031');
INSERT INTO mailpost VALUES (17856,'427-728','','õ','߾ӵ ߾ȸ','','031');
INSERT INTO mailpost VALUES (17857,'427-729','','õ','߾ӵ ȯ','','031');
INSERT INTO mailpost VALUES (17858,'427-010','','õ','߾ӵ','','031');
INSERT INTO mailpost VALUES (17859,'427-600','','õ','õü缭','','031');
INSERT INTO mailpost VALUES (17860,'423-070','','','е','','031');
INSERT INTO mailpost VALUES (17861,'423-800','','','1','117','031');
INSERT INTO mailpost VALUES (17862,'423-801','','','1','1821','031');
INSERT INTO mailpost VALUES (17863,'423-801','','','1','23','031');
INSERT INTO mailpost VALUES (17864,'423-801','','','1','39','031');
INSERT INTO mailpost VALUES (17865,'423-801','','','1','6477','031');
INSERT INTO mailpost VALUES (17866,'423-011','','','1','','031');
INSERT INTO mailpost VALUES (17867,'423-803','','','2','40','031');
INSERT INTO mailpost VALUES (17868,'423-803','','','2','4447','031');
INSERT INTO mailpost VALUES (17869,'423-803','','','2','5063','031');
INSERT INTO mailpost VALUES (17870,'423-806','','','2','78125','031');
INSERT INTO mailpost VALUES (17871,'423-012','','','2','','031');
INSERT INTO mailpost VALUES (17872,'423-802','','','3','22','031');
INSERT INTO mailpost VALUES (17873,'423-802','','','3','2438','031');
INSERT INTO mailpost VALUES (17874,'423-802','','','3','126148','031');
INSERT INTO mailpost VALUES (17875,'423-807','','','3','149161','031');
INSERT INTO mailpost VALUES (17876,'423-807','','','3','158-(1234)','031');
INSERT INTO mailpost VALUES (17877,'423-802','','','3','39','031');
INSERT INTO mailpost VALUES (17878,'423-013','','','3','','031');
INSERT INTO mailpost VALUES (17879,'423-805','','','4','4243','031');
INSERT INTO mailpost VALUES (17880,'423-805','','','4','4849','031');
INSERT INTO mailpost VALUES (17881,'423-858','','','4','158-(2351600)','031');
INSERT INTO mailpost VALUES (17882,'423-805','','','4','138','031');
INSERT INTO mailpost VALUES (17883,'423-704','','','4 Ʈ','','031');
INSERT INTO mailpost VALUES (17884,'423-014','','','4','','031');
INSERT INTO mailpost VALUES (17885,'423-809','','','5','162169','031');
INSERT INTO mailpost VALUES (17886,'423-810','','','5','170239','031');
INSERT INTO mailpost VALUES (17887,'423-810','','','5','245262','031');
INSERT INTO mailpost VALUES (17888,'423-812','','','5','263292','031');
INSERT INTO mailpost VALUES (17889,'423-812','','','5','294','031');
INSERT INTO mailpost VALUES (17890,'423-810','','','5','776','031');
INSERT INTO mailpost VALUES (17891,'423-015','','','5','','031');
INSERT INTO mailpost VALUES (17892,'423-811','','','6','240244','031');
INSERT INTO mailpost VALUES (17893,'423-814','','','6','320339','031');
INSERT INTO mailpost VALUES (17894,'423-816','','','6','340351','031');
INSERT INTO mailpost VALUES (17895,'423-817','','','6','352373','031');
INSERT INTO mailpost VALUES (17896,'423-814','','','6','374376','031');
INSERT INTO mailpost VALUES (17897,'423-817','','','6','377411','031');
INSERT INTO mailpost VALUES (17898,'423-818','','','6','412419','031');
INSERT INTO mailpost VALUES (17899,'423-816','','','6','679','031');
INSERT INTO mailpost VALUES (17900,'423-818','','','6','739742','031');
INSERT INTO mailpost VALUES (17901,'423-818','','','6','748753','031');
INSERT INTO mailpost VALUES (17902,'423-817','','','6','754759','031');
INSERT INTO mailpost VALUES (17903,'423-814','','','6','7189','031');
INSERT INTO mailpost VALUES (17904,'423-705','','','6 3Ʈ','(301)','031');
INSERT INTO mailpost VALUES (17905,'423-764','','','6 ߾3Ʈ','','031');
INSERT INTO mailpost VALUES (17906,'423-016','','','6','','031');
INSERT INTO mailpost VALUES (17907,'423-804','','','7','4142','031');
INSERT INTO mailpost VALUES (17908,'423-813','','','7','293','031');
INSERT INTO mailpost VALUES (17909,'423-813','','','7','295296','031');
INSERT INTO mailpost VALUES (17910,'423-804','','','7','297306','031');
INSERT INTO mailpost VALUES (17911,'423-815','','','7','307319','031');
INSERT INTO mailpost VALUES (17912,'423-819','','','7','420678','031');
INSERT INTO mailpost VALUES (17913,'423-819','','','7','680712','031');
INSERT INTO mailpost VALUES (17914,'423-815','','','7','713722','031');
INSERT INTO mailpost VALUES (17915,'423-819','','','7','723738','031');
INSERT INTO mailpost VALUES (17916,'423-819','','','7','743747','031');
INSERT INTO mailpost VALUES (17917,'423-859','','','7','4070','031');
INSERT INTO mailpost VALUES (17918,'423-819','','','7','90160','031');
INSERT INTO mailpost VALUES (17919,'423-820','','','7','170','031');
INSERT INTO mailpost VALUES (17920,'423-706','','','7 ','','031');
INSERT INTO mailpost VALUES (17921,'423-707','','','7 1Ʈ','(101)','031');
INSERT INTO mailpost VALUES (17922,'423-708','','','7 2Ʈ','(201)','031');
INSERT INTO mailpost VALUES (17923,'423-765','','','7 ſƮ','','031');
INSERT INTO mailpost VALUES (17924,'423-709','','','7 ȭƮ','','031');
INSERT INTO mailpost VALUES (17925,'423-710','','','7 ߾Ʈ','(101202)','031');
INSERT INTO mailpost VALUES (17926,'423-712','','','7 Ʈ','','031');
INSERT INTO mailpost VALUES (17927,'423-017','','','7','','031');
INSERT INTO mailpost VALUES (17928,'423-010','','','','','031');
INSERT INTO mailpost VALUES (17929,'423-080','','','»絿','','031');
INSERT INTO mailpost VALUES (17930,'423-821','','','1','194','031');
INSERT INTO mailpost VALUES (17931,'423-822','','','1','95293','031');
INSERT INTO mailpost VALUES (17932,'423-821','','','1','421499','031');
INSERT INTO mailpost VALUES (17933,'423-824','','','1','500780','031');
INSERT INTO mailpost VALUES (17934,'423-701','','','1 ڵϸ','','031');
INSERT INTO mailpost VALUES (17935,'423-766','','','1 Ʈ','','031');
INSERT INTO mailpost VALUES (17936,'423-713','','','1 ;Ʈ','','031');
INSERT INTO mailpost VALUES (17937,'423-714','','','1 Ʈ','','031');
INSERT INTO mailpost VALUES (17938,'423-051','','','1','','031');
INSERT INTO mailpost VALUES (17939,'423-823','','','2','294420','031');
INSERT INTO mailpost VALUES (17940,'423-823','','','2','785895','031');
INSERT INTO mailpost VALUES (17941,'423-825','','','2','896949','031');
INSERT INTO mailpost VALUES (17942,'423-826','','','2','950998','031');
INSERT INTO mailpost VALUES (17943,'423-827','','','2','9991060','031');
INSERT INTO mailpost VALUES (17944,'423-828','','','2','10611086','031');
INSERT INTO mailpost VALUES (17945,'423-825','','','2','10871110','031');
INSERT INTO mailpost VALUES (17946,'423-827','','','2','11111138','031');
INSERT INTO mailpost VALUES (17947,'423-826','','','2','12351270','031');
INSERT INTO mailpost VALUES (17948,'423-823','','','2','846','031');
INSERT INTO mailpost VALUES (17949,'423-825','','','2','47130','031');
INSERT INTO mailpost VALUES (17950,'423-827','','','2','131155','031');
INSERT INTO mailpost VALUES (17951,'423-715','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (17952,'423-716','','','2 ̵Ʈ','','031');
INSERT INTO mailpost VALUES (17953,'423-717','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (17954,'423-718','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (17955,'423-052','','','2','','031');
INSERT INTO mailpost VALUES (17956,'423-050','','','ϵ','','031');
INSERT INTO mailpost VALUES (17957,'423-100','','','浿','','031');
INSERT INTO mailpost VALUES (17958,'423-090','','','','','031');
INSERT INTO mailpost VALUES (17959,'423-829','','','ö1','157','031');
INSERT INTO mailpost VALUES (17960,'423-830','','','ö1','5863','031');
INSERT INTO mailpost VALUES (17961,'423-829','','','ö1','606-(1)','031');
INSERT INTO mailpost VALUES (17962,'423-829','','','ö1','1','031');
INSERT INTO mailpost VALUES (17963,'423-767','','','ö1 ְƮ','','031');
INSERT INTO mailpost VALUES (17964,'423-719','','','ö1 켺Ʈ','','031');
INSERT INTO mailpost VALUES (17965,'423-720','','','ö1 ϾƮ','','031');
INSERT INTO mailpost VALUES (17966,'423-721','','','ö1 ö걤Ʈ','','031');
INSERT INTO mailpost VALUES (17967,'423-031','','','ö1','','031');
INSERT INTO mailpost VALUES (17968,'423-831','','','ö2','6478','031');
INSERT INTO mailpost VALUES (17969,'423-832','','','ö2','79130','031');
INSERT INTO mailpost VALUES (17970,'423-831','','','ö2','131206','031');
INSERT INTO mailpost VALUES (17971,'423-833','','','ö2','207','031');
INSERT INTO mailpost VALUES (17972,'423-831','','','ö2','208215','031');
INSERT INTO mailpost VALUES (17973,'423-833','','','ö2','216222','031');
INSERT INTO mailpost VALUES (17974,'423-834','','','ö2','223236','031');
INSERT INTO mailpost VALUES (17975,'423-833','','','ö2','463','031');
INSERT INTO mailpost VALUES (17976,'423-832','','','ö2','568-(20)','031');
INSERT INTO mailpost VALUES (17977,'423-831','','','ö2','572-(8)','031');
INSERT INTO mailpost VALUES (17978,'423-722','','','ö2 ǳƮ','','031');
INSERT INTO mailpost VALUES (17979,'423-723','','','ö2 öְ8Ʈ','(801862)','031');
INSERT INTO mailpost VALUES (17980,'423-724','','','ö2 öְ9Ʈ','(901915)','031');
INSERT INTO mailpost VALUES (17981,'423-725','','','ö2 öְ10Ʈ','(10011017)','031');
INSERT INTO mailpost VALUES (17982,'423-726','','','ö2 öְ11Ʈ','(11011114)','031');
INSERT INTO mailpost VALUES (17983,'423-032','','','ö2','','031');
INSERT INTO mailpost VALUES (17984,'423-835','','','ö3','237243','031');
INSERT INTO mailpost VALUES (17985,'423-836','','','ö3','244260','031');
INSERT INTO mailpost VALUES (17986,'423-837','','','ö3','261372','031');
INSERT INTO mailpost VALUES (17987,'423-838','','','ö3','373379','031');
INSERT INTO mailpost VALUES (17988,'423-837','','','ö3','380448','031');
INSERT INTO mailpost VALUES (17989,'423-838','','','ö3','449','031');
INSERT INTO mailpost VALUES (17990,'423-837','','','ö3','452','031');
INSERT INTO mailpost VALUES (17991,'423-839','','','ö3','472487','031');
INSERT INTO mailpost VALUES (17992,'423-836','','','ö3','488520','031');
INSERT INTO mailpost VALUES (17993,'423-841','','','ö3','521','031');
INSERT INTO mailpost VALUES (17994,'423-836','','','ö3','522525','031');
INSERT INTO mailpost VALUES (17995,'423-841','','','ö3','526','031');
INSERT INTO mailpost VALUES (17996,'423-836','','','ö3','527548','031');
INSERT INTO mailpost VALUES (17997,'423-842','','','ö3','549555','031');
INSERT INTO mailpost VALUES (17998,'423-839','','','ö3','58','031');
INSERT INTO mailpost VALUES (17999,'423-703','','','ö3 ','','031');
INSERT INTO mailpost VALUES (18000,'423-727','','','ö3 ','','031');
INSERT INTO mailpost VALUES (18001,'423-711','','','ö3 ֺ','','031');
INSERT INTO mailpost VALUES (18002,'423-728','','','ö3 ','','031');
INSERT INTO mailpost VALUES (18003,'423-729','','','ö3 ù','','031');
INSERT INTO mailpost VALUES (18004,'423-702','','','ö3 û','','031');
INSERT INTO mailpost VALUES (18005,'423-730','','','ö3 ΰǰܱ','','031');
INSERT INTO mailpost VALUES (18006,'423-731','','','ö3 ','','031');
INSERT INTO mailpost VALUES (18007,'423-738','','','ö3 öָƮ','','031');
INSERT INTO mailpost VALUES (18008,'423-738','','','ö3 öָѽžƮ','','031');
INSERT INTO mailpost VALUES (18009,'423-736','','','ö3 öְ12Ʈ','(12011219)','031');
INSERT INTO mailpost VALUES (18010,'423-737','','','ö3 öְ13Ʈ','(13011324)','031');
INSERT INTO mailpost VALUES (18011,'423-732','','','ö3 öְ2Ʈ','(201221)','031');
INSERT INTO mailpost VALUES (18012,'423-733','','','ö3 öְ3Ʈ','(301338)','031');
INSERT INTO mailpost VALUES (18013,'423-734','','','ö3 öְ4Ʈ','(401415)','031');
INSERT INTO mailpost VALUES (18014,'423-735','','','ö3 öְ7Ʈ','(701723)','031');
INSERT INTO mailpost VALUES (18015,'423-739','','','ö3 öѽžƮ','','031');
INSERT INTO mailpost VALUES (18016,'423-740','','','ö3 ѽھƹȭ','','031');
INSERT INTO mailpost VALUES (18017,'423-033','','','ö3','','031');
INSERT INTO mailpost VALUES (18018,'423-840','','','ö4','464472','031');
INSERT INTO mailpost VALUES (18019,'423-843','','','ö4','556567','031');
INSERT INTO mailpost VALUES (18020,'423-843','','','ö4','66','031');
INSERT INTO mailpost VALUES (18021,'423-741','','','ö4 ũŸ','','031');
INSERT INTO mailpost VALUES (18022,'423-742','','','ö4 ̾Ʈ','','031');
INSERT INTO mailpost VALUES (18023,'423-743','','','ö4 ־Ʈ','','031');
INSERT INTO mailpost VALUES (18024,'423-034','','','ö4','','031');
INSERT INTO mailpost VALUES (18025,'423-030','','','ö굿','','031');
INSERT INTO mailpost VALUES (18026,'423-844','','','Ͼ1','19','031');
INSERT INTO mailpost VALUES (18027,'423-844','','','Ͼ1','3850','031');
INSERT INTO mailpost VALUES (18028,'423-844','','','Ͼ1','63109','031');
INSERT INTO mailpost VALUES (18029,'423-844','','','Ͼ1','111170','031');
INSERT INTO mailpost VALUES (18030,'423-851','','','Ͼ1','171199','031');
INSERT INTO mailpost VALUES (18031,'423-851','','','Ͼ1','207250','031');
INSERT INTO mailpost VALUES (18032,'423-844','','','Ͼ1','251259','031');
INSERT INTO mailpost VALUES (18033,'423-844','','','Ͼ1','262294','031');
INSERT INTO mailpost VALUES (18034,'423-844','','','Ͼ1','297300','031');
INSERT INTO mailpost VALUES (18035,'423-851','','','Ͼ1','301323','031');
INSERT INTO mailpost VALUES (18036,'423-844','','','Ͼ1','326611','031');
INSERT INTO mailpost VALUES (18037,'423-854','','','Ͼ1','684740','031');
INSERT INTO mailpost VALUES (18038,'423-856','','','Ͼ1','764771','031');
INSERT INTO mailpost VALUES (18039,'423-857','','','Ͼ1','19','031');
INSERT INTO mailpost VALUES (18040,'423-854','','','Ͼ1','2438','031');
INSERT INTO mailpost VALUES (18041,'423-844','','','Ͼ1','78138','031');
INSERT INTO mailpost VALUES (18042,'423-851','','','Ͼ1','141','031');
INSERT INTO mailpost VALUES (18043,'423-854','','','Ͼ1','692707','031');
INSERT INTO mailpost VALUES (18044,'423-857','','','Ͼ1','721','031');
INSERT INTO mailpost VALUES (18045,'423-744','','','Ͼ1 ٷںƮ','','031');
INSERT INTO mailpost VALUES (18046,'423-745','','','Ͼ1 ڵ','','031');
INSERT INTO mailpost VALUES (18047,'423-746','','','Ͼ1 ϾȺְ1Ʈ','(101157)','031');
INSERT INTO mailpost VALUES (18048,'423-747','','','Ͼ1 ϾȺְ2Ʈ','(222245)','031');
INSERT INTO mailpost VALUES (18049,'423-748','','','Ͼ1 ϾȺְ5Ʈ','(501518)','031');
INSERT INTO mailpost VALUES (18050,'423-749','','','Ͼ1 ϾƮ','','031');
INSERT INTO mailpost VALUES (18051,'423-061','','','Ͼ1','','031');
INSERT INTO mailpost VALUES (18052,'423-847','','','Ͼ2','34','031');
INSERT INTO mailpost VALUES (18053,'423-847','','','Ͼ2','649651','031');
INSERT INTO mailpost VALUES (18054,'423-855','','','Ͼ2','681683','031');
INSERT INTO mailpost VALUES (18055,'423-750','','','Ͼ2 Ͼְ1Ʈ','(101113)','031');
INSERT INTO mailpost VALUES (18056,'423-751','','','Ͼ2 Ͼְ2Ʈ','(201207)','031');
INSERT INTO mailpost VALUES (18057,'423-752','','','Ͼ2 Ͼְ3Ʈ','(301313)','031');
INSERT INTO mailpost VALUES (18058,'423-753','','','Ͼ2 Ͼְ4Ʈ','(401411)','031');
INSERT INTO mailpost VALUES (18059,'423-062','','','Ͼ2','','031');
INSERT INTO mailpost VALUES (18060,'423-848','','','Ͼ3','3537','031');
INSERT INTO mailpost VALUES (18061,'423-848','','','Ͼ3','5152','031');
INSERT INTO mailpost VALUES (18062,'423-849','','','Ͼ3','5362','031');
INSERT INTO mailpost VALUES (18063,'423-850','','','Ͼ3','110','031');
INSERT INTO mailpost VALUES (18064,'423-852','','','Ͼ3','200','031');
INSERT INTO mailpost VALUES (18065,'423-850','','','Ͼ3','201206','031');
INSERT INTO mailpost VALUES (18066,'423-852','','','Ͼ3','260261','031');
INSERT INTO mailpost VALUES (18067,'423-853','','','Ͼ3','295296','031');
INSERT INTO mailpost VALUES (18068,'423-754','','','Ͼ3 ùܰƮ','','031');
INSERT INTO mailpost VALUES (18069,'423-758','','','Ͼ3 Ͼְ12Ʈ','(12011224)','031');
INSERT INTO mailpost VALUES (18070,'423-759','','','Ͼ3 Ͼְ13Ʈ','(13011313)','031');
INSERT INTO mailpost VALUES (18071,'423-755','','','Ͼ3 Ͼְ6Ʈ','(601607)','031');
INSERT INTO mailpost VALUES (18072,'423-756','','','Ͼ3 Ͼְ7Ʈ','(701711)','031');
INSERT INTO mailpost VALUES (18073,'423-757','','','Ͼ3 Ͼְ8Ʈ','(801821)','031');
INSERT INTO mailpost VALUES (18074,'423-063','','','Ͼ3','','031');
INSERT INTO mailpost VALUES (18075,'423-845','','','Ͼ4','1032','031');
INSERT INTO mailpost VALUES (18076,'423-846','','','Ͼ4','33','031');
INSERT INTO mailpost VALUES (18077,'423-845','','','Ͼ4','800','031');
INSERT INTO mailpost VALUES (18078,'423-760','','','Ͼ4 б','','031');
INSERT INTO mailpost VALUES (18079,'423-761','','','Ͼ4 Ͼְ9Ʈ','(901915)','031');
INSERT INTO mailpost VALUES (18080,'423-762','','','Ͼ4 Ͼְ10Ʈ','(10011017)','031');
INSERT INTO mailpost VALUES (18081,'423-763','','','Ͼ4 Ͼְ11Ʈ','(11011106)','031');
INSERT INTO mailpost VALUES (18082,'423-064','','','Ͼ4','','031');
INSERT INTO mailpost VALUES (18083,'423-060','','','Ͼȵ','','031');
INSERT INTO mailpost VALUES (18084,'423-600','','','ü缭','','031');
INSERT INTO mailpost VALUES (18085,'464-801','','ֽ','ȵ','180','031');
INSERT INTO mailpost VALUES (18086,'464-802','','ֽ','ȵ','81101','031');
INSERT INTO mailpost VALUES (18087,'464-806','','ֽ','ȵ','102118','031');
INSERT INTO mailpost VALUES (18088,'464-802','','ֽ','ȵ','119164','031');
INSERT INTO mailpost VALUES (18089,'464-803','','ֽ','ȵ','165300','031');
INSERT INTO mailpost VALUES (18090,'464-806','','ֽ','ȵ','22','031');
INSERT INTO mailpost VALUES (18091,'464-742','','ֽ','ȵ Ŵб','','031');
INSERT INTO mailpost VALUES (18092,'464-010','','ֽ','ȵ','','031');
INSERT INTO mailpost VALUES (18093,'464-020','','ֽ','','','031');
INSERT INTO mailpost VALUES (18094,'464-030','','ֽ','','','031');
INSERT INTO mailpost VALUES (18095,'464-040','','ֽ','ﵿ','','031');
INSERT INTO mailpost VALUES (18096,'464-901','','ֽ','','199','031');
INSERT INTO mailpost VALUES (18097,'464-902','','ֽ','','100132','031');
INSERT INTO mailpost VALUES (18098,'464-903','','ֽ','','133599','031');
INSERT INTO mailpost VALUES (18099,'464-720','','ֽ',' ֽû','','031');
INSERT INTO mailpost VALUES (18100,'464-050','','ֽ','','','031');
INSERT INTO mailpost VALUES (18101,'464-702','','ֽ','ַɵ Ʈ','','031');
INSERT INTO mailpost VALUES (18102,'464-726','','ֽ','ַɵ Ʈ','','031');
INSERT INTO mailpost VALUES (18103,'464-130','','ֽ','ַɵ','','031');
INSERT INTO mailpost VALUES (18104,'464-838','','ֽ','','15','031');
INSERT INTO mailpost VALUES (18105,'464-807','','ֽ','','6300','031');
INSERT INTO mailpost VALUES (18106,'464-060','','ֽ','','','031');
INSERT INTO mailpost VALUES (18107,'464-707','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (18108,'464-070','','ֽ','','','031');
INSERT INTO mailpost VALUES (18109,'464-080','','ֽ','ߴ뵿','','031');
INSERT INTO mailpost VALUES (18110,'464-090','','ֽ','','','031');
INSERT INTO mailpost VALUES (18111,'464-721','','ֽ','ź ְ','','031');
INSERT INTO mailpost VALUES (18112,'464-701','','ֽ','ź Ʈ','','031');
INSERT INTO mailpost VALUES (18113,'464-706','','ֽ','ź ȣƮ','','031');
INSERT INTO mailpost VALUES (18114,'464-708','','ֽ','ź Ʈ','','031');
INSERT INTO mailpost VALUES (18115,'464-100','','ֽ','ź','','031');
INSERT INTO mailpost VALUES (18116,'464-808','','ֽ','','1275','031');
INSERT INTO mailpost VALUES (18117,'464-805','','ֽ','','276700','031');
INSERT INTO mailpost VALUES (18118,'464-703','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (18119,'464-704','','ֽ',' 1Ʈ','(101108)','031');
INSERT INTO mailpost VALUES (18120,'464-705','','ֽ',' 2Ʈ','(201305)','031');
INSERT INTO mailpost VALUES (18121,'464-705','','ֽ',' 3Ʈ','(201305)','031');
INSERT INTO mailpost VALUES (18122,'464-110','','ֽ','','','031');
INSERT INTO mailpost VALUES (18123,'464-120','','ֽ','ȸ','','031');
INSERT INTO mailpost VALUES (18124,'464-891','','ֽ',' 긮','','031');
INSERT INTO mailpost VALUES (18125,'464-710','','ֽ',' 긮 츲Ʈ','','031');
INSERT INTO mailpost VALUES (18126,'464-892','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18127,'464-893','','ֽ',' Ż긮','','031');
INSERT INTO mailpost VALUES (18128,'464-709','','ֽ',' Ż긮 뼺Ʈ','','031');
INSERT INTO mailpost VALUES (18129,'464-894','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18130,'464-895','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18131,'464-896','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18132,'464-714','','ֽ','  츲Ʈ','','031');
INSERT INTO mailpost VALUES (18133,'464-893','','ֽ',' ڸ','','031');
INSERT INTO mailpost VALUES (18134,'464-890','','ֽ','','','031');
INSERT INTO mailpost VALUES (18135,'464-850','','ֽ','','','031');
INSERT INTO mailpost VALUES (18136,'464-881','','ֽ','ô ','','031');
INSERT INTO mailpost VALUES (18137,'464-882','','ֽ','ô ','','031');
INSERT INTO mailpost VALUES (18138,'464-881','','ֽ','ô ','','031');
INSERT INTO mailpost VALUES (18139,'464-882','','ֽ','ô 浵','','031');
INSERT INTO mailpost VALUES (18140,'464-881','','ֽ','ô 󸲸','','031');
INSERT INTO mailpost VALUES (18141,'464-882','','ֽ','ô ','','031');
INSERT INTO mailpost VALUES (18142,'464-883','','ֽ','ô 츮','','031');
INSERT INTO mailpost VALUES (18143,'464-882','','ֽ','ô ߰','','031');
INSERT INTO mailpost VALUES (18144,'464-880','','ֽ','ô','','031');
INSERT INTO mailpost VALUES (18145,'464-871','','ֽ','̸ Ǿ','','031');
INSERT INTO mailpost VALUES (18146,'464-872','','ֽ','̸ ϸ','','031');
INSERT INTO mailpost VALUES (18147,'464-756','','ֽ','̸ ϸ ֿƮ','','031');
INSERT INTO mailpost VALUES (18148,'464-871','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18149,'464-874','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18150,'464-874','','ֽ','̸ ׸','','031');
INSERT INTO mailpost VALUES (18151,'464-873','','ֽ','̸ ︮','','031');
INSERT INTO mailpost VALUES (18152,'464-754','','ֽ','̸ ︮ ŴƮ','','031');
INSERT INTO mailpost VALUES (18153,'464-871','','ֽ','̸ ո','','031');
INSERT INTO mailpost VALUES (18154,'464-874','','ֽ','̸ 縮','','031');
INSERT INTO mailpost VALUES (18155,'464-873','','ֽ','̸ Ŵ븮','','031');
INSERT INTO mailpost VALUES (18156,'464-874','','ֽ','̸ ̸','','031');
INSERT INTO mailpost VALUES (18157,'464-711','','ֽ','̸ ̸ ','','031');
INSERT INTO mailpost VALUES (18158,'464-875','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18159,'464-875','','ֽ','̸ ̸','','031');
INSERT INTO mailpost VALUES (18160,'464-875','','ֽ','̸ ⸮','','031');
INSERT INTO mailpost VALUES (18161,'464-871','','ֽ','̸ 縮','','031');
INSERT INTO mailpost VALUES (18162,'464-871','','ֽ','̸ ̼','','031');
INSERT INTO mailpost VALUES (18163,'464-871','','ֽ','̸ ɸ','','031');
INSERT INTO mailpost VALUES (18164,'464-870','','ֽ','̸','','031');
INSERT INTO mailpost VALUES (18165,'464-810','','ֽ','ߺθ','','031');
INSERT INTO mailpost VALUES (18166,'464-861','','ֽ','ʿ ','','031');
INSERT INTO mailpost VALUES (18167,'464-862','','ֽ','ʿ ַɸ','','031');
INSERT INTO mailpost VALUES (18168,'464-716','','ֽ','ʿ ַɸ 츲Ʈ','','031');
INSERT INTO mailpost VALUES (18169,'464-863','','ֽ','ʿ ','','031');
INSERT INTO mailpost VALUES (18170,'464-743','','ֽ','ʿ  ϾƮ','','031');
INSERT INTO mailpost VALUES (18171,'464-863','','ֽ','ʿ ','','031');
INSERT INTO mailpost VALUES (18172,'464-861','','ֽ','ʿ ̸','','031');
INSERT INTO mailpost VALUES (18173,'464-715','','ֽ','ʿ ̸ ǳƮ','','031');
INSERT INTO mailpost VALUES (18174,'464-864','','ֽ','ʿ ϸ','','031');
INSERT INTO mailpost VALUES (18175,'464-864','','ֽ','ʿ ','','031');
INSERT INTO mailpost VALUES (18176,'464-864','','ֽ','ʿ ſ','','031');
INSERT INTO mailpost VALUES (18177,'464-861','','ֽ','ʿ ֵ','','031');
INSERT INTO mailpost VALUES (18178,'464-865','','ֽ','ʿ ','','031');
INSERT INTO mailpost VALUES (18179,'464-863','','ֽ','ʿ ','','031');
INSERT INTO mailpost VALUES (18180,'464-865','','ֽ','ʿ е','','031');
INSERT INTO mailpost VALUES (18181,'464-860','','ֽ','ʿ','','031');
INSERT INTO mailpost VALUES (18182,'464-842','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18183,'464-841','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18184,'464-844','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18185,'464-841','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18186,'464-844','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18187,'464-841','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18188,'464-841','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18189,'464-842','','ֽ','̸ 긮','','031');
INSERT INTO mailpost VALUES (18190,'464-842','','ֽ','̸ 縮','','031');
INSERT INTO mailpost VALUES (18191,'464-841','','ֽ','̸ ','','031');
INSERT INTO mailpost VALUES (18192,'464-840','','ֽ','̸','','031');
INSERT INTO mailpost VALUES (18193,'471-080','','','ŵ','','031');
INSERT INTO mailpost VALUES (18194,'471-800','','','1','1190','031');
INSERT INTO mailpost VALUES (18195,'471-801','','','1','191229','031');
INSERT INTO mailpost VALUES (18196,'471-802','','','1','230346','031');
INSERT INTO mailpost VALUES (18197,'471-803','','','1','347474','031');
INSERT INTO mailpost VALUES (18198,'471-805','','','1','720732','031');
INSERT INTO mailpost VALUES (18199,'471-806','','','1','733736','031');
INSERT INTO mailpost VALUES (18200,'471-807','','','1','737746','031');
INSERT INTO mailpost VALUES (18201,'471-808','','','1','747758','031');
INSERT INTO mailpost VALUES (18202,'471-811','','','1','138','031');
INSERT INTO mailpost VALUES (18203,'471-702','','','1 û','','031');
INSERT INTO mailpost VALUES (18204,'471-704','','','1 οݰܱ','','031');
INSERT INTO mailpost VALUES (18205,'471-703','','','1 ּ','','031');
INSERT INTO mailpost VALUES (18206,'471-769','','','1 ߾ȸ','','031');
INSERT INTO mailpost VALUES (18207,'471-701','','','1 Ѿбμӱ','','031');
INSERT INTO mailpost VALUES (18208,'471-021','','','1','','031');
INSERT INTO mailpost VALUES (18209,'471-804','','','2','475719','031');
INSERT INTO mailpost VALUES (18210,'471-809','','','2','759790','031');
INSERT INTO mailpost VALUES (18211,'471-810','','','2','791807','031');
INSERT INTO mailpost VALUES (18212,'471-707','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (18213,'471-708','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (18214,'471-706','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (18215,'471-709','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (18216,'471-710','','','2 λƮ','','031');
INSERT INTO mailpost VALUES (18217,'471-713','','','2 ','','031');
INSERT INTO mailpost VALUES (18218,'471-714','','','2 켺Ʈ','','031');
INSERT INTO mailpost VALUES (18219,'471-715','','','2 ϼƮ','','031');
INSERT INTO mailpost VALUES (18220,'471-716','','','2 ϳƮ','','031');
INSERT INTO mailpost VALUES (18221,'471-717','','','2 ѰƮ','','031');
INSERT INTO mailpost VALUES (18222,'471-718','','','2 ѼƮ','','031');
INSERT INTO mailpost VALUES (18223,'471-719','','','2 ѾƮ','','031');
INSERT INTO mailpost VALUES (18224,'471-022','','','2','','031');
INSERT INTO mailpost VALUES (18225,'471-020','','','','','031');
INSERT INTO mailpost VALUES (18226,'471-040','','','','','031');
INSERT INTO mailpost VALUES (18227,'471-050','','','뵿','','031');
INSERT INTO mailpost VALUES (18228,'471-812','','','1','1260','031');
INSERT INTO mailpost VALUES (18229,'471-814','','','1','284369','031');
INSERT INTO mailpost VALUES (18230,'471-815','','','1','370426','031');
INSERT INTO mailpost VALUES (18231,'471-821','','','1','491500','031');
INSERT INTO mailpost VALUES (18232,'471-822','','','1','501512','031');
INSERT INTO mailpost VALUES (18233,'471-823','','','1','513543','031');
INSERT INTO mailpost VALUES (18234,'471-824','','','1','544565','031');
INSERT INTO mailpost VALUES (18235,'471-705','','','1 ȭ','','031');
INSERT INTO mailpost VALUES (18236,'471-720','','','1 Ʈ','','031');
INSERT INTO mailpost VALUES (18237,'471-721','','','1 Ʈ','','031');
INSERT INTO mailpost VALUES (18238,'471-711','','','1 ȭ()','','031');
INSERT INTO mailpost VALUES (18239,'471-756','','','1 ְƮ','','031');
INSERT INTO mailpost VALUES (18240,'471-031','','','1','','031');
INSERT INTO mailpost VALUES (18241,'471-813','','','2','261283','031');
INSERT INTO mailpost VALUES (18242,'471-816','','','2','427452','031');
INSERT INTO mailpost VALUES (18243,'471-817','','','2','453457','031');
INSERT INTO mailpost VALUES (18244,'471-818','','','2','458473','031');
INSERT INTO mailpost VALUES (18245,'471-819','','','2','474479','031');
INSERT INTO mailpost VALUES (18246,'471-820','','','2','480490','031');
INSERT INTO mailpost VALUES (18247,'471-825','','','2','566583','031');
INSERT INTO mailpost VALUES (18248,'471-826','','','2','584590','031');
INSERT INTO mailpost VALUES (18249,'471-827','','','2','591750','031');
INSERT INTO mailpost VALUES (18250,'471-722','','','2 ȣ','','031');
INSERT INTO mailpost VALUES (18251,'471-723','','','2 뼺Ʈ','','031');
INSERT INTO mailpost VALUES (18252,'471-769','','','2 ŰƮ','','031');
INSERT INTO mailpost VALUES (18253,'471-770','','','2 Ѽ3Ʈ','','031');
INSERT INTO mailpost VALUES (18254,'471-032','','','2','','031');
INSERT INTO mailpost VALUES (18255,'471-828','','','3','751860','031');
INSERT INTO mailpost VALUES (18256,'471-724','','','3 ӾƮ','','031');
INSERT INTO mailpost VALUES (18257,'471-725','','','3 ѽƮ','','031');
INSERT INTO mailpost VALUES (18258,'471-033','','','3','','031');
INSERT INTO mailpost VALUES (18259,'471-030','','','õ','','031');
INSERT INTO mailpost VALUES (18260,'471-090','','','','','031');
INSERT INTO mailpost VALUES (18261,'471-070','','','õ','','031');
INSERT INTO mailpost VALUES (18262,'471-829','','','â','1200','031');
INSERT INTO mailpost VALUES (18263,'471-830','','','â','201250','031');
INSERT INTO mailpost VALUES (18264,'471-831','','','â','251263','031');
INSERT INTO mailpost VALUES (18265,'471-832','','','â','264299','031');
INSERT INTO mailpost VALUES (18266,'471-833','','','â','300490','031');
INSERT INTO mailpost VALUES (18267,'471-834','','','â','491662','031');
INSERT INTO mailpost VALUES (18268,'471-835','','','â','663','031');
INSERT INTO mailpost VALUES (18269,'471-836','','','â','664','031');
INSERT INTO mailpost VALUES (18270,'471-837','','','â','665','031');
INSERT INTO mailpost VALUES (18271,'471-838','','','â','666','031');
INSERT INTO mailpost VALUES (18272,'471-839','','','â','667','031');
INSERT INTO mailpost VALUES (18273,'471-840','','','â','668','031');
INSERT INTO mailpost VALUES (18274,'471-841','','','â','669675','031');
INSERT INTO mailpost VALUES (18275,'471-726','','','â Ʈ','','031');
INSERT INTO mailpost VALUES (18276,'471-727','','','â ǿƮ','','031');
INSERT INTO mailpost VALUES (18277,'471-747','','','â ','','031');
INSERT INTO mailpost VALUES (18278,'471-728','','','â 깰','','031');
INSERT INTO mailpost VALUES (18279,'471-729','','','â ջ','','031');
INSERT INTO mailpost VALUES (18280,'471-730','','','â Ʈ','','031');
INSERT INTO mailpost VALUES (18281,'471-731','','','â ','','031');
INSERT INTO mailpost VALUES (18282,'471-750','','','â Ʈ','','031');
INSERT INTO mailpost VALUES (18283,'471-732','','','â Ե׳','','031');
INSERT INTO mailpost VALUES (18284,'471-748','','','â ƽ','','031');
INSERT INTO mailpost VALUES (18285,'471-733','','','â ','','031');
INSERT INTO mailpost VALUES (18286,'471-734','','','â ﺸƮ','','031');
INSERT INTO mailpost VALUES (18287,'471-749','','','â Ｚ','','031');
INSERT INTO mailpost VALUES (18288,'471-751','','','â ＺƮ','','031');
INSERT INTO mailpost VALUES (18289,'471-736','','','â ȣƮ','','031');
INSERT INTO mailpost VALUES (18290,'471-735','','','â ȯƮ','','031');
INSERT INTO mailpost VALUES (18291,'471-752','','','â Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (18292,'471-737','','','â Ʈ','(301303)','031');
INSERT INTO mailpost VALUES (18293,'471-738','','','â ϾƮ','','031');
INSERT INTO mailpost VALUES (18294,'471-739','','','â ϾƮ','','031');
INSERT INTO mailpost VALUES (18295,'471-740','','','â âջ','','031');
INSERT INTO mailpost VALUES (18296,'471-753','','','â ϽŰǿ2Ʈ','(203)','031');
INSERT INTO mailpost VALUES (18297,'471-741','','','â ϽŰǿƮ','','031');
INSERT INTO mailpost VALUES (18298,'471-742','','','â ְ1Ʈ','(101115)','031');
INSERT INTO mailpost VALUES (18299,'471-743','','','â ְ2Ʈ','(201213)','031');
INSERT INTO mailpost VALUES (18300,'471-744','','','â ְ4Ʈ','(401416)','031');
INSERT INTO mailpost VALUES (18301,'471-745','','','â ְ6Ʈ','(601610)','031');
INSERT INTO mailpost VALUES (18302,'471-754','','','â ׶','','031');
INSERT INTO mailpost VALUES (18303,'471-755','','','â Ʈ','','031');
INSERT INTO mailpost VALUES (18304,'471-712','','','â LGȭ','','031');
INSERT INTO mailpost VALUES (18305,'471-746','','','â LGƮ','','031');
INSERT INTO mailpost VALUES (18306,'471-010','','','â','','031');
INSERT INTO mailpost VALUES (18307,'471-757','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18308,'471-758','','',' ȣƮ','','031');
INSERT INTO mailpost VALUES (18309,'471-760','','',' 븲Ʈ','','031');
INSERT INTO mailpost VALUES (18310,'471-759','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18311,'471-761','','',' ＺƮ','','031');
INSERT INTO mailpost VALUES (18312,'471-762','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18313,'471-763','','',' ŸƮ','','031');
INSERT INTO mailpost VALUES (18314,'471-764','','',' ϾƮ','','031');
INSERT INTO mailpost VALUES (18315,'471-765','','',' ǳƮ','','031');
INSERT INTO mailpost VALUES (18316,'471-766','','',' 쳲Ʈ','','031');
INSERT INTO mailpost VALUES (18317,'471-767','','',' ѾƮ','','031');
INSERT INTO mailpost VALUES (18318,'471-768','','',' ϾƮ','','031');
INSERT INTO mailpost VALUES (18319,'471-060','','','','','031');
INSERT INTO mailpost VALUES (18320,'471-600','','','ü缭','','031');
INSERT INTO mailpost VALUES (18321,'435-800','','','','10881091','031');
INSERT INTO mailpost VALUES (18322,'435-801','','','','10921095','031');
INSERT INTO mailpost VALUES (18323,'435-802','','','','10981118','031');
INSERT INTO mailpost VALUES (18324,'435-803','','','','11201122','031');
INSERT INTO mailpost VALUES (18325,'435-804','','','','11231130','031');
INSERT INTO mailpost VALUES (18326,'435-805','','','','11311144','031');
INSERT INTO mailpost VALUES (18327,'435-806','','','','1145','031');
INSERT INTO mailpost VALUES (18328,'435-770','','',' 븲2Ʈ','(10211031)','031');
INSERT INTO mailpost VALUES (18329,'435-704','','',' Ｚ̾Ʈ','','031');
INSERT INTO mailpost VALUES (18330,'435-705','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18331,'435-706','','',' ѱƮ','','031');
INSERT INTO mailpost VALUES (18332,'435-707','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18333,'435-708','','',' ̸Ʈȭ','','031');
INSERT INTO mailpost VALUES (18334,'435-709','','',' ָƮ','','031');
INSERT INTO mailpost VALUES (18335,'435-710','','',' ѾþƮ','','031');
INSERT INTO mailpost VALUES (18336,'435-045','','','','','031');
INSERT INTO mailpost VALUES (18337,'435-807','','','1','1188','031');
INSERT INTO mailpost VALUES (18338,'435-809','','','1','261266','031');
INSERT INTO mailpost VALUES (18339,'435-811','','','1','284285','031');
INSERT INTO mailpost VALUES (18340,'435-813','','','1','729746','031');
INSERT INTO mailpost VALUES (18341,'435-814','','','1','747775','031');
INSERT INTO mailpost VALUES (18342,'435-815','','','1','776788','031');
INSERT INTO mailpost VALUES (18343,'435-817','','','1','835863','031');
INSERT INTO mailpost VALUES (18344,'435-711','','','1 ','','031');
INSERT INTO mailpost VALUES (18345,'435-717','','','1 Ŷũ','','031');
INSERT INTO mailpost VALUES (18346,'435-011','','','1','','031');
INSERT INTO mailpost VALUES (18347,'435-808','','','2','189260','031');
INSERT INTO mailpost VALUES (18348,'435-810','','','2','267283','031');
INSERT INTO mailpost VALUES (18349,'435-812','','','2','286728','031');
INSERT INTO mailpost VALUES (18350,'435-816','','','2','789834','031');
INSERT INTO mailpost VALUES (18351,'435-818','','','2','864950','031');
INSERT INTO mailpost VALUES (18352,'435-820','','','2','1100','031');
INSERT INTO mailpost VALUES (18353,'435-771','','','2 븲Ʈ','','031');
INSERT INTO mailpost VALUES (18354,'435-718','','','2 ƾƮ','','031');
INSERT INTO mailpost VALUES (18355,'435-719','','','2 λƮ','','031');
INSERT INTO mailpost VALUES (18356,'435-720','','','2 ֿƮ','','031');
INSERT INTO mailpost VALUES (18357,'435-721','','','2 ְ2Ʈ','(201210)','031');
INSERT INTO mailpost VALUES (18358,'435-722','','','2 ְ3Ʈ','(301310)','031');
INSERT INTO mailpost VALUES (18359,'435-723','','','2 ְ4Ʈ','(401408)','031');
INSERT INTO mailpost VALUES (18360,'435-012','','','2','','031');
INSERT INTO mailpost VALUES (18361,'435-821','','','ó','1119','031');
INSERT INTO mailpost VALUES (18362,'435-822','','','ó','11461150','031');
INSERT INTO mailpost VALUES (18363,'435-823','','','ó','49-(1)','031');
INSERT INTO mailpost VALUES (18364,'435-724','','','ó صξƮ','','031');
INSERT INTO mailpost VALUES (18365,'435-725','','','ó ݰ1Ʈ','(901915)','031');
INSERT INTO mailpost VALUES (18366,'435-726','','','ó ݰ2Ʈ','(921924)','031');
INSERT INTO mailpost VALUES (18367,'435-727','','','ó 븲ְžƮ','','031');
INSERT INTO mailpost VALUES (18368,'435-728','','','ó ξƮ','','031');
INSERT INTO mailpost VALUES (18369,'435-729','','','ó ԵƮ','','031');
INSERT INTO mailpost VALUES (18370,'435-730','','','ó ѾƮ','','031');
INSERT INTO mailpost VALUES (18371,'435-731','','','ó 츤ְƮ','','031');
INSERT INTO mailpost VALUES (18372,'435-047','','','ó','','031');
INSERT INTO mailpost VALUES (18373,'435-824','','','','139','031');
INSERT INTO mailpost VALUES (18374,'435-825','','','','4077','031');
INSERT INTO mailpost VALUES (18375,'435-826','','','','7885','031');
INSERT INTO mailpost VALUES (18376,'435-824','','','','86215','031');
INSERT INTO mailpost VALUES (18377,'435-827','','','','356','031');
INSERT INTO mailpost VALUES (18378,'435-862','','','','689695','031');
INSERT INTO mailpost VALUES (18379,'435-825','','','','697704','031');
INSERT INTO mailpost VALUES (18380,'435-827','','','','705712','031');
INSERT INTO mailpost VALUES (18381,'435-829','','','','721722','031');
INSERT INTO mailpost VALUES (18382,'435-826','','','','723743','031');
INSERT INTO mailpost VALUES (18383,'435-830','','','','751764','031');
INSERT INTO mailpost VALUES (18384,'435-824','','','','765775','031');
INSERT INTO mailpost VALUES (18385,'435-826','','','','903911','031');
INSERT INTO mailpost VALUES (18386,'435-050','','','','','031');
INSERT INTO mailpost VALUES (18387,'435-010','','','絿','','031');
INSERT INTO mailpost VALUES (18388,'435-831','','','','1289','031');
INSERT INTO mailpost VALUES (18389,'435-832','','','','290390','031');
INSERT INTO mailpost VALUES (18390,'435-833','','','','400930','031');
INSERT INTO mailpost VALUES (18391,'435-732','','',' Ǽȭ()','','031');
INSERT INTO mailpost VALUES (18392,'435-713','','',' ()','','031');
INSERT INTO mailpost VALUES (18393,'435-733','','',' ()','','031');
INSERT INTO mailpost VALUES (18394,'435-772','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18395,'435-734','','',' ()','','031');
INSERT INTO mailpost VALUES (18396,'435-715','','',' Ѿ()','','031');
INSERT INTO mailpost VALUES (18397,'435-716','','',' ()','','031');
INSERT INTO mailpost VALUES (18398,'435-742','','',' Ѽб','','031');
INSERT INTO mailpost VALUES (18399,'435-735','','',' ѼŸ','','031');
INSERT INTO mailpost VALUES (18400,'435-714','','',' ޴ϵũ()','','031');
INSERT INTO mailpost VALUES (18401,'435-712','','',' LG','','031');
INSERT INTO mailpost VALUES (18402,'435-030','','','','','031');
INSERT INTO mailpost VALUES (18403,'435-060','','','߹̵','','031');
INSERT INTO mailpost VALUES (18404,'435-070','','','','','031');
INSERT INTO mailpost VALUES (18405,'435-080','','','д뵿','','031');
INSERT INTO mailpost VALUES (18406,'435-834','','','ΰ','1300','031');
INSERT INTO mailpost VALUES (18407,'435-835','','','ΰ','301700','031');
INSERT INTO mailpost VALUES (18408,'435-836','','','ΰ','1830','031');
INSERT INTO mailpost VALUES (18409,'435-737','','','ΰ Ⱦ纣׽ƮŬ','','031');
INSERT INTO mailpost VALUES (18410,'435-736','','','ΰ ѱչ()','','031');
INSERT INTO mailpost VALUES (18411,'435-020','','','ΰ','','031');
INSERT INTO mailpost VALUES (18412,'435-837','','','꺻1','121','031');
INSERT INTO mailpost VALUES (18413,'435-838','','','꺻1','2296','031');
INSERT INTO mailpost VALUES (18414,'435-839','','','꺻1','97206','031');
INSERT INTO mailpost VALUES (18415,'435-841','','','꺻1','213223','031');
INSERT INTO mailpost VALUES (18416,'435-842','','','꺻1','224266','031');
INSERT INTO mailpost VALUES (18417,'435-844','','','꺻1','963','031');
INSERT INTO mailpost VALUES (18418,'435-845','','','꺻1','1026','031');
INSERT INTO mailpost VALUES (18419,'435-846','','','꺻1','10271035','031');
INSERT INTO mailpost VALUES (18420,'435-848','','','꺻1','10521056','031');
INSERT INTO mailpost VALUES (18421,'435-738','','','꺻1 ȭ1Ʈ','(14011405)','031');
INSERT INTO mailpost VALUES (18422,'435-739','','','꺻1 ȭ2Ʈ','(14061415)','031');
INSERT INTO mailpost VALUES (18423,'435-740','','','꺻1 ＺƮ','','031');
INSERT INTO mailpost VALUES (18424,'435-041','','','꺻1','','031');
INSERT INTO mailpost VALUES (18425,'435-840','','','꺻2','207212','031');
INSERT INTO mailpost VALUES (18426,'435-843','','','꺻2','296310','031');
INSERT INTO mailpost VALUES (18427,'435-847','','','꺻2','1036','031');
INSERT INTO mailpost VALUES (18428,'435-849','','','꺻2','10571066','031');
INSERT INTO mailpost VALUES (18429,'435-850','','','꺻2','10671087','031');
INSERT INTO mailpost VALUES (18430,'435-849','','','꺻2','10961097','031');
INSERT INTO mailpost VALUES (18431,'435-741','','','꺻2 Ʈ','','031');
INSERT INTO mailpost VALUES (18432,'435-768','','','꺻2 Ʈ','','031');
INSERT INTO mailpost VALUES (18433,'435-703','','','꺻2 ȭ','','031');
INSERT INTO mailpost VALUES (18434,'435-745','','','꺻2 켺Ʈ','','031');
INSERT INTO mailpost VALUES (18435,'435-743','','','꺻2 ŰվƮ','','031');
INSERT INTO mailpost VALUES (18436,'435-744','','','꺻2 žȸƮ','','031');
INSERT INTO mailpost VALUES (18437,'435-748','','','꺻2 ְ11Ʈ','(11011111)','031');
INSERT INTO mailpost VALUES (18438,'435-746','','','꺻2 ְ1Ʈ','(101158)','031');
INSERT INTO mailpost VALUES (18439,'435-747','','','꺻2 ְ2Ʈ','(201222)','031');
INSERT INTO mailpost VALUES (18440,'435-042','','','꺻2','','031');
INSERT INTO mailpost VALUES (18441,'435-040','','','꺻','','031');
INSERT INTO mailpost VALUES (18442,'435-851','','','Ӵ޵','1402','031');
INSERT INTO mailpost VALUES (18443,'435-852','','','Ӵ޵','1500','031');
INSERT INTO mailpost VALUES (18444,'435-090','','','Ӵ޵','','031');
INSERT INTO mailpost VALUES (18445,'435-853','','','','830894','031');
INSERT INTO mailpost VALUES (18446,'435-854','','','','11501155','031');
INSERT INTO mailpost VALUES (18447,'435-749','','',' 1Ʈ','(501516)','031');
INSERT INTO mailpost VALUES (18448,'435-750','','',' 2Ʈ','(517526)','031');
INSERT INTO mailpost VALUES (18449,'435-750','','',' 3Ʈ','(517526)','031');
INSERT INTO mailpost VALUES (18450,'435-751','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18451,'435-752','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18452,'435-753','','',' ǾƮ','','031');
INSERT INTO mailpost VALUES (18453,'435-754','','',' ѾƮ','','031');
INSERT INTO mailpost VALUES (18454,'435-044','','','','','031');
INSERT INTO mailpost VALUES (18455,'435-855','','','ݵ','871','031');
INSERT INTO mailpost VALUES (18456,'435-856','','','ݵ','875876','031');
INSERT INTO mailpost VALUES (18457,'435-857','','','ݵ','1156','031');
INSERT INTO mailpost VALUES (18458,'435-755','','','ݵ ٻƮ','','031');
INSERT INTO mailpost VALUES (18459,'435-756','','','ݵ ͼҿƮ','','031');
INSERT INTO mailpost VALUES (18460,'435-757','','','ݵ Ʈ','','031');
INSERT INTO mailpost VALUES (18461,'435-758','','','ݵ 1Ʈ','(351368)','031');
INSERT INTO mailpost VALUES (18462,'435-758','','','ݵ 2Ʈ','(351368)','031');
INSERT INTO mailpost VALUES (18463,'435-759','','','ݵ Ѷ1Ʈ','(401410)','031');
INSERT INTO mailpost VALUES (18464,'435-760','','','ݵ Ѷ2Ʈ','(411426)','031');
INSERT INTO mailpost VALUES (18465,'435-058','','','ݵ','','031');
INSERT INTO mailpost VALUES (18466,'435-863','','','õ','713720','031');
INSERT INTO mailpost VALUES (18467,'435-859','','','õ','744749','031');
INSERT INTO mailpost VALUES (18468,'435-860','','','õ','850869','031');
INSERT INTO mailpost VALUES (18469,'435-861','','','õ','8701231','031');
INSERT INTO mailpost VALUES (18470,'435-702','','','õ ','','031');
INSERT INTO mailpost VALUES (18471,'435-761','','','õ ','','031');
INSERT INTO mailpost VALUES (18472,'435-701','','','õ û','','031');
INSERT INTO mailpost VALUES (18473,'435-762','','','õ ȭְƮ','','031');
INSERT INTO mailpost VALUES (18474,'435-763','','','õ ȯƮ','','031');
INSERT INTO mailpost VALUES (18475,'435-764','','','õ 湫1Ʈ','(205224)','031');
INSERT INTO mailpost VALUES (18476,'435-765','','','õ 湫2Ʈ','(201204)','031');
INSERT INTO mailpost VALUES (18477,'435-767','','','õ ѼȭƮ','','031');
INSERT INTO mailpost VALUES (18478,'435-766','','','õ ȭȭƮ','','031');
INSERT INTO mailpost VALUES (18479,'435-055','','','õ','','031');
INSERT INTO mailpost VALUES (18480,'435-600','','','ü缭','','031');
INSERT INTO mailpost VALUES (18481,'415-701','','',' ǿƮ','','031');
INSERT INTO mailpost VALUES (18482,'415-702','','',' 񿵾Ʈ','','031');
INSERT INTO mailpost VALUES (18483,'415-703','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (18484,'415-704','','',' ȯƮ','','031');
INSERT INTO mailpost VALUES (18485,'415-706','','',' žȾƮ','','031');
INSERT INTO mailpost VALUES (18486,'415-705','','',' ѾƮ','','031');
INSERT INTO mailpost VALUES (18487,'415-707','','',' ȭƮ','','031');
INSERT INTO mailpost VALUES (18488,'415-708','','',' ֿƮ','','031');
INSERT INTO mailpost VALUES (18489,'415-709','','',' ѱƮ','','031');
INSERT INTO mailpost VALUES (18490,'415-710','','',' ȿƮ','','031');
INSERT INTO mailpost VALUES (18491,'415-010','','','','','031');
INSERT INTO mailpost VALUES (18492,'415-020','','','','','031');
INSERT INTO mailpost VALUES (18493,'415-711','','','Ϻ ','','031');
INSERT INTO mailpost VALUES (18494,'415-713','','','Ϻ Ʈ','','031');
INSERT INTO mailpost VALUES (18495,'415-714','','','Ϻ ȣƮ','','031');
INSERT INTO mailpost VALUES (18496,'415-712','','','Ϻ ǳ⸶븲Ʈ','','031');
INSERT INTO mailpost VALUES (18497,'415-716','','','Ϻ ǳ⸶Ʈ','','031');
INSERT INTO mailpost VALUES (18498,'415-720','','','Ϻ ǳ⸶ＺƮ','','031');
INSERT INTO mailpost VALUES (18499,'415-717','','','Ϻ ǳ⸶Ʈ','','031');
INSERT INTO mailpost VALUES (18500,'415-717','','','Ϻ ǳ⸶žȾƮ','','031');
INSERT INTO mailpost VALUES (18501,'415-715','','','Ϻ ǳ⸶ϾƮ','','031');
INSERT INTO mailpost VALUES (18502,'415-718','','','Ϻ ǳ⸶ǳƮ','','031');
INSERT INTO mailpost VALUES (18503,'415-719','','','Ϻ ǳ⸶ûƮ','','031');
INSERT INTO mailpost VALUES (18504,'415-721','','','Ϻ ǳ⸶ѶƮ','','031');
INSERT INTO mailpost VALUES (18505,'415-722','','','Ϻ ϾƮ','','031');
INSERT INTO mailpost VALUES (18506,'415-723','','','Ϻ Լ1Ʈ','','031');
INSERT INTO mailpost VALUES (18507,'415-723','','','Ϻ Լ2Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (18508,'415-724','','','Ϻ Ʈ','','031');
INSERT INTO mailpost VALUES (18509,'415-030','','','Ϻ','','031');
INSERT INTO mailpost VALUES (18510,'415-800','','','쵿','1199','031');
INSERT INTO mailpost VALUES (18511,'415-801','','','쵿','200260','031');
INSERT INTO mailpost VALUES (18512,'415-802','','','쵿','2611500','031');
INSERT INTO mailpost VALUES (18513,'415-726','','','쵿 žƮ','','031');
INSERT INTO mailpost VALUES (18514,'415-727','','','쵿 4Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (18515,'415-732','','','\"쵿 1,3繫\"','','031');
INSERT INTO mailpost VALUES (18516,'415-729','','','쵿 ','','031');
INSERT INTO mailpost VALUES (18517,'415-730','','','쵿 Ǽ','','031');
INSERT INTO mailpost VALUES (18518,'415-728','','','쵿 û','','031');
INSERT INTO mailpost VALUES (18519,'415-731','','','쵿 Ʈ','','031');
INSERT INTO mailpost VALUES (18520,'415-733','','','쵿 帶žȾƮ','','031');
INSERT INTO mailpost VALUES (18521,'415-734','','','쵿 õ','','031');
INSERT INTO mailpost VALUES (18522,'415-735','','','쵿 ̾Ʈ','','031');
INSERT INTO mailpost VALUES (18523,'415-736','','','쵿 ĥƮ','','031');
INSERT INTO mailpost VALUES (18524,'415-725','','','쵿 ǳ⸶ ǿƮ','','031');
INSERT INTO mailpost VALUES (18525,'415-737','','','쵿 ǳ⸶Ʈ','','031');
INSERT INTO mailpost VALUES (18526,'415-738','','','쵿 ǳ⸶ﺸƮ','','031');
INSERT INTO mailpost VALUES (18527,'415-737','','','쵿 ǳ⸶ŸƮ','','031');
INSERT INTO mailpost VALUES (18528,'415-739','','','쵿 ǳ⸶Ʈ','','031');
INSERT INTO mailpost VALUES (18529,'415-740','','','쵿 ǳ⸶Ʈ','','031');
INSERT INTO mailpost VALUES (18530,'415-739','','','쵿 ǳ⸶ȭƮ','','031');
INSERT INTO mailpost VALUES (18531,'415-741','','','쵿 ѹ̸Ʈ','','031');
INSERT INTO mailpost VALUES (18532,'415-040','','','쵿','','031');
INSERT INTO mailpost VALUES (18533,'415-742','','','絿 âƮ','','031');
INSERT INTO mailpost VALUES (18534,'415-050','','','絿','','031');
INSERT INTO mailpost VALUES (18535,'415-743','','','⵿ ̱','','031');
INSERT INTO mailpost VALUES (18536,'415-744','','','⵿ 3Ʈ','(101117)','031');
INSERT INTO mailpost VALUES (18537,'415-745','','','⵿ 4Ʈ','(201206)','031');
INSERT INTO mailpost VALUES (18538,'415-746','','','⵿ 5Ʈ','(301304)','031');
INSERT INTO mailpost VALUES (18539,'415-747','','','⵿ 6Ʈ','(401405)','031');
INSERT INTO mailpost VALUES (18540,'415-748','','','⵿ û۸Ʈ','','031');
INSERT INTO mailpost VALUES (18541,'415-060','','','⵿','','031');
INSERT INTO mailpost VALUES (18542,'415-749','','','ǳ 2Ʈ','(101104)','031');
INSERT INTO mailpost VALUES (18543,'415-750','','','ǳ Ʈ','','031');
INSERT INTO mailpost VALUES (18544,'415-751','','','ǳ Ʈ','','031');
INSERT INTO mailpost VALUES (18545,'415-752','','','ǳ Ʈ','','031');
INSERT INTO mailpost VALUES (18546,'415-753','','','ǳ ؾƮ','','031');
INSERT INTO mailpost VALUES (18547,'415-754','','','ǳ žȾƮ','','031');
INSERT INTO mailpost VALUES (18548,'415-755','','','ǳ ŵƾƮ','','031');
INSERT INTO mailpost VALUES (18549,'415-756','','','ǳ 帪ＺƮ','','031');
INSERT INTO mailpost VALUES (18550,'415-757','','','ǳ Ʈ','','031');
INSERT INTO mailpost VALUES (18551,'415-070','','','ǳ','','031');
INSERT INTO mailpost VALUES (18552,'415-758','','','̸ 1Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (18553,'415-758','','','̸ 2Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (18554,'415-759','','','̸ Ʈ','','031');
INSERT INTO mailpost VALUES (18555,'415-814','','','̸ ̸ûƮ','','031');
INSERT INTO mailpost VALUES (18556,'415-811','','','̸ Ű','1599','031');
INSERT INTO mailpost VALUES (18557,'415-812','','','̸ Ű','6001200','031');
INSERT INTO mailpost VALUES (18558,'415-811','','','̸ ȣ','','031');
INSERT INTO mailpost VALUES (18559,'415-812','','','̸ ¸','','031');
INSERT INTO mailpost VALUES (18560,'415-813','','','̸ ǳ','','031');
INSERT INTO mailpost VALUES (18561,'415-815','','','̸ ȭƮ','','031');
INSERT INTO mailpost VALUES (18562,'415-813','','','̸ 긮','','031');
INSERT INTO mailpost VALUES (18563,'415-810','','','̸','','031');
INSERT INTO mailpost VALUES (18564,'415-851','','',' Ź븮','','031');
INSERT INTO mailpost VALUES (18565,'415-852','','',' ɸ','','031');
INSERT INTO mailpost VALUES (18566,'415-853','','',' ','','031');
INSERT INTO mailpost VALUES (18567,'415-852','','',' 뺮','','031');
INSERT INTO mailpost VALUES (18568,'415-854','','',' 󸶸','','031');
INSERT INTO mailpost VALUES (18569,'415-855','','',' ','','031');
INSERT INTO mailpost VALUES (18570,'415-855','','',' ۸','','031');
INSERT INTO mailpost VALUES (18571,'415-855','','',' ϸ','','031');
INSERT INTO mailpost VALUES (18572,'415-853','','',' žȸ','','031');
INSERT INTO mailpost VALUES (18573,'415-853','','',' ϸ','','031');
INSERT INTO mailpost VALUES (18574,'415-851','','',' ϻ긮','','031');
INSERT INTO mailpost VALUES (18575,'415-854','','',' ','','031');
INSERT INTO mailpost VALUES (18576,'415-854','','',' ʿ','','031');
INSERT INTO mailpost VALUES (18577,'415-850','','','','','031');
INSERT INTO mailpost VALUES (18578,'415-841','','','̸ ','','031');
INSERT INTO mailpost VALUES (18579,'415-842','','','̸ 긮','','031');
INSERT INTO mailpost VALUES (18580,'415-843','','','̸ ','','031');
INSERT INTO mailpost VALUES (18581,'415-844','','','̸ 긮','','031');
INSERT INTO mailpost VALUES (18582,'415-844','','','̸ ','','031');
INSERT INTO mailpost VALUES (18583,'415-845','','','̸ ','','031');
INSERT INTO mailpost VALUES (18584,'415-841','','','̸ ','','031');
INSERT INTO mailpost VALUES (18585,'415-843','','','̸ п','','031');
INSERT INTO mailpost VALUES (18586,'415-842','','','̸ Ÿ','','031');
INSERT INTO mailpost VALUES (18587,'415-840','','','̸','','031');
INSERT INTO mailpost VALUES (18588,'415-871','','',' 긮','','031');
INSERT INTO mailpost VALUES (18589,'415-871','','',' ','','031');
INSERT INTO mailpost VALUES (18590,'415-871','','',' ','','031');
INSERT INTO mailpost VALUES (18591,'415-871','','',' 縮','','031');
INSERT INTO mailpost VALUES (18592,'415-872','','',' ϸ','','031');
INSERT INTO mailpost VALUES (18593,'415-872','','',' ','','031');
INSERT INTO mailpost VALUES (18594,'415-872','','',' ','','031');
INSERT INTO mailpost VALUES (18595,'415-873','','',' 밭','','031');
INSERT INTO mailpost VALUES (18596,'415-873','','',' ','','031');
INSERT INTO mailpost VALUES (18597,'415-873','','',' ','','031');
INSERT INTO mailpost VALUES (18598,'415-870','','','','','031');
INSERT INTO mailpost VALUES (18599,'415-861','','',' ','','031');
INSERT INTO mailpost VALUES (18600,'415-862','','',' ','','031');
INSERT INTO mailpost VALUES (18601,'415-862','','',' ','','031');
INSERT INTO mailpost VALUES (18602,'415-863','','',' 縮','','031');
INSERT INTO mailpost VALUES (18603,'415-864','','',' 긮','','031');
INSERT INTO mailpost VALUES (18604,'415-861','','',' ۸','160','031');
INSERT INTO mailpost VALUES (18605,'415-864','','',' ۸','61145','031');
INSERT INTO mailpost VALUES (18606,'415-861','','',' ۸','146430','031');
INSERT INTO mailpost VALUES (18607,'415-865','','',' ϸ','1700','031');
INSERT INTO mailpost VALUES (18608,'415-866','','',' ϸ','7011045','031');
INSERT INTO mailpost VALUES (18609,'415-863','','',' ','','031');
INSERT INTO mailpost VALUES (18610,'415-865','','',' ','','031');
INSERT INTO mailpost VALUES (18611,'415-860','','','','','031');
INSERT INTO mailpost VALUES (18612,'415-881','','','ϼ ݸ','','031');
INSERT INTO mailpost VALUES (18613,'415-882','','','ϼ ','','031');
INSERT INTO mailpost VALUES (18614,'415-883','','','ϼ ','','031');
INSERT INTO mailpost VALUES (18615,'415-883','','','ϼ ','','031');
INSERT INTO mailpost VALUES (18616,'415-881','','','ϼ ','','031');
INSERT INTO mailpost VALUES (18617,'415-884','','','ϼ ź','','031');
INSERT INTO mailpost VALUES (18618,'415-883','','','ϼ þϸ','','031');
INSERT INTO mailpost VALUES (18619,'415-883','','','ϼ ø','','031');
INSERT INTO mailpost VALUES (18620,'415-881','','','ϼ 긮','','031');
INSERT INTO mailpost VALUES (18621,'415-884','','','ϼ ','','031');
INSERT INTO mailpost VALUES (18622,'415-881','','','ϼ ϻ縮','','031');
INSERT INTO mailpost VALUES (18623,'415-883','','','ϼ ','','031');
INSERT INTO mailpost VALUES (18624,'415-880','','','ϼ','','031');
INSERT INTO mailpost VALUES (18625,'472-060','','ֽ','','','031');
INSERT INTO mailpost VALUES (18626,'472-800','','ֽ','ݰ','110','031');
INSERT INTO mailpost VALUES (18627,'472-801','','ֽ','ݰ','11100','031');
INSERT INTO mailpost VALUES (18628,'472-802','','ֽ','ݰ','101155','031');
INSERT INTO mailpost VALUES (18629,'472-802','','ֽ','ݰ','156-(120)','031');
INSERT INTO mailpost VALUES (18630,'472-803','','ֽ','ݰ','156-(2140)','031');
INSERT INTO mailpost VALUES (18631,'472-804','','ֽ','ݰ','157403','031');
INSERT INTO mailpost VALUES (18632,'472-803','','ֽ','ݰ','404-(194)','031');
INSERT INTO mailpost VALUES (18633,'472-805','','ֽ','ݰ','404-(95167)','031');
INSERT INTO mailpost VALUES (18634,'472-806','','ֽ','ݰ','404-(168195)','031');
INSERT INTO mailpost VALUES (18635,'472-805','','ֽ','ݰ','404-(196203)','031');
INSERT INTO mailpost VALUES (18636,'472-807','','ֽ','ݰ','405422','031');
INSERT INTO mailpost VALUES (18637,'472-808','','ֽ','ݰ','423480','031');
INSERT INTO mailpost VALUES (18638,'472-809','','ֽ','ݰ','481600','031');
INSERT INTO mailpost VALUES (18639,'472-800','','ֽ','ݰ','601612','031');
INSERT INTO mailpost VALUES (18640,'472-809','','ֽ','ݰ','613800','031');
INSERT INTO mailpost VALUES (18641,'472-801','','ֽ','ݰ','132','031');
INSERT INTO mailpost VALUES (18642,'472-807','','ֽ','ݰ','33150','031');
INSERT INTO mailpost VALUES (18643,'472-705','','ֽ','ݰ ݰƮ','','031');
INSERT INTO mailpost VALUES (18644,'472-701','','ֽ','ݰ ֽû1û','','031');
INSERT INTO mailpost VALUES (18645,'472-720','','ֽ','ݰ Ʈ','','031');
INSERT INTO mailpost VALUES (18646,'472-706','','ֽ','ݰ żƮ','','031');
INSERT INTO mailpost VALUES (18647,'472-707','','ֽ','ݰ LGƮ','','031');
INSERT INTO mailpost VALUES (18648,'472-010','','ֽ','ݰ','','031');
INSERT INTO mailpost VALUES (18649,'472-910','','ֽ','','145','031');
INSERT INTO mailpost VALUES (18650,'472-911','','ֽ','','4652','031');
INSERT INTO mailpost VALUES (18651,'472-912','','ֽ','','53293','031');
INSERT INTO mailpost VALUES (18652,'472-913','','ֽ','','294400','031');
INSERT INTO mailpost VALUES (18653,'472-910','','ֽ','','401473','031');
INSERT INTO mailpost VALUES (18654,'472-711','','ֽ',' ()׷','','031');
INSERT INTO mailpost VALUES (18655,'472-708','','ֽ',' ȭ߰','','031');
INSERT INTO mailpost VALUES (18656,'472-709','','ֽ',' οƮ','','031');
INSERT INTO mailpost VALUES (18657,'472-100','','ֽ','','','031');
INSERT INTO mailpost VALUES (18658,'472-050','','ֽ','е','','031');
INSERT INTO mailpost VALUES (18659,'472-070','','ֽ','','','031');
INSERT INTO mailpost VALUES (18660,'472-914','','ֽ','е','1223','031');
INSERT INTO mailpost VALUES (18661,'472-925','','ֽ','е','224229','031');
INSERT INTO mailpost VALUES (18662,'472-926','','ֽ','е','230300','031');
INSERT INTO mailpost VALUES (18663,'472-927','','ֽ','е','301600','031');
INSERT INTO mailpost VALUES (18664,'472-926','','ֽ','е','120','031');
INSERT INTO mailpost VALUES (18665,'472-925','','ֽ','е','2130','031');
INSERT INTO mailpost VALUES (18666,'472-926','','ֽ','е','31200','031');
INSERT INTO mailpost VALUES (18667,'472-040','','ֽ','е','','031');
INSERT INTO mailpost VALUES (18668,'472-928','','ֽ','е','1200','031');
INSERT INTO mailpost VALUES (18669,'472-929','','ֽ','е','201400','031');
INSERT INTO mailpost VALUES (18670,'472-930','','ֽ','е','401430','031');
INSERT INTO mailpost VALUES (18671,'472-931','','ֽ','е','431520','031');
INSERT INTO mailpost VALUES (18672,'472-932','','ֽ','е','521700','031');
INSERT INTO mailpost VALUES (18673,'472-930','','ֽ','е','701800','031');
INSERT INTO mailpost VALUES (18674,'472-932','','ֽ','е','801900','031');
INSERT INTO mailpost VALUES (18675,'472-931','','ֽ','е','150','031');
INSERT INTO mailpost VALUES (18676,'472-928','','ֽ','е','5170','031');
INSERT INTO mailpost VALUES (18677,'472-930','','ֽ','е','71100','031');
INSERT INTO mailpost VALUES (18678,'472-030','','ֽ','е','','031');
INSERT INTO mailpost VALUES (18679,'472-933','','ֽ','ݵ','1197','031');
INSERT INTO mailpost VALUES (18680,'472-934','','ֽ','ݵ','198700','031');
INSERT INTO mailpost VALUES (18681,'472-933','','ֽ','ݵ','1104','031');
INSERT INTO mailpost VALUES (18682,'472-703','','ֽ','ݵ ְ','','031');
INSERT INTO mailpost VALUES (18683,'472-710','','ֽ','ݵ ֱû','','031');
INSERT INTO mailpost VALUES (18684,'472-702','','ֽ','ݵ ֽû2û','','031');
INSERT INTO mailpost VALUES (18685,'472-704','','ֽ','ݵ ֵ','','031');
INSERT INTO mailpost VALUES (18686,'472-715','','ֽ','ݵ ֹ','','031');
INSERT INTO mailpost VALUES (18687,'472-080','','ֽ','ݵ','','031');
INSERT INTO mailpost VALUES (18688,'472-935','','ֽ','򳻵','1100','031');
INSERT INTO mailpost VALUES (18689,'472-936','','ֽ','򳻵','101130','031');
INSERT INTO mailpost VALUES (18690,'472-935','','ֽ','򳻵','131200','031');
INSERT INTO mailpost VALUES (18691,'472-936','','ֽ','򳻵','201300','031');
INSERT INTO mailpost VALUES (18692,'472-937','','ֽ','򳻵','301440','031');
INSERT INTO mailpost VALUES (18693,'472-938','','ֽ','򳻵','441600','031');
INSERT INTO mailpost VALUES (18694,'472-938','','ֽ','򳻵','182','031');
INSERT INTO mailpost VALUES (18695,'472-712','','ֽ','򳻵 ΰǰܳ','','031');
INSERT INTO mailpost VALUES (18696,'472-737','','ֽ','򳻵 Ʈ','','031');
INSERT INTO mailpost VALUES (18697,'472-738','','ֽ','򳻵 âƮ','','031');
INSERT INTO mailpost VALUES (18698,'472-739','','ֽ','򳻵 Ʈ','','031');
INSERT INTO mailpost VALUES (18699,'472-713','','ֽ','򳻵 ־Ʈ','','031');
INSERT INTO mailpost VALUES (18700,'472-740','','ֽ','򳻵 ȿƮ','','031');
INSERT INTO mailpost VALUES (18701,'472-140','','ֽ','򳻵','','031');
INSERT INTO mailpost VALUES (18702,'472-120','','ֽ','ȣ','','031');
INSERT INTO mailpost VALUES (18703,'472-881','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18704,'472-881','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18705,'472-882','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18706,'472-882','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18707,'472-882','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (18708,'472-749','','ֽ','  صƮ','','031');
INSERT INTO mailpost VALUES (18709,'472-750','','ֽ','  žƮ','','031');
INSERT INTO mailpost VALUES (18710,'472-751','','ֽ','  ȣƮ','','031');
INSERT INTO mailpost VALUES (18711,'472-752','','ֽ','  Ʈ','','031');
INSERT INTO mailpost VALUES (18712,'472-753','','ֽ','  Ʈ','','031');
INSERT INTO mailpost VALUES (18713,'472-881','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18714,'472-883','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18715,'472-883','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18716,'472-884','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18717,'472-884','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18718,'472-884','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (18719,'472-884','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (18720,'472-884','','ֽ',' 7','','031');
INSERT INTO mailpost VALUES (18721,'472-884','','ֽ',' 8','','031');
INSERT INTO mailpost VALUES (18722,'472-883','','ֽ',' 9','','031');
INSERT INTO mailpost VALUES (18723,'472-883','','ֽ',' 10','','031');
INSERT INTO mailpost VALUES (18724,'472-884','','ֽ',' 11','','031');
INSERT INTO mailpost VALUES (18725,'472-885','','ֽ',' 12','','031');
INSERT INTO mailpost VALUES (18726,'472-885','','ֽ',' 13','','031');
INSERT INTO mailpost VALUES (18727,'472-885','','ֽ',' 14','','031');
INSERT INTO mailpost VALUES (18728,'472-885','','ֽ',' 15','','031');
INSERT INTO mailpost VALUES (18729,'472-885','','ֽ',' 16','','031');
INSERT INTO mailpost VALUES (18730,'472-754','','ֽ','  ѾƮ','','031');
INSERT INTO mailpost VALUES (18731,'472-755','','ֽ','  ξƮ','','031');
INSERT INTO mailpost VALUES (18732,'472-756','','ֽ','  λƮ','','031');
INSERT INTO mailpost VALUES (18733,'472-757','','ֽ','  Ʈ','','031');
INSERT INTO mailpost VALUES (18734,'472-758','','ֽ','  ѱƮ','','031');
INSERT INTO mailpost VALUES (18735,'472-759','','ֽ','  ѽžƮ','','031');
INSERT INTO mailpost VALUES (18736,'472-883','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18737,'472-880','','ֽ','','','031');
INSERT INTO mailpost VALUES (18738,'472-901','','ֽ','ͺ 1','','031');
INSERT INTO mailpost VALUES (18739,'472-902','','ֽ','ͺ 2','','031');
INSERT INTO mailpost VALUES (18740,'472-903','','ֽ','ͺ 3','','031');
INSERT INTO mailpost VALUES (18741,'472-904','','ֽ','ͺ 4','','031');
INSERT INTO mailpost VALUES (18742,'472-905','','ֽ','ͺ 5','','031');
INSERT INTO mailpost VALUES (18743,'472-901','','ֽ','ͺ 6','','031');
INSERT INTO mailpost VALUES (18744,'472-902','','ֽ','ͺ 7','','031');
INSERT INTO mailpost VALUES (18745,'472-902','','ֽ','ͺ 8','','031');
INSERT INTO mailpost VALUES (18746,'472-906','','ֽ','ͺ 9','','031');
INSERT INTO mailpost VALUES (18747,'472-901','','ֽ','ͺ 10','','031');
INSERT INTO mailpost VALUES (18748,'472-907','','ֽ','ͺ 11','','031');
INSERT INTO mailpost VALUES (18749,'472-906','','ֽ','ͺ 12','','031');
INSERT INTO mailpost VALUES (18750,'472-903','','ֽ','ͺ 13','','031');
INSERT INTO mailpost VALUES (18751,'472-906','','ֽ','ͺ 14','','031');
INSERT INTO mailpost VALUES (18752,'472-724','','ֽ','ͺ Ҹ 뼺Ʈ','','031');
INSERT INTO mailpost VALUES (18753,'472-725','','ֽ','ͺ Ҹ ;Ʈ','','031');
INSERT INTO mailpost VALUES (18754,'472-726','','ֽ','ͺ Ҹ ѾƮ','','031');
INSERT INTO mailpost VALUES (18755,'472-727','','ֽ','ͺ Ҹ ְ1Ʈ','(101109)','031');
INSERT INTO mailpost VALUES (18756,'472-728','','ֽ','ͺ Ҹ ְ2Ʈ','(201210)','031');
INSERT INTO mailpost VALUES (18757,'472-729','','ֽ','ͺ Ҹ ְ3Ʈ','(301310)','031');
INSERT INTO mailpost VALUES (18758,'472-730','','ֽ','ͺ Ҹ Ʈ','','031');
INSERT INTO mailpost VALUES (18759,'472-724','','ֽ','ͺ Ҹ ڿվƮ','','031');
INSERT INTO mailpost VALUES (18760,'472-731','','ֽ','ͺ Ҹ Ʈ','','031');
INSERT INTO mailpost VALUES (18761,'472-901','','ֽ','ͺ Ҹ','','031');
INSERT INTO mailpost VALUES (18762,'472-908','','ֽ','ͺ 1','','031');
INSERT INTO mailpost VALUES (18763,'472-908','','ֽ','ͺ 2','','031');
INSERT INTO mailpost VALUES (18764,'472-908','','ֽ','ͺ 3','','031');
INSERT INTO mailpost VALUES (18765,'472-903','','ֽ','ͺ 4','','031');
INSERT INTO mailpost VALUES (18766,'472-908','','ֽ','ͺ 5','','031');
INSERT INTO mailpost VALUES (18767,'472-903','','ֽ','ͺ 6','','031');
INSERT INTO mailpost VALUES (18768,'472-907','','ֽ','ͺ 7','','031');
INSERT INTO mailpost VALUES (18769,'472-902','','ֽ','ͺ 8','','031');
INSERT INTO mailpost VALUES (18770,'472-732','','ֽ','ͺ  ǿƮ','','031');
INSERT INTO mailpost VALUES (18771,'472-733','','ֽ','ͺ  Ʈ','','031');
INSERT INTO mailpost VALUES (18772,'472-734','','ֽ','ͺ  ֿƮ','','031');
INSERT INTO mailpost VALUES (18773,'472-735','','ֽ','ͺ  켺Ʈ','','031');
INSERT INTO mailpost VALUES (18774,'472-736','','ֽ','ͺ  ¾Ʈ','','031');
INSERT INTO mailpost VALUES (18775,'472-908','','ֽ','ͺ ','','031');
INSERT INTO mailpost VALUES (18776,'472-905','','ֽ','ͺ ','','031');
INSERT INTO mailpost VALUES (18777,'472-904','','ֽ','ͺ ','','031');
INSERT INTO mailpost VALUES (18778,'472-908','','ֽ','ͺ ȴ縮','','031');
INSERT INTO mailpost VALUES (18779,'472-900','','ֽ','ͺ','','031');
INSERT INTO mailpost VALUES (18780,'472-831','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18781,'472-832','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18782,'472-831','','ֽ',' 縮','','031');
INSERT INTO mailpost VALUES (18783,'472-831','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18784,'472-831','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18785,'472-831','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18786,'472-831','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18787,'472-833','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (18788,'472-834','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (18789,'472-831','','ֽ',' ɸ','','031');
INSERT INTO mailpost VALUES (18790,'472-835','','ֽ',' ۴1','','031');
INSERT INTO mailpost VALUES (18791,'472-831','','ֽ',' ۴2','','031');
INSERT INTO mailpost VALUES (18792,'472-835','','ֽ',' ۴ɸ','','031');
INSERT INTO mailpost VALUES (18793,'472-832','','ֽ',' ſ1','','031');
INSERT INTO mailpost VALUES (18794,'472-835','','ֽ',' ſ2','','031');
INSERT INTO mailpost VALUES (18795,'472-832','','ֽ',' ſ3','','031');
INSERT INTO mailpost VALUES (18796,'472-832','','ֽ',' ſ4','','031');
INSERT INTO mailpost VALUES (18797,'472-832','','ֽ',' ſ','','031');
INSERT INTO mailpost VALUES (18798,'472-835','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18799,'472-833','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18800,'472-833','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18801,'472-835','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18802,'472-834','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (18803,'472-834','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (18804,'472-834','','ֽ',' 7','','031');
INSERT INTO mailpost VALUES (18805,'472-836','','ֽ',' 8','','031');
INSERT INTO mailpost VALUES (18806,'472-836','','ֽ',' 9','','031');
INSERT INTO mailpost VALUES (18807,'472-836','','ֽ',' 10','','031');
INSERT INTO mailpost VALUES (18808,'472-836','','ֽ',' 11','','031');
INSERT INTO mailpost VALUES (18809,'472-834','','ֽ',' 12','','031');
INSERT INTO mailpost VALUES (18810,'472-834','','ֽ',' 13','','031');
INSERT INTO mailpost VALUES (18811,'472-836','','ֽ',' 14','','031');
INSERT INTO mailpost VALUES (18812,'472-836','','ֽ',' 15','','031');
INSERT INTO mailpost VALUES (18813,'472-836','','ֽ',' 16','','031');
INSERT INTO mailpost VALUES (18814,'472-833','','ֽ',' 17','','031');
INSERT INTO mailpost VALUES (18815,'472-835','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18816,'472-831','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18817,'472-832','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18818,'472-832','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18819,'472-832','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18820,'472-831','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18821,'472-830','','ֽ','','','031');
INSERT INTO mailpost VALUES (18822,'472-861','','ֽ',' ݰ','','031');
INSERT INTO mailpost VALUES (18823,'472-862','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18824,'472-863','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18825,'472-864','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18826,'472-863','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18827,'472-865','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18828,'472-714','','ֽ',' 2 ְƮ','(112)','031');
INSERT INTO mailpost VALUES (18829,'472-866','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18830,'472-865','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18831,'472-866','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18832,'472-866','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (18833,'472-867','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (18834,'472-867','','ֽ',' 7','','031');
INSERT INTO mailpost VALUES (18835,'472-867','','ֽ',' 8','','031');
INSERT INTO mailpost VALUES (18836,'472-867','','ֽ',' 9','','031');
INSERT INTO mailpost VALUES (18837,'472-865','','ֽ',' 10','','031');
INSERT INTO mailpost VALUES (18838,'472-867','','ֽ',' 11','','031');
INSERT INTO mailpost VALUES (18839,'472-867','','ֽ',' 12','','031');
INSERT INTO mailpost VALUES (18840,'472-867','','ֽ',' 13','','031');
INSERT INTO mailpost VALUES (18841,'472-760','','ֽ','  Ʈ','','031');
INSERT INTO mailpost VALUES (18842,'472-761','','ֽ','  žƮ','','031');
INSERT INTO mailpost VALUES (18843,'472-762','','ֽ','  ŵƾƮ','','031');
INSERT INTO mailpost VALUES (18844,'472-763','','ֽ','  ſƮ','','031');
INSERT INTO mailpost VALUES (18845,'472-764','','ֽ','  ϾƮ','','031');
INSERT INTO mailpost VALUES (18846,'472-765','','ֽ','  ȣƮ','','031');
INSERT INTO mailpost VALUES (18847,'472-766','','ֽ','  ϾƮ','','031');
INSERT INTO mailpost VALUES (18848,'472-768','','ֽ','  Ʈ','','031');
INSERT INTO mailpost VALUES (18849,'472-865','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18850,'472-861','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18851,'472-868','','ֽ',' Ⱦ߸','','031');
INSERT INTO mailpost VALUES (18852,'472-860','','ֽ','','','031');
INSERT INTO mailpost VALUES (18853,'472-841','','ֽ','ȭ ','','031');
INSERT INTO mailpost VALUES (18854,'472-769','','ֽ','ȭ ǿƮ','','031');
INSERT INTO mailpost VALUES (18855,'472-770','','ֽ','ȭ 漺ū','','031');
INSERT INTO mailpost VALUES (18856,'472-771','','ֽ','ȭ Ʈ','','031');
INSERT INTO mailpost VALUES (18857,'472-842','','ֽ','ȭ ϸ','','031');
INSERT INTO mailpost VALUES (18858,'472-842','','ֽ','ȭ ݳ','','031');
INSERT INTO mailpost VALUES (18859,'472-843','','ֽ','ȭ ̸','','031');
INSERT INTO mailpost VALUES (18860,'472-772','','ֽ','ȭ ̻žƮ','','031');
INSERT INTO mailpost VALUES (18861,'472-844','','ֽ','ȭ 䳻','','031');
INSERT INTO mailpost VALUES (18862,'472-773','','ֽ','ȭ λ1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (18863,'472-774','','ֽ','ȭ λ2Ʈ','(201210)','031');
INSERT INTO mailpost VALUES (18864,'472-845','','ֽ','ȭ 츮','','031');
INSERT INTO mailpost VALUES (18865,'472-846','','ֽ','ȭ ','','031');
INSERT INTO mailpost VALUES (18866,'472-775','','ֽ','ȭ žƮ','','031');
INSERT INTO mailpost VALUES (18867,'472-777','','ֽ','ȭ ŸƮ','','031');
INSERT INTO mailpost VALUES (18868,'472-776','','ֽ','ȭ ѾƮ','','031');
INSERT INTO mailpost VALUES (18869,'472-844','','ֽ','ȭ 긮','','031');
INSERT INTO mailpost VALUES (18870,'472-778','','ֽ','ȭ ̾Ʈ','','031');
INSERT INTO mailpost VALUES (18871,'472-779','','ֽ','ȭ ְƮ','','031');
INSERT INTO mailpost VALUES (18872,'472-847','','ֽ','ȭ 긮','','031');
INSERT INTO mailpost VALUES (18873,'472-848','','ֽ','ȭ â1','','031');
INSERT INTO mailpost VALUES (18874,'472-848','','ֽ','ȭ â2','','031');
INSERT INTO mailpost VALUES (18875,'472-848','','ֽ','ȭ â3','','031');
INSERT INTO mailpost VALUES (18876,'472-848','','ֽ','ȭ â4','','031');
INSERT INTO mailpost VALUES (18877,'472-848','','ֽ','ȭ â5','','031');
INSERT INTO mailpost VALUES (18878,'472-848','','ֽ','ȭ â6','','031');
INSERT INTO mailpost VALUES (18879,'472-848','','ֽ','ȭ â7','','031');
INSERT INTO mailpost VALUES (18880,'472-848','','ֽ','ȭ â8','','031');
INSERT INTO mailpost VALUES (18881,'472-849','','ֽ','ȭ â9','','031');
INSERT INTO mailpost VALUES (18882,'472-849','','ֽ','ȭ â10','','031');
INSERT INTO mailpost VALUES (18883,'472-849','','ֽ','ȭ â11','','031');
INSERT INTO mailpost VALUES (18884,'472-849','','ֽ','ȭ â12','','031');
INSERT INTO mailpost VALUES (18885,'472-848','','ֽ','ȭ â','','031');
INSERT INTO mailpost VALUES (18886,'472-780','','ֽ','ȭ 1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (18887,'472-781','','ֽ','ȭ 2Ʈ','(201)','031');
INSERT INTO mailpost VALUES (18888,'472-840','','ֽ','ȭ','','031');
INSERT INTO mailpost VALUES (18889,'472-811','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18890,'472-812','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18891,'472-811','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18892,'472-812','','ֽ',' ۸','','031');
INSERT INTO mailpost VALUES (18893,'472-742','','ֽ',' Ǹ','','031');
INSERT INTO mailpost VALUES (18894,'472-813','','ֽ',' ϸ','','031');
INSERT INTO mailpost VALUES (18895,'472-811','','ֽ',' û1','','031');
INSERT INTO mailpost VALUES (18896,'472-813','','ֽ',' û2','','031');
INSERT INTO mailpost VALUES (18897,'472-811','','ֽ',' û3','','031');
INSERT INTO mailpost VALUES (18898,'472-811','','ֽ',' û4','','031');
INSERT INTO mailpost VALUES (18899,'472-811','','ֽ',' û5','','031');
INSERT INTO mailpost VALUES (18900,'472-811','','ֽ',' û6','','031');
INSERT INTO mailpost VALUES (18901,'472-811','','ֽ',' û7','','031');
INSERT INTO mailpost VALUES (18902,'472-811','','ֽ',' û8','','031');
INSERT INTO mailpost VALUES (18903,'472-811','','ֽ',' û9','','031');
INSERT INTO mailpost VALUES (18904,'472-721','','ֽ',' ûи żƮ','','031');
INSERT INTO mailpost VALUES (18905,'472-722','','ֽ',' ûи ϽžƮ','','031');
INSERT INTO mailpost VALUES (18906,'472-723','','ֽ',' ûи ְ1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (18907,'472-811','','ֽ',' ûи','','031');
INSERT INTO mailpost VALUES (18908,'472-813','','ֽ',' ȭ1','','031');
INSERT INTO mailpost VALUES (18909,'472-814','','ֽ',' ȭ2','','031');
INSERT INTO mailpost VALUES (18910,'472-814','','ֽ',' ȭ3','','031');
INSERT INTO mailpost VALUES (18911,'472-814','','ֽ',' ȭ4','','031');
INSERT INTO mailpost VALUES (18912,'472-814','','ֽ',' ȭ5','','031');
INSERT INTO mailpost VALUES (18913,'472-814','','ֽ',' ȭ6','','031');
INSERT INTO mailpost VALUES (18914,'472-814','','ֽ',' ȭ7','','031');
INSERT INTO mailpost VALUES (18915,'472-813','','ֽ',' ȭ','','031');
INSERT INTO mailpost VALUES (18916,'472-810','','ֽ','','','031');
INSERT INTO mailpost VALUES (18917,'472-851','','ֽ',' 渮','','031');
INSERT INTO mailpost VALUES (18918,'472-852','','ֽ',' õ','','031');
INSERT INTO mailpost VALUES (18919,'472-851','','ֽ',' 긮','','031');
INSERT INTO mailpost VALUES (18920,'472-853','','ֽ',' ܹ渮','','031');
INSERT INTO mailpost VALUES (18921,'472-852','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18922,'472-852','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18923,'472-853','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18924,'472-853','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18925,'472-852','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18926,'472-852','','ֽ',' Լ1','','031');
INSERT INTO mailpost VALUES (18927,'472-852','','ֽ',' Լ2','','031');
INSERT INTO mailpost VALUES (18928,'472-853','','ֽ',' Լ3','','031');
INSERT INTO mailpost VALUES (18929,'472-853','','ֽ',' Լ4','','031');
INSERT INTO mailpost VALUES (18930,'472-852','','ֽ',' Լ','','031');
INSERT INTO mailpost VALUES (18931,'472-851','','ֽ',' и','','031');
INSERT INTO mailpost VALUES (18932,'472-850','','ֽ','','','031');
INSERT INTO mailpost VALUES (18933,'472-871','','ֽ','ȸ ɳ','','031');
INSERT INTO mailpost VALUES (18934,'472-872','','ֽ','ȸ ','','031');
INSERT INTO mailpost VALUES (18935,'472-872','','ֽ','ȸ ̸','','031');
INSERT INTO mailpost VALUES (18936,'472-872','','ֽ','ȸ ÿ츮','','031');
INSERT INTO mailpost VALUES (18937,'472-871','','ֽ','ȸ ȸ','','031');
INSERT INTO mailpost VALUES (18938,'472-872','','ֽ','ȸ ߸','','031');
INSERT INTO mailpost VALUES (18939,'472-870','','ֽ','ȸ','','031');
INSERT INTO mailpost VALUES (18940,'472-741','','ֽ',' 1Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (18941,'472-743','','ֽ',' 2Ʈ','(201)','031');
INSERT INTO mailpost VALUES (18942,'472-744','','ֽ',' صƮ','','031');
INSERT INTO mailpost VALUES (18943,'472-745','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (18944,'472-747','','ֽ',' ŵƮ','','031');
INSERT INTO mailpost VALUES (18945,'472-746','','ֽ',' ֿƮ','','031');
INSERT INTO mailpost VALUES (18946,'472-748','','ֽ',' ϽžƮ','','031');
INSERT INTO mailpost VALUES (18947,'472-821','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (18948,'472-822','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (18949,'472-821','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (18950,'472-822','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (18951,'472-822','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (18952,'472-824','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (18953,'472-824','','ֽ',' 7','','031');
INSERT INTO mailpost VALUES (18954,'472-824','','ֽ',' 8','','031');
INSERT INTO mailpost VALUES (18955,'472-825','','ֽ',' 9','','031');
INSERT INTO mailpost VALUES (18956,'472-822','','ֽ',' 10','','031');
INSERT INTO mailpost VALUES (18957,'472-822','','ֽ',' 11','','031');
INSERT INTO mailpost VALUES (18958,'472-824','','ֽ',' 12','','031');
INSERT INTO mailpost VALUES (18959,'472-825','','ֽ',' 13','','031');
INSERT INTO mailpost VALUES (18960,'472-826','','ֽ',' 14','','031');
INSERT INTO mailpost VALUES (18961,'472-826','','ֽ',' 15','','031');
INSERT INTO mailpost VALUES (18962,'472-823','','ֽ',' 16','','031');
INSERT INTO mailpost VALUES (18963,'472-824','','ֽ',' 17','','031');
INSERT INTO mailpost VALUES (18964,'472-824','','ֽ',' 18','','031');
INSERT INTO mailpost VALUES (18965,'472-826','','ֽ',' 19','','031');
INSERT INTO mailpost VALUES (18966,'472-826','','ֽ',' 20','','031');
INSERT INTO mailpost VALUES (18967,'472-821','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (18968,'472-820','','ֽ','','','031');
INSERT INTO mailpost VALUES (18969,'483-070','','õ','ɻ굿','','031');
INSERT INTO mailpost VALUES (18970,'483-040','','õ','ϵ','','031');
INSERT INTO mailpost VALUES (18971,'483-080','','õ','õ','','031');
INSERT INTO mailpost VALUES (18972,'483-701','','õ','굿 ְƮ','','031');
INSERT INTO mailpost VALUES (18973,'483-060','','õ','굿','','031');
INSERT INTO mailpost VALUES (18974,'483-100','','õ','ϵ','','031');
INSERT INTO mailpost VALUES (18975,'483-706','','õ','е ְƮ','','031');
INSERT INTO mailpost VALUES (18976,'483-120','','õ','е','','031');
INSERT INTO mailpost VALUES (18977,'483-707','','õ','1 õ','','031');
INSERT INTO mailpost VALUES (18978,'483-708','','õ','1 õû','','031');
INSERT INTO mailpost VALUES (18979,'483-709','','õ','1 õ','','031');
INSERT INTO mailpost VALUES (18980,'483-710','','õ','1 ','','031');
INSERT INTO mailpost VALUES (18981,'483-711','','õ','1 ְƮ','','031');
INSERT INTO mailpost VALUES (18982,'483-712','','õ','1 켺Ʈ','','031');
INSERT INTO mailpost VALUES (18983,'483-031','','õ','1','','031');
INSERT INTO mailpost VALUES (18984,'483-713','','õ','2 ǿƮ','','031');
INSERT INTO mailpost VALUES (18985,'483-714','','õ','2 ','','031');
INSERT INTO mailpost VALUES (18986,'483-715','','õ','2 ','','031');
INSERT INTO mailpost VALUES (18987,'483-716','','õ','2 ξƮ','','031');
INSERT INTO mailpost VALUES (18988,'483-718','','õ','2 â','','031');
INSERT INTO mailpost VALUES (18989,'483-717','','õ','2 ƾƮ','','031');
INSERT INTO mailpost VALUES (18990,'483-032','','õ','2','','031');
INSERT INTO mailpost VALUES (18991,'483-030','','õ','','','031');
INSERT INTO mailpost VALUES (18992,'483-010','','õ','۳','','031');
INSERT INTO mailpost VALUES (18993,'483-090','','õ','ﵿ','','031');
INSERT INTO mailpost VALUES (18994,'483-800','','õ','߾ӵ','540600','031');
INSERT INTO mailpost VALUES (18995,'483-801','','õ','߾ӵ','601650','031');
INSERT INTO mailpost VALUES (18996,'483-720','','õ','߾ӵ õȭ','','031');
INSERT INTO mailpost VALUES (18997,'483-130','','õ','߾ӵ','','031');
INSERT INTO mailpost VALUES (18998,'483-719','','õ','ൿ õ','','031');
INSERT INTO mailpost VALUES (18999,'483-721','','õ','ൿ õ߾','','031');
INSERT INTO mailpost VALUES (19000,'483-722','','õ','ൿ õ','','031');
INSERT INTO mailpost VALUES (19001,'483-702','','õ','ൿ ̽Ʈ1','(101103)','031');
INSERT INTO mailpost VALUES (19002,'483-702','','õ','ൿ ̽Ʈ2','(201203)','031');
INSERT INTO mailpost VALUES (19003,'483-702','','õ','ൿ ̽Ʈ3','(301302)','031');
INSERT INTO mailpost VALUES (19004,'483-702','','õ','ൿ ̽Ʈ4','(401402)','031');
INSERT INTO mailpost VALUES (19005,'483-702','','õ','ൿ ̽Ʈ5','(501502)','031');
INSERT INTO mailpost VALUES (19006,'483-703','','õ','ൿ Ʈ','','031');
INSERT INTO mailpost VALUES (19007,'483-705','','õ','ൿ ְƮ','','031');
INSERT INTO mailpost VALUES (19008,'483-723','','õ','ൿ ѱ','','031');
INSERT INTO mailpost VALUES (19009,'483-704','','õ','ൿ Ʈ','','031');
INSERT INTO mailpost VALUES (19010,'483-020','','õ','ൿ','','031');
INSERT INTO mailpost VALUES (19011,'483-050','','õ','ž','','031');
INSERT INTO mailpost VALUES (19012,'483-110','','õ','Ϻϵ','','031');
INSERT INTO mailpost VALUES (19013,'483-600','','õ','õü缭','','031');
INSERT INTO mailpost VALUES (19014,'422-070','','õ һ籸','','','031');
INSERT INTO mailpost VALUES (19015,'422-800','','õ һ籸','ȵ','179','031');
INSERT INTO mailpost VALUES (19016,'422-801','','õ һ籸','ȵ','8089','031');
INSERT INTO mailpost VALUES (19017,'422-802','','õ һ籸','ȵ','90106','031');
INSERT INTO mailpost VALUES (19018,'422-803','','õ һ籸','ȵ','107122','031');
INSERT INTO mailpost VALUES (19019,'422-801','','õ һ籸','ȵ','150156','031');
INSERT INTO mailpost VALUES (19020,'422-801','','õ һ籸','ȵ','13','031');
INSERT INTO mailpost VALUES (19021,'422-800','','õ һ籸','ȵ','1516','031');
INSERT INTO mailpost VALUES (19022,'422-803','','õ һ籸','ȵ','42','031');
INSERT INTO mailpost VALUES (19023,'422-717','','õ һ籸','ȵ žƮ','','031');
INSERT INTO mailpost VALUES (19024,'422-704','','õ һ籸','ȵ ͼ;Ʈ','','031');
INSERT INTO mailpost VALUES (19025,'422-749','','õ һ籸','ȵ Ѵб','','031');
INSERT INTO mailpost VALUES (19026,'422-705','','õ һ籸','ȵ Ʈ','','031');
INSERT INTO mailpost VALUES (19027,'422-090','','õ һ籸','ȵ','','031');
INSERT INTO mailpost VALUES (19028,'422-804','','õ һ籸','ڵ','168','031');
INSERT INTO mailpost VALUES (19029,'422-805','','õ һ籸','ڵ','69115','031');
INSERT INTO mailpost VALUES (19030,'422-060','','õ һ籸','ڵ','','031');
INSERT INTO mailpost VALUES (19031,'422-808','','õ һ籸','һ纻1','135160','031');
INSERT INTO mailpost VALUES (19032,'422-809','','õ һ籸','һ纻1','161194','031');
INSERT INTO mailpost VALUES (19033,'422-813','','õ һ籸','һ纻1','6674','031');
INSERT INTO mailpost VALUES (19034,'422-808','','õ һ籸','һ纻1','79','031');
INSERT INTO mailpost VALUES (19035,'422-231','','õ һ籸','һ纻1','','031');
INSERT INTO mailpost VALUES (19036,'422-806','','õ һ籸','һ纻2','5069','031');
INSERT INTO mailpost VALUES (19037,'422-807','','õ һ籸','һ纻2','70134','031');
INSERT INTO mailpost VALUES (19038,'422-703','','õ һ籸','һ纻2 õ','','031');
INSERT INTO mailpost VALUES (19039,'422-742','','õ һ籸','һ纻2 дб','','031');
INSERT INTO mailpost VALUES (19040,'422-711','','õ һ籸','һ纻2 ','','031');
INSERT INTO mailpost VALUES (19041,'422-701','','õ һ籸','һ纻2 һ籸û','','031');
INSERT INTO mailpost VALUES (19042,'422-232','','õ һ籸','һ纻2','','031');
INSERT INTO mailpost VALUES (19043,'422-810','','õ һ籸','һ纻3','195230','031');
INSERT INTO mailpost VALUES (19044,'422-811','','õ һ籸','һ纻3','231290','031');
INSERT INTO mailpost VALUES (19045,'422-812','','õ һ籸','һ纻3','291406','031');
INSERT INTO mailpost VALUES (19046,'422-812','','õ һ籸','һ纻3','6062','031');
INSERT INTO mailpost VALUES (19047,'422-810','','õ һ籸','һ纻3','65','031');
INSERT INTO mailpost VALUES (19048,'422-706','','õ һ籸','һ纻3 λƮ','(101~105)','031');
INSERT INTO mailpost VALUES (19049,'422-707','','õ һ籸','һ纻3 һְƮ','','031');
INSERT INTO mailpost VALUES (19050,'422-708','','õ һ籸','һ纻3 ǳƮ','','031');
INSERT INTO mailpost VALUES (19051,'422-709','','õ һ籸','һ纻3 ѽžƮ','','031');
INSERT INTO mailpost VALUES (19052,'422-233','','õ һ籸','һ纻3','','031');
INSERT INTO mailpost VALUES (19053,'422-230','','õ һ籸','һ纻','','031');
INSERT INTO mailpost VALUES (19054,'422-814','','õ һ籸','۳1','1335','031');
INSERT INTO mailpost VALUES (19055,'422-815','','õ һ籸','۳1','336340','031');
INSERT INTO mailpost VALUES (19056,'422-816','','õ һ籸','۳1','341366','031');
INSERT INTO mailpost VALUES (19057,'422-817','','õ һ籸','۳1','367370','031');
INSERT INTO mailpost VALUES (19058,'422-816','','õ һ籸','۳1','390419','031');
INSERT INTO mailpost VALUES (19059,'422-710','','õ һ籸','۳1 켺Ʈ','','031');
INSERT INTO mailpost VALUES (19060,'422-041','','õ һ籸','۳1','','031');
INSERT INTO mailpost VALUES (19061,'422-818','','õ һ籸','۳2','371379','031');
INSERT INTO mailpost VALUES (19062,'422-819','','õ һ籸','۳2','380389','031');
INSERT INTO mailpost VALUES (19063,'422-819','','õ һ籸','۳2','420459','031');
INSERT INTO mailpost VALUES (19064,'422-820','','õ һ籸','۳2','460499','031');
INSERT INTO mailpost VALUES (19065,'422-818','','õ һ籸','۳2','500570','031');
INSERT INTO mailpost VALUES (19066,'422-820','','õ һ籸','۳2','571679','031');
INSERT INTO mailpost VALUES (19067,'422-820','','õ һ籸','۳2','3081','031');
INSERT INTO mailpost VALUES (19068,'422-713','','õ һ籸','۳2 ŰƮ','','031');
INSERT INTO mailpost VALUES (19069,'422-702','','õ һ籸','۳2 õΰ','','031');
INSERT INTO mailpost VALUES (19070,'422-714','','õ һ籸','۳2 ;Ʈ','','031');
INSERT INTO mailpost VALUES (19071,'422-715','','õ һ籸','۳2 Ʈ','','031');
INSERT INTO mailpost VALUES (19072,'422-042','','õ һ籸','۳2','','031');
INSERT INTO mailpost VALUES (19073,'422-040','','õ һ籸','۳','','031');
INSERT INTO mailpost VALUES (19074,'422-822','','õ һ籸','ɰ1','525527','031');
INSERT INTO mailpost VALUES (19075,'422-822','','õ һ籸','ɰ1','531541','031');
INSERT INTO mailpost VALUES (19076,'422-824','','õ һ籸','ɰ1','559561','031');
INSERT INTO mailpost VALUES (19077,'422-824','','õ һ籸','ɰ1','570586','031');
INSERT INTO mailpost VALUES (19078,'422-825','','õ һ籸','ɰ1','587619','031');
INSERT INTO mailpost VALUES (19079,'422-822','','õ һ籸','ɰ1','620640','031');
INSERT INTO mailpost VALUES (19080,'422-824','','õ һ籸','ɰ1','641725','031');
INSERT INTO mailpost VALUES (19081,'422-824','','õ һ籸','ɰ1','4672','031');
INSERT INTO mailpost VALUES (19082,'422-241','','õ һ籸','ɰ1','','031');
INSERT INTO mailpost VALUES (19083,'422-821','','õ һ籸','ɰ','500524','031');
INSERT INTO mailpost VALUES (19084,'422-821','','õ һ籸','ɰ','528530','031');
INSERT INTO mailpost VALUES (19085,'422-821','','õ һ籸','ɰ','542558','031');
INSERT INTO mailpost VALUES (19086,'422-823','','õ һ籸','ɰ','562569','031');
INSERT INTO mailpost VALUES (19087,'422-823','','õ һ籸','ɰ','726739','031');
INSERT INTO mailpost VALUES (19088,'422-823','','õ һ籸','ɰ','740796','031');
INSERT INTO mailpost VALUES (19089,'422-823','','õ һ籸','ɰ','744','031');
INSERT INTO mailpost VALUES (19090,'422-712','','õ һ籸','ɰ ׷̽','','031');
INSERT INTO mailpost VALUES (19091,'422-716','','õ һ籸','ɰ ԵƮ','','031');
INSERT INTO mailpost VALUES (19092,'422-240','','õ һ籸','ɰ','','031');
INSERT INTO mailpost VALUES (19093,'422-826','','õ һ籸','3','123149','031');
INSERT INTO mailpost VALUES (19094,'422-826','','õ һ籸','3','157175','031');
INSERT INTO mailpost VALUES (19095,'422-827','','õ һ籸','3','176203','031');
INSERT INTO mailpost VALUES (19096,'422-103','','õ һ籸','3','','031');
INSERT INTO mailpost VALUES (19097,'422-080','','õ һ籸','浿','','031');
INSERT INTO mailpost VALUES (19098,'422-600','','õ һ籸','õü缭','','031');
INSERT INTO mailpost VALUES (19099,'421-800','','õ ','1','1296','031');
INSERT INTO mailpost VALUES (19100,'421-801','','õ ','1','297312','031');
INSERT INTO mailpost VALUES (19101,'421-801','','õ ','1','318322','031');
INSERT INTO mailpost VALUES (19102,'421-801','','õ ','1','331340','031');
INSERT INTO mailpost VALUES (19103,'421-801','','õ ','1','457480','031');
INSERT INTO mailpost VALUES (19104,'421-191','','õ ','1','','031');
INSERT INTO mailpost VALUES (19105,'421-802','','õ ','','313317','031');
INSERT INTO mailpost VALUES (19106,'421-802','','õ ','','323330','031');
INSERT INTO mailpost VALUES (19107,'421-803','','õ ','','341375','031');
INSERT INTO mailpost VALUES (19108,'421-804','','õ ','','376403','031');
INSERT INTO mailpost VALUES (19109,'421-802','','õ ','','404456','031');
INSERT INTO mailpost VALUES (19110,'421-802','','õ ','','461600','031');
INSERT INTO mailpost VALUES (19111,'421-190','','õ ','','','031');
INSERT INTO mailpost VALUES (19112,'421-805','','õ ','','1119','031');
INSERT INTO mailpost VALUES (19113,'421-806','','õ ','','120230','031');
INSERT INTO mailpost VALUES (19114,'421-807','','õ ','','231376','031');
INSERT INTO mailpost VALUES (19115,'421-160','','õ ','','','031');
INSERT INTO mailpost VALUES (19116,'421-180','','õ ','嵿','','031');
INSERT INTO mailpost VALUES (19117,'421-808','','õ ','','1113','031');
INSERT INTO mailpost VALUES (19118,'421-809','','õ ','','114195','031');
INSERT INTO mailpost VALUES (19119,'421-810','','õ ','','196206','031');
INSERT INTO mailpost VALUES (19120,'421-809','','õ ','','207289','031');
INSERT INTO mailpost VALUES (19121,'421-810','','õ ','','290294','031');
INSERT INTO mailpost VALUES (19122,'421-809','','õ ','','295297','031');
INSERT INTO mailpost VALUES (19123,'421-810','','õ ','','298350','031');
INSERT INTO mailpost VALUES (19124,'421-809','','õ ','','351366','031');
INSERT INTO mailpost VALUES (19125,'421-740','','õ ',' õũũ1','(100103)','031');
INSERT INTO mailpost VALUES (19126,'421-150','','õ ','','','031');
INSERT INTO mailpost VALUES (19127,'421-811','','õ ','','19','031');
INSERT INTO mailpost VALUES (19128,'421-812','','õ ','','1080','031');
INSERT INTO mailpost VALUES (19129,'421-813','','õ ','','81150','031');
INSERT INTO mailpost VALUES (19130,'421-812','','õ ','','278','031');
INSERT INTO mailpost VALUES (19131,'421-220','','õ ','','','031');
INSERT INTO mailpost VALUES (19132,'421-814','','õ ','','1499','031');
INSERT INTO mailpost VALUES (19133,'421-815','','õ ','','500572','031');
INSERT INTO mailpost VALUES (19134,'421-816','','õ ','','573620','031');
INSERT INTO mailpost VALUES (19135,'421-003','','õ ',' õ߱','','031');
INSERT INTO mailpost VALUES (19136,'421-170','','õ ','','','031');
INSERT INTO mailpost VALUES (19137,'421-817','','õ ','1','1119','031');
INSERT INTO mailpost VALUES (19138,'421-818','','õ ','1','150169','031');
INSERT INTO mailpost VALUES (19139,'421-817','','õ ','1','170199','031');
INSERT INTO mailpost VALUES (19140,'421-819','','õ ','1','230279','031');
INSERT INTO mailpost VALUES (19141,'421-820','','õ ','1','280345','031');
INSERT INTO mailpost VALUES (19142,'421-822','','õ ','1','346374','031');
INSERT INTO mailpost VALUES (19143,'421-201','','õ ','1','','031');
INSERT INTO mailpost VALUES (19144,'421-827','','õ ','2','120149','031');
INSERT INTO mailpost VALUES (19145,'421-821','','õ ','2','200229','031');
INSERT INTO mailpost VALUES (19146,'421-823','','õ ','2','375388','031');
INSERT INTO mailpost VALUES (19147,'421-202','','õ ','2','','031');
INSERT INTO mailpost VALUES (19148,'421-200','','õ ','','','031');
INSERT INTO mailpost VALUES (19149,'421-824','','õ ','۵','162','031');
INSERT INTO mailpost VALUES (19150,'421-825','','õ ','۵','6375','031');
INSERT INTO mailpost VALUES (19151,'421-826','','õ ','۵','76500','031');
INSERT INTO mailpost VALUES (19152,'421-825','','õ ','۵','72','031');
INSERT INTO mailpost VALUES (19153,'421-210','','õ ','۵','','031');
INSERT INTO mailpost VALUES (19154,'420-800','','õ ̱','絿','111','031');
INSERT INTO mailpost VALUES (19155,'420-801','','õ ̱','絿','1245','031');
INSERT INTO mailpost VALUES (19156,'420-802','','õ ̱','絿','4660','031');
INSERT INTO mailpost VALUES (19157,'420-803','','õ ̱','絿','6199','031');
INSERT INTO mailpost VALUES (19158,'420-804','','õ ̱','絿','100140','031');
INSERT INTO mailpost VALUES (19159,'420-805','','õ ̱','絿','141174','031');
INSERT INTO mailpost VALUES (19160,'420-806','','õ ̱','絿','175209','031');
INSERT INTO mailpost VALUES (19161,'420-807','','õ ̱','絿','210250','031');
INSERT INTO mailpost VALUES (19162,'420-808','','õ ̱','絿','251284','031');
INSERT INTO mailpost VALUES (19163,'420-712','','õ ̱','絿 Ƴ()õ','','031');
INSERT INTO mailpost VALUES (19164,'420-705','','õ ̱','絿 û','','031');
INSERT INTO mailpost VALUES (19165,'420-711','','õ ̱','絿 ϵڸ()','','031');
INSERT INTO mailpost VALUES (19166,'420-130','','õ ̱','絿','','031');
INSERT INTO mailpost VALUES (19167,'420-809','','õ ̱','1','1225','031');
INSERT INTO mailpost VALUES (19168,'420-809','','õ ̱','1','370385','031');
INSERT INTO mailpost VALUES (19169,'420-812','','õ ̱','1','391395','031');
INSERT INTO mailpost VALUES (19170,'420-813','','õ ̱','1','396399','031');
INSERT INTO mailpost VALUES (19171,'420-814','','õ ̱','1','400414','031');
INSERT INTO mailpost VALUES (19172,'420-813','','õ ̱','1','465466','031');
INSERT INTO mailpost VALUES (19173,'420-714','','õ ̱','1 Ƽ','','031');
INSERT INTO mailpost VALUES (19174,'420-751','','õ ̱','1 ݴ޸Ʈ','(18011843)','031');
INSERT INTO mailpost VALUES (19175,'420-716','','õ ̱','1 ','','031');
INSERT INTO mailpost VALUES (19176,'420-752','','õ ̱','1 ѾƸƮ','(15011545)','031');
INSERT INTO mailpost VALUES (19177,'420-031','','õ ̱','1','','031');
INSERT INTO mailpost VALUES (19178,'420-810','','õ ̱','','226316','031');
INSERT INTO mailpost VALUES (19179,'420-811','','õ ̱','','317359','031');
INSERT INTO mailpost VALUES (19180,'420-815','','õ ̱','','415429','031');
INSERT INTO mailpost VALUES (19181,'420-816','','õ ̱','','430464','031');
INSERT INTO mailpost VALUES (19182,'420-708','','õ ̱',' ޵Ʈ','(19011909)','031');
INSERT INTO mailpost VALUES (19183,'420-709','','õ ̱',' Ʈ','(16011624)','031');
INSERT INTO mailpost VALUES (19184,'420-713','','õ ̱',' 1020','','031');
INSERT INTO mailpost VALUES (19185,'420-703','','õ ̱',' õûõû','','031');
INSERT INTO mailpost VALUES (19186,'420-704','','õ ̱',' õõ','','031');
INSERT INTO mailpost VALUES (19187,'420-030','','õ ̱','','','031');
INSERT INTO mailpost VALUES (19188,'420-818','','õ ̱','һ絿','141','031');
INSERT INTO mailpost VALUES (19189,'420-819','','õ ̱','һ絿','4249','031');
INSERT INTO mailpost VALUES (19190,'420-819','','õ ̱','һ絿','7986','031');
INSERT INTO mailpost VALUES (19191,'420-818','','õ ̱','һ絿','320','031');
INSERT INTO mailpost VALUES (19192,'420-717','','õ ̱','һ絿 ','','031');
INSERT INTO mailpost VALUES (19193,'420-050','','õ ̱','һ絿','','031');
INSERT INTO mailpost VALUES (19194,'420-820','','õ ̱','ɰ1','1118','031');
INSERT INTO mailpost VALUES (19195,'420-824','','õ ̱','ɰ1','194','031');
INSERT INTO mailpost VALUES (19196,'420-824','','õ ̱','ɰ1','349350','031');
INSERT INTO mailpost VALUES (19197,'420-824','','õ ̱','ɰ1','353356','031');
INSERT INTO mailpost VALUES (19198,'420-824','','õ ̱','ɰ1','365377','031');
INSERT INTO mailpost VALUES (19199,'420-824','','õ ̱','ɰ1','410439','031');
INSERT INTO mailpost VALUES (19200,'420-828','','õ ̱','ɰ1','440449','031');
INSERT INTO mailpost VALUES (19201,'420-718','','õ ̱','ɰ1 뼺','','031');
INSERT INTO mailpost VALUES (19202,'420-735','','õ ̱','ɰ1 õ','','031');
INSERT INTO mailpost VALUES (19203,'420-011','','õ ̱','ɰ1','','031');
INSERT INTO mailpost VALUES (19204,'420-821','','õ ̱','ɰ2','119129','031');
INSERT INTO mailpost VALUES (19205,'420-822','','õ ̱','ɰ2','130169','031');
INSERT INTO mailpost VALUES (19206,'420-823','','õ ̱','ɰ2','170193','031');
INSERT INTO mailpost VALUES (19207,'420-827','','õ ̱','ɰ2','378409','031');
INSERT INTO mailpost VALUES (19208,'420-829','','õ ̱','ɰ2','450499','031');
INSERT INTO mailpost VALUES (19209,'420-012','','õ ̱','ɰ2','','031');
INSERT INTO mailpost VALUES (19210,'420-825','','õ ̱','ɰ3','195324','031');
INSERT INTO mailpost VALUES (19211,'420-826','','õ ̱','ɰ3','325331','031');
INSERT INTO mailpost VALUES (19212,'420-825','','õ ̱','ɰ3','332338','031');
INSERT INTO mailpost VALUES (19213,'420-826','','õ ̱','ɰ3','339344','031');
INSERT INTO mailpost VALUES (19214,'420-825','','õ ̱','ɰ3','345348','031');
INSERT INTO mailpost VALUES (19215,'420-826','','õ ̱','ɰ3','351352','031');
INSERT INTO mailpost VALUES (19216,'420-825','','õ ̱','ɰ3','357363','031');
INSERT INTO mailpost VALUES (19217,'420-013','','õ ̱','ɰ3','','031');
INSERT INTO mailpost VALUES (19218,'420-010','','õ ̱','ɰ','','031');
INSERT INTO mailpost VALUES (19219,'420-830','','õ ̱','뵿','1165','031');
INSERT INTO mailpost VALUES (19220,'420-831','','õ ̱','뵿','166195','031');
INSERT INTO mailpost VALUES (19221,'420-733','','õ ̱','뵿 õũũ2','(200203)','031');
INSERT INTO mailpost VALUES (19222,'420-140','','õ ̱','뵿','','031');
INSERT INTO mailpost VALUES (19223,'420-835','','õ ̱','1','81111','031');
INSERT INTO mailpost VALUES (19224,'420-833','','õ ̱','1','112124','031');
INSERT INTO mailpost VALUES (19225,'420-835','','õ ̱','1','125130','031');
INSERT INTO mailpost VALUES (19226,'420-833','','õ ̱','1','150247','031');
INSERT INTO mailpost VALUES (19227,'420-833','','õ ̱','1','24','031');
INSERT INTO mailpost VALUES (19228,'420-101','','õ ̱','1','','031');
INSERT INTO mailpost VALUES (19229,'420-832','','õ ̱','2','123','031');
INSERT INTO mailpost VALUES (19230,'420-832','','õ ̱','2','2548','031');
INSERT INTO mailpost VALUES (19231,'420-834','','õ ̱','2','4979','031');
INSERT INTO mailpost VALUES (19232,'420-836','','õ ̱','2','4351','031');
INSERT INTO mailpost VALUES (19233,'420-743','','õ ̱','2 縯бɱ','','031');
INSERT INTO mailpost VALUES (19234,'420-102','','õ ̱','2','','031');
INSERT INTO mailpost VALUES (19235,'420-100','','õ ̱','','','031');
INSERT INTO mailpost VALUES (19236,'420-837','','õ ̱','1','19','031');
INSERT INTO mailpost VALUES (19237,'420-838','','õ ̱','1','1029','031');
INSERT INTO mailpost VALUES (19238,'420-837','','õ ̱','1','3066','031');
INSERT INTO mailpost VALUES (19239,'420-839','','õ ̱','1','67114','031');
INSERT INTO mailpost VALUES (19240,'420-838','','õ ̱','1','142145','031');
INSERT INTO mailpost VALUES (19241,'420-838','','õ ̱','1','151169','031');
INSERT INTO mailpost VALUES (19242,'420-838','','õ ̱','1','176179','031');
INSERT INTO mailpost VALUES (19243,'420-701','','õ ̱','1 ̱û','','031');
INSERT INTO mailpost VALUES (19244,'420-111','','õ ̱','1','','031');
INSERT INTO mailpost VALUES (19245,'420-840','','õ ̱','2','115141','031');
INSERT INTO mailpost VALUES (19246,'420-841','','õ ̱','2','146150','031');
INSERT INTO mailpost VALUES (19247,'420-841','','õ ̱','2','170175','031');
INSERT INTO mailpost VALUES (19248,'420-840','','õ ̱','2','180199','031');
INSERT INTO mailpost VALUES (19249,'420-841','','õ ̱','2','200218','031');
INSERT INTO mailpost VALUES (19250,'420-842','','õ ̱','2','2829','031');
INSERT INTO mailpost VALUES (19251,'420-112','','õ ̱','2','','031');
INSERT INTO mailpost VALUES (19252,'420-110','','õ ̱','̵','','031');
INSERT INTO mailpost VALUES (19253,'420-852','','õ ̱','1','11291170','031');
INSERT INTO mailpost VALUES (19254,'420-853','','õ ̱','1','11711174','031');
INSERT INTO mailpost VALUES (19255,'420-854','','õ ̱','1','11751176','031');
INSERT INTO mailpost VALUES (19256,'420-855','','õ ̱','1','11771180','031');
INSERT INTO mailpost VALUES (19257,'420-723','','õ ̱','1 Ʈ','(12011213)','031');
INSERT INTO mailpost VALUES (19258,'420-710','','õ ̱','1 ̸Ʈ','(901943)','031');
INSERT INTO mailpost VALUES (19259,'420-719','','õ ̱','1 Ʈ','(11011127)','031');
INSERT INTO mailpost VALUES (19260,'420-736','','õ ̱','1 õû','','031');
INSERT INTO mailpost VALUES (19261,'420-720','','õ ̱','1 Ʈ','(801830)','031');
INSERT INTO mailpost VALUES (19262,'420-715','','õ ̱','1 LGȭ','','031');
INSERT INTO mailpost VALUES (19263,'420-021','','õ ̱','1','','031');
INSERT INTO mailpost VALUES (19264,'420-850','','õ ̱','2','10871100','031');
INSERT INTO mailpost VALUES (19265,'420-851','','õ ̱','2','11011128','031');
INSERT INTO mailpost VALUES (19266,'420-856','','õ ̱','2','11811220','031');
INSERT INTO mailpost VALUES (19267,'420-721','','õ ̱','2 ׸ŸƮ','(13011341)','031');
INSERT INTO mailpost VALUES (19268,'420-722','','õ ̱','2 ޸Ʈ','(10011026)','031');
INSERT INTO mailpost VALUES (19269,'420-724','','õ ̱','2 Ʈ','(17011715)','031');
INSERT INTO mailpost VALUES (19270,'420-702','','õ ̱','2 õߺΰ','','031');
INSERT INTO mailpost VALUES (19271,'420-761','','õ ̱','2 ȭƮ','(14011421)','031');
INSERT INTO mailpost VALUES (19272,'420-022','','õ ̱','2','','031');
INSERT INTO mailpost VALUES (19273,'420-843','','õ ̱','3','1499','031');
INSERT INTO mailpost VALUES (19274,'420-849','','õ ̱','3','10401086','031');
INSERT INTO mailpost VALUES (19275,'420-726','','õ ̱','3 Ʈ','(201238)','031');
INSERT INTO mailpost VALUES (19276,'420-727','','õ ̱','3 ǸƮ','(301311)','031');
INSERT INTO mailpost VALUES (19277,'420-728','','õ ̱','3 ︶Ʈ','(601628)','031');
INSERT INTO mailpost VALUES (19278,'420-023','','õ ̱','3','','031');
INSERT INTO mailpost VALUES (19279,'420-847','','õ ̱','4','10251033','031');
INSERT INTO mailpost VALUES (19280,'420-848','','õ ̱','4','10341039','031');
INSERT INTO mailpost VALUES (19281,'420-729','','õ ̱','4 ݰƮ','(401419)','031');
INSERT INTO mailpost VALUES (19282,'420-730','','õ ̱','4 ϸƮ','(501535)','031');
INSERT INTO mailpost VALUES (19283,'420-731','','õ ̱','4 ѶƮ','(101130)','031');
INSERT INTO mailpost VALUES (19284,'420-024','','õ ̱','4','','031');
INSERT INTO mailpost VALUES (19285,'420-844','','õ ̱','ߵ','500771','031');
INSERT INTO mailpost VALUES (19286,'420-845','','õ ̱','ߵ','772880','031');
INSERT INTO mailpost VALUES (19287,'420-846','','õ ̱','ߵ','881884','031');
INSERT INTO mailpost VALUES (19288,'420-845','','õ ̱','ߵ','885999','031');
INSERT INTO mailpost VALUES (19289,'420-732','','õ ̱','ߵ ߵְƮ','','031');
INSERT INTO mailpost VALUES (19290,'420-020','','õ ̱','ߵ','','031');
INSERT INTO mailpost VALUES (19291,'420-857','','õ ̱','ǵ','164','031');
INSERT INTO mailpost VALUES (19292,'420-858','','õ ̱','ǵ','6579','031');
INSERT INTO mailpost VALUES (19293,'420-859','','õ ̱','ǵ','80120','031');
INSERT INTO mailpost VALUES (19294,'420-858','','õ ̱','ǵ','124144','031');
INSERT INTO mailpost VALUES (19295,'420-859','','õ ̱','ǵ','145190','031');
INSERT INTO mailpost VALUES (19296,'420-857','','õ ̱','ǵ','192229','031');
INSERT INTO mailpost VALUES (19297,'420-859','','õ ̱','ǵ','230470','031');
INSERT INTO mailpost VALUES (19298,'420-120','','õ ̱','ǵ','','031');
INSERT INTO mailpost VALUES (19299,'420-600','','õ ̱','õü缭','','031');
INSERT INTO mailpost VALUES (19300,'463-808','',' д籸','̵','161','031');
INSERT INTO mailpost VALUES (19301,'463-809','',' д籸','̵','6285','031');
INSERT INTO mailpost VALUES (19302,'463-810','',' д籸','̵','86201','031');
INSERT INTO mailpost VALUES (19303,'463-800','',' д籸','̵','202219','031');
INSERT INTO mailpost VALUES (19304,'463-801','',' д籸','̵','220221','031');
INSERT INTO mailpost VALUES (19305,'463-802','',' д籸','̵','222310','031');
INSERT INTO mailpost VALUES (19306,'463-803','',' д籸','̵','810832','031');
INSERT INTO mailpost VALUES (19307,'463-743','',' д籸','̵ ġ1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (19308,'463-743','',' д籸','̵ ġ1ԵƮ','(111)','031');
INSERT INTO mailpost VALUES (19309,'463-743','',' д籸','̵ ġ1ԵƮ','(113116)','031');
INSERT INTO mailpost VALUES (19310,'463-743','',' д籸','̵ ġ1Ʈ','(107110)','031');
INSERT INTO mailpost VALUES (19311,'463-743','',' д籸','̵ ġ1Ʈ','(112)','031');
INSERT INTO mailpost VALUES (19312,'463-738','',' д籸','̵ ġԵƮ','(401)','031');
INSERT INTO mailpost VALUES (19313,'463-738','',' д籸','̵ ġԵƮ','(410416)','031');
INSERT INTO mailpost VALUES (19314,'463-738','',' д籸','̵ ġƮ','(402409)','031');
INSERT INTO mailpost VALUES (19315,'463-739','',' д籸','̵ ġſƮ','(301314)','031');
INSERT INTO mailpost VALUES (19316,'463-740','',' д籸','̵ ġְ2Ʈ','(201209)','031');
INSERT INTO mailpost VALUES (19317,'463-702','',' д籸','̵ 깰Ÿ','','031');
INSERT INTO mailpost VALUES (19318,'463-704','',' д籸','̵ ð','','031');
INSERT INTO mailpost VALUES (19319,'463-708','',' д籸','̵ ǿƮ','(307312)','031');
INSERT INTO mailpost VALUES (19320,'463-706','',' д籸','̵ ǿƮ','(10011004)','031');
INSERT INTO mailpost VALUES (19321,'463-700','',' д籸','̵ ݰƮ','(11011103)','031');
INSERT INTO mailpost VALUES (19322,'463-703','',' д籸','̵ 븲Ʈ','(101111)','031');
INSERT INTO mailpost VALUES (19323,'463-706','',' д籸','̵ ＺƮ','(10051008)','031');
INSERT INTO mailpost VALUES (19324,'463-708','',' д籸','̵ ѾƮ','(301306)','031');
INSERT INTO mailpost VALUES (19325,'463-713','',' д籸','̵ ְ4Ʈ','(401405)','031');
INSERT INTO mailpost VALUES (19326,'463-714','',' д籸','̵ ְ12Ʈ','(12011209)','031');
INSERT INTO mailpost VALUES (19327,'463-715','',' д籸','̵ ûƮ','','031');
INSERT INTO mailpost VALUES (19328,'463-705','',' д籸','̵ LGƮ','(201214)','031');
INSERT INTO mailpost VALUES (19329,'463-707','',' д籸','̵ гκ','','031');
INSERT INTO mailpost VALUES (19330,'463-003','',' д籸','̵ ߱','','031');
INSERT INTO mailpost VALUES (19331,'463-741','',' д籸','̵ ñ׸ǽ','','031');
INSERT INTO mailpost VALUES (19332,'463-710','',' д籸','̵ ','','031');
INSERT INTO mailpost VALUES (19333,'463-793','',' д籸','̵ ϾḶ ׷','','031');
INSERT INTO mailpost VALUES (19334,'463-794','',' д籸','̵ ϾḶ ְ5Ʈ','(501507)','031');
INSERT INTO mailpost VALUES (19335,'463-795','',' д籸','̵ ϾḶ ְ6Ʈ','(601613)','031');
INSERT INTO mailpost VALUES (19336,'463-709','',' д籸','̵ LGǽ','','031');
INSERT INTO mailpost VALUES (19337,'463-500','',' д籸','̵','','031');
INSERT INTO mailpost VALUES (19338,'463-470','',' д籸','ó','','031');
INSERT INTO mailpost VALUES (19339,'463-804','',' д籸','ݰ','10149','031');
INSERT INTO mailpost VALUES (19340,'463-805','',' д籸','ݰ','150395','031');
INSERT INTO mailpost VALUES (19341,'463-716','',' д籸','ݰ ûָƮ','(107112)','031');
INSERT INTO mailpost VALUES (19342,'463-717','',' д籸','ݰ ûָƮ','(801814)','031');
INSERT INTO mailpost VALUES (19343,'463-718','',' д籸','ݰ ûָƮ','(701709)','031');
INSERT INTO mailpost VALUES (19344,'463-719','',' д籸','ݰ ûָƮ','(101106)','031');
INSERT INTO mailpost VALUES (19345,'463-720','',' д籸','ݰ ûָõƮ','(201208)','031');
INSERT INTO mailpost VALUES (19346,'463-722','',' д籸','ݰ ûְָ5Ʈ','(501508)','031');
INSERT INTO mailpost VALUES (19347,'463-723','',' д籸','ݰ ûְָ6Ʈ','(601609)','031');
INSERT INTO mailpost VALUES (19348,'463-724','',' д籸','ݰ ûְָ9Ʈ','(901906)','031');
INSERT INTO mailpost VALUES (19349,'463-725','',' д籸','ݰ ûָѶƮ','(301310)','031');
INSERT INTO mailpost VALUES (19350,'463-720','',' д籸','ݰ ûָȭξƮ','(201208)','031');
INSERT INTO mailpost VALUES (19351,'463-726','',' д籸','ݰ ','','031');
INSERT INTO mailpost VALUES (19352,'463-480','',' д籸','ݰ','','031');
INSERT INTO mailpost VALUES (19353,'463-460','',' д籸','嵿','','031');
INSERT INTO mailpost VALUES (19354,'463-490','',' д籸','','','031');
INSERT INTO mailpost VALUES (19355,'463-746','',' д籸',' ѱǰ߿','','031');
INSERT INTO mailpost VALUES (19356,'463-420','',' д籸','','','031');
INSERT INTO mailpost VALUES (19357,'463-831','',' д籸','д絿','4190','031');
INSERT INTO mailpost VALUES (19358,'463-832','',' д籸','д絿','91360','031');
INSERT INTO mailpost VALUES (19359,'463-747','',' д籸','д絿  Ʈ','(201209)','031');
INSERT INTO mailpost VALUES (19360,'463-748','',' д籸','д絿  Ʈ','(101110)','031');
INSERT INTO mailpost VALUES (19361,'463-749','',' д籸','д絿  ξƮ','(401414)','031');
INSERT INTO mailpost VALUES (19362,'463-750','',' д籸','д絿  Ʈ','(301313)','031');
INSERT INTO mailpost VALUES (19363,'463-907','',' д籸','д絿 Ÿ ǿƮ','(101127)','031');
INSERT INTO mailpost VALUES (19364,'463-908','',' д籸','д絿 ','','031');
INSERT INTO mailpost VALUES (19365,'463-030','',' д籸','д絿','','031');
INSERT INTO mailpost VALUES (19366,'463-400','',' д籸','','','031');
INSERT INTO mailpost VALUES (19367,'463-820','',' д籸','','7686','031');
INSERT INTO mailpost VALUES (19368,'463-821','',' д籸','','8790','031');
INSERT INTO mailpost VALUES (19369,'463-822','',' д籸','','9194','031');
INSERT INTO mailpost VALUES (19370,'463-823','',' д籸','','9598','031');
INSERT INTO mailpost VALUES (19371,'463-820','',' д籸','','99230','031');
INSERT INTO mailpost VALUES (19372,'463-824','',' д籸','','245279','031');
INSERT INTO mailpost VALUES (19373,'463-818','',' д籸','','291305','031');
INSERT INTO mailpost VALUES (19374,'463-819','',' д籸','','306324','031');
INSERT INTO mailpost VALUES (19375,'463-820','',' д籸','','325341','031');
INSERT INTO mailpost VALUES (19376,'463-770','',' д籸',' ڵ','','031');
INSERT INTO mailpost VALUES (19377,'463-769','',' д籸',' ','','031');
INSERT INTO mailpost VALUES (19378,'463-771','',' д籸',' ','','031');
INSERT INTO mailpost VALUES (19379,'463-721','',' д籸',' Ｚ','','031');
INSERT INTO mailpost VALUES (19380,'463-772','',' д籸',' ùＺƮ','','031');
INSERT INTO mailpost VALUES (19381,'463-773','',' д籸',' ù켺Ʈ','(201230)','031');
INSERT INTO mailpost VALUES (19382,'463-772','',' д籸',' ùѽžƮ','(112128)','031');
INSERT INTO mailpost VALUES (19383,'463-776','',' д籸',' ùѾƮ','(301333)','031');
INSERT INTO mailpost VALUES (19384,'463-777','',' д籸',' ùƮ','(401429)','031');
INSERT INTO mailpost VALUES (19385,'463-774','',' д籸',' ','','031');
INSERT INTO mailpost VALUES (19386,'463-775','',' д籸',' Ÿ','','031');
INSERT INTO mailpost VALUES (19387,'463-761','',' д籸',' ȿ̴Ʈ','(610612)','031');
INSERT INTO mailpost VALUES (19388,'463-761','',' д籸',' ȿ̴Ʈ','(618620)','031');
INSERT INTO mailpost VALUES (19389,'463-762','',' д籸',' ȿ̴âƮ','(613617)','031');
INSERT INTO mailpost VALUES (19390,'463-763','',' д籸',' ȿ̵ƾƮ','(201216)','031');
INSERT INTO mailpost VALUES (19391,'463-764','',' д籸',' ȿ̷ŰƮ','(605606)','031');
INSERT INTO mailpost VALUES (19392,'463-764','',' д籸',' ȿ̷ŰƮ','(624626)','031');
INSERT INTO mailpost VALUES (19393,'463-765','',' д籸',' ȿ̻ȯƮ','(501514)','031');
INSERT INTO mailpost VALUES (19394,'463-766','',' д籸',' ȿӱƮ','(301315)','031');
INSERT INTO mailpost VALUES (19395,'463-767','',' д籸',' ȿƮ','(101114)','031');
INSERT INTO mailpost VALUES (19396,'463-768','',' д籸',' ȿȭƮ','(607609)','031');
INSERT INTO mailpost VALUES (19397,'463-768','',' д籸',' ȿȭƮ','(621623)','031');
INSERT INTO mailpost VALUES (19398,'463-050','',' д籸','','','031');
INSERT INTO mailpost VALUES (19399,'463-450','',' д籸','','','031');
INSERT INTO mailpost VALUES (19400,'463-825','',' д籸','','123','031');
INSERT INTO mailpost VALUES (19401,'463-837','',' д籸','','2428','031');
INSERT INTO mailpost VALUES (19402,'463-838','',' д籸','','2950','031');
INSERT INTO mailpost VALUES (19403,'463-825','',' д籸','','6586','031');
INSERT INTO mailpost VALUES (19404,'463-825','',' д籸','','87120','031');
INSERT INTO mailpost VALUES (19405,'463-778','',' д籸',' Եȭ','','031');
INSERT INTO mailpost VALUES (19406,'463-701','',' д籸',' д籸û','','031');
INSERT INTO mailpost VALUES (19407,'463-919','',' д籸',' ȣ1Ʈ','(101116)','031');
INSERT INTO mailpost VALUES (19408,'463-920','',' д籸',' ȣ3Ʈ','(301306)','031');
INSERT INTO mailpost VALUES (19409,'463-921','',' д籸',' ûƮ','(201213)','031');
INSERT INTO mailpost VALUES (19410,'463-921','',' д籸',' ûƮ','(601)','031');
INSERT INTO mailpost VALUES (19411,'463-922','',' д籸',' ѾƮ','(501529)','031');
INSERT INTO mailpost VALUES (19412,'463-922','',' д籸',' ѾƮ','(603)','031');
INSERT INTO mailpost VALUES (19413,'463-727','',' д籸',' ũŸ븲Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (19414,'463-727','',' д籸',' ũŸ븲Ʈ','(138139)','031');
INSERT INTO mailpost VALUES (19415,'463-728','',' д籸',' ũŸԵƮ','(126137)','031');
INSERT INTO mailpost VALUES (19416,'463-729','',' д籸',' ũŸ;Ʈ','(116125)','031');
INSERT INTO mailpost VALUES (19417,'463-730','',' д籸',' ũŸȾƮ','(108115)','031');
INSERT INTO mailpost VALUES (19418,'463-730','',' д籸',' ũŸȾƮ','(140141)','031');
INSERT INTO mailpost VALUES (19419,'463-779','',' д籸',' ǪƮ','','031');
INSERT INTO mailpost VALUES (19420,'463-779','',' д籸',' ǪżƮ','','031');
INSERT INTO mailpost VALUES (19421,'463-781','',' д籸',' ǪֿƮ','(401)','031');
INSERT INTO mailpost VALUES (19422,'463-781','',' д籸',' ǪֿƮ','(501510)','031');
INSERT INTO mailpost VALUES (19423,'463-781','',' д籸',' ǪֿƮ','(601611)','031');
INSERT INTO mailpost VALUES (19424,'463-783','',' д籸',' ǽ','','031');
INSERT INTO mailpost VALUES (19425,'463-784','',' д籸',' SKڷ','','031');
INSERT INTO mailpost VALUES (19426,'463-020','',' д籸','','','031');
INSERT INTO mailpost VALUES (19427,'463-816','',' д籸','ž','1154','031');
INSERT INTO mailpost VALUES (19428,'463-817','',' д籸','ž','155186','031');
INSERT INTO mailpost VALUES (19429,'463-835','',' д籸','ž','187216','031');
INSERT INTO mailpost VALUES (19430,'463-836','',' д籸','ž','217273','031');
INSERT INTO mailpost VALUES (19431,'463-835','',' д籸','ž','274322','031');
INSERT INTO mailpost VALUES (19432,'463-827','',' д籸','ž','323329','031');
INSERT INTO mailpost VALUES (19433,'463-828','',' д籸','ž','330331','031');
INSERT INTO mailpost VALUES (19434,'463-827','',' д籸','ž','332339','031');
INSERT INTO mailpost VALUES (19435,'463-828','',' д籸','ž','340361','031');
INSERT INTO mailpost VALUES (19436,'463-827','',' д籸','ž','362395','031');
INSERT INTO mailpost VALUES (19437,'463-839','',' д籸','ž','396500','031');
INSERT INTO mailpost VALUES (19438,'463-840','',' д籸','ž','501511','031');
INSERT INTO mailpost VALUES (19439,'463-839','',' д籸','ž','512528','031');
INSERT INTO mailpost VALUES (19440,'463-840','',' д籸','ž','529537','031');
INSERT INTO mailpost VALUES (19441,'463-839','',' д籸','ž','538601','031');
INSERT INTO mailpost VALUES (19442,'463-932','',' д籸','ž ȭ ְ1','(101106)','031');
INSERT INTO mailpost VALUES (19443,'463-916','',' д籸','ž ȭ ְ2Ʈ','(201217)','031');
INSERT INTO mailpost VALUES (19444,'463-917','',' д籸','ž ȭ ְ3Ʈ','(301316)','031');
INSERT INTO mailpost VALUES (19445,'463-918','',' д籸','ž ȭ ְ4Ʈ','(401407)','031');
INSERT INTO mailpost VALUES (19446,'463-759','',' д籸','ž ø ø','','031');
INSERT INTO mailpost VALUES (19447,'463-789','',' д籸','ž д','','031');
INSERT INTO mailpost VALUES (19448,'463-790','',' д籸','ž д͹̳','','031');
INSERT INTO mailpost VALUES (19449,'463-760','',' д籸','ž Ʈ','','031');
INSERT INTO mailpost VALUES (19450,'463-788','',' д籸','ž ̸ξƮ','(101139)','031');
INSERT INTO mailpost VALUES (19451,'463-788','',' д籸','ž ̸ڿվƮ','(101139)','031');
INSERT INTO mailpost VALUES (19452,'463-792','',' д籸','ž ̸Ʈ','(801837)','031');
INSERT INTO mailpost VALUES (19453,'463-923','',' д籸','ž ž泲Ʈ','(701716)','031');
INSERT INTO mailpost VALUES (19454,'463-924','',' д籸','ž žƮ','','031');
INSERT INTO mailpost VALUES (19455,'463-924','',' д籸','ž žƮ','','031');
INSERT INTO mailpost VALUES (19456,'463-926','',' д籸','ž žƮ','(201212)','031');
INSERT INTO mailpost VALUES (19457,'463-927','',' д籸','ž žƮ','(601612)','031');
INSERT INTO mailpost VALUES (19458,'463-928','',' д籸','ž žƮ','(101116)','031');
INSERT INTO mailpost VALUES (19459,'463-929','',' д籸','ž žֿƮ','','031');
INSERT INTO mailpost VALUES (19460,'463-930','',' д籸','ž žְ8Ʈ','(801809)','031');
INSERT INTO mailpost VALUES (19461,'463-929','',' д籸','ž žƮ','','031');
INSERT INTO mailpost VALUES (19462,'463-712','',' д籸','ž õ߹ǰ д','','031');
INSERT INTO mailpost VALUES (19463,'463-070','',' д籸','ž','','031');
INSERT INTO mailpost VALUES (19464,'463-791','',' д籸','ߵ ѱŹȭ','','031');
INSERT INTO mailpost VALUES (19465,'463-440','',' д籸','ߵ','','031');
INSERT INTO mailpost VALUES (19466,'463-742','',' д籸',' ߾ȸ','','031');
INSERT INTO mailpost VALUES (19467,'463-040','',' д籸','','','031');
INSERT INTO mailpost VALUES (19468,'463-829','',' д籸','̸ŵ','1116','031');
INSERT INTO mailpost VALUES (19469,'463-830','',' д籸','̸ŵ','117124','031');
INSERT INTO mailpost VALUES (19470,'463-806','',' д籸','̸ŵ','131139','031');
INSERT INTO mailpost VALUES (19471,'463-807','',' д籸','̸ŵ','140150','031');
INSERT INTO mailpost VALUES (19472,'463-830','',' д籸','̸ŵ','151388','031');
INSERT INTO mailpost VALUES (19473,'463-799','',' д籸','̸ŵ дȭ','','031');
INSERT INTO mailpost VALUES (19474,'463-731','',' д籸','̸ŵ Ƹ ǿƮ','(101112)','031');
INSERT INTO mailpost VALUES (19475,'463-732','',' д籸','̸ŵ Ƹ λƮ','(414425)','031');
INSERT INTO mailpost VALUES (19476,'463-733','',' д籸','̸ŵ Ƹ ȣƮ','(401413)','031');
INSERT INTO mailpost VALUES (19477,'463-734','',' д籸','̸ŵ Ƹ Ʈ','(601605)','031');
INSERT INTO mailpost VALUES (19478,'463-735','',' д籸','̸ŵ Ƹ ¿Ʈ','(301309)','031');
INSERT INTO mailpost VALUES (19479,'463-736','',' д籸','̸ŵ Ƹ ǳƮ','(501516)','031');
INSERT INTO mailpost VALUES (19480,'463-933','',' д籸','̸ŵ Ƹ ѼƮ','(201208)','031');
INSERT INTO mailpost VALUES (19481,'463-737','',' д籸','̸ŵ Ƹ ȿƮ','(701707)','031');
INSERT INTO mailpost VALUES (19482,'463-796','',' д籸','̸ŵ ̸ ݰƮ','','031');
INSERT INTO mailpost VALUES (19483,'463-797','',' д籸','̸ŵ ̸ 3Ʈ','(301309)','031');
INSERT INTO mailpost VALUES (19484,'463-798','',' д籸','̸ŵ ̸ 9Ʈ','(901910)','031');
INSERT INTO mailpost VALUES (19485,'463-901','',' д籸','̸ŵ ̸ ＺƮ','(10011027)','031');
INSERT INTO mailpost VALUES (19486,'463-902','',' д籸','̸ŵ ̸ ȯƮ','(11011110)','031');
INSERT INTO mailpost VALUES (19487,'463-903','',' д籸','̸ŵ ̸ Ʈ','(701704)','031');
INSERT INTO mailpost VALUES (19488,'463-904','',' д籸','̸ŵ ̸ Ʈ','(801814)','031');
INSERT INTO mailpost VALUES (19489,'463-905','',' д籸','̸ŵ ̸ ûƮ','(601614)','031');
INSERT INTO mailpost VALUES (19490,'463-906','',' д籸','̸ŵ ̸ ѽžƮ','(201212)','031');
INSERT INTO mailpost VALUES (19491,'463-060','',' д籸','̸ŵ','','031');
INSERT INTO mailpost VALUES (19492,'463-811','',' д籸','ڵ','187','031');
INSERT INTO mailpost VALUES (19493,'463-812','',' д籸','ڵ','8890','031');
INSERT INTO mailpost VALUES (19494,'463-833','',' д籸','ڵ','101118','031');
INSERT INTO mailpost VALUES (19495,'463-834','',' д籸','ڵ','119190','031');
INSERT INTO mailpost VALUES (19496,'463-813','',' д籸','ڵ','191194','031');
INSERT INTO mailpost VALUES (19497,'463-814','',' д籸','ڵ','195205','031');
INSERT INTO mailpost VALUES (19498,'463-815','',' д籸','ڵ','206250','031');
INSERT INTO mailpost VALUES (19499,'463-744','',' д籸','ڵ Ƽ ְ3Ʈ','(301312)','031');
INSERT INTO mailpost VALUES (19500,'463-745','',' д籸','ڵ Ƽ ְ4Ʈ','(401416)','031');
INSERT INTO mailpost VALUES (19501,'463-785','',' д籸','ڵ ϸ 1Ʈ','(101205)','031');
INSERT INTO mailpost VALUES (19502,'463-785','',' д籸','ڵ ϸ 2Ʈ','(101205)','031');
INSERT INTO mailpost VALUES (19503,'463-787','',' д籸','ڵ ϸ Ʈ','(401404)','031');
INSERT INTO mailpost VALUES (19504,'463-786','',' д籸','ڵ ϸ 켺Ʈ','(301328)','031');
INSERT INTO mailpost VALUES (19505,'463-787','',' д籸','ڵ ϸ ӱƮ','(405408)','031');
INSERT INTO mailpost VALUES (19506,'463-751','',' д籸','ڵ 縶 1Ʈ','(101208)','031');
INSERT INTO mailpost VALUES (19507,'463-751','',' д籸','ڵ 縶 2Ʈ','(101208)','031');
INSERT INTO mailpost VALUES (19508,'463-931','',' д籸','ڵ 縶 ȭ5','(501508)','031');
INSERT INTO mailpost VALUES (19509,'463-752','',' д籸','ڵ 縶 켺4Ʈ','(401407)','031');
INSERT INTO mailpost VALUES (19510,'463-753','',' д籸','ڵ 縶 켺6Ʈ','(601616)','031');
INSERT INTO mailpost VALUES (19511,'463-756','',' д籸','ڵ 縶 6Ʈ','(601606)','031');
INSERT INTO mailpost VALUES (19512,'463-757','',' д籸','ڵ 縶 7Ʈ','(701705)','031');
INSERT INTO mailpost VALUES (19513,'463-758','',' д籸','ڵ 縶 8Ʈ','(801809)','031');
INSERT INTO mailpost VALUES (19514,'463-754','',' д籸','ڵ ѱ','','031');
INSERT INTO mailpost VALUES (19515,'463-755','',' д籸','ڵ ѱ','','031');
INSERT INTO mailpost VALUES (19516,'463-711','',' д籸','ڵ ѱŰ','','031');
INSERT INTO mailpost VALUES (19517,'463-910','',' д籸','ڵ Ѽָ ְ4Ʈ','(401417)','031');
INSERT INTO mailpost VALUES (19518,'463-911','',' д籸','ڵ Ѽָ ְ5Ʈ','(501512)','031');
INSERT INTO mailpost VALUES (19519,'463-912','',' д籸','ڵ Ѽָ ְ6Ʈ','(601612)','031');
INSERT INTO mailpost VALUES (19520,'463-913','',' д籸','ڵ Ѽָ ְ7Ʈ','(701710)','031');
INSERT INTO mailpost VALUES (19521,'463-914','',' д籸','ڵ Ѽָ ûƮ','(101116)','031');
INSERT INTO mailpost VALUES (19522,'463-915','',' д籸','ڵ Ѽָ ϾƮ','(301307)','031');
INSERT INTO mailpost VALUES (19523,'463-909','',' д籸','ڵ Ѽָ LGƮ','','031');
INSERT INTO mailpost VALUES (19524,'463-010','',' д籸','ڵ','','031');
INSERT INTO mailpost VALUES (19525,'463-410','',' д籸','Ǳ','','031');
INSERT INTO mailpost VALUES (19526,'463-430','',' д籸','ϻ','','031');
INSERT INTO mailpost VALUES (19527,'463-600','',' д籸','дü缭','','031');
INSERT INTO mailpost VALUES (19528,'461-300','',' ','','','031');
INSERT INTO mailpost VALUES (19529,'461-703','',' ','䵿 ѱΰ','','031');
INSERT INTO mailpost VALUES (19530,'461-380','',' ','䵿','','031');
INSERT INTO mailpost VALUES (19531,'461-800','',' ','ܴ뵿','182','031');
INSERT INTO mailpost VALUES (19532,'461-801','',' ','ܴ뵿','83210','031');
INSERT INTO mailpost VALUES (19533,'461-704','',' ','ܴ뵿 ','','031');
INSERT INTO mailpost VALUES (19534,'461-705','',' ','ܴ뵿 ûû','','031');
INSERT INTO mailpost VALUES (19535,'461-706','',' ','ܴ뵿 ','','031');
INSERT INTO mailpost VALUES (19536,'461-140','',' ','ܴ뵿','','031');
INSERT INTO mailpost VALUES (19537,'461-310','',' ','','','031');
INSERT INTO mailpost VALUES (19538,'461-701','',' ',' б','','031');
INSERT INTO mailpost VALUES (19539,'461-702','',' ',' ','','031');
INSERT INTO mailpost VALUES (19540,'461-714','',' ',' ','','031');
INSERT INTO mailpost VALUES (19541,'461-200','',' ','','','031');
INSERT INTO mailpost VALUES (19542,'461-360','',' ','۵','','031');
INSERT INTO mailpost VALUES (19543,'461-802','',' ','꼺','11364','031');
INSERT INTO mailpost VALUES (19544,'461-803','',' ','꼺','13652200','031');
INSERT INTO mailpost VALUES (19545,'461-711','',' ','꼺 ɴ','','031');
INSERT INTO mailpost VALUES (19546,'461-260','',' ','꼺','','031');
INSERT INTO mailpost VALUES (19547,'461-320','',' ','','','031');
INSERT INTO mailpost VALUES (19548,'461-804','',' ','1','11364','031');
INSERT INTO mailpost VALUES (19549,'461-805','',' ','1','13652929','031');
INSERT INTO mailpost VALUES (19550,'461-181','',' ','1','','031');
INSERT INTO mailpost VALUES (19551,'461-806','',' ','2','29304345','031');
INSERT INTO mailpost VALUES (19552,'461-807','',' ','2','43464803','031');
INSERT INTO mailpost VALUES (19553,'461-707','',' ','2 ξƮ','','031');
INSERT INTO mailpost VALUES (19554,'461-182','',' ','2','','031');
INSERT INTO mailpost VALUES (19555,'461-180','',' ','','','031');
INSERT INTO mailpost VALUES (19556,'461-370','',' ','ﵿ','','031');
INSERT INTO mailpost VALUES (19557,'461-330','',' ','̵','','031');
INSERT INTO mailpost VALUES (19558,'461-813','',' ','1','42245524','031');
INSERT INTO mailpost VALUES (19559,'461-814','',' ','1','55256700','031');
INSERT INTO mailpost VALUES (19560,'461-161','',' ','1','','031');
INSERT INTO mailpost VALUES (19561,'461-808','',' ','2','1640','031');
INSERT INTO mailpost VALUES (19562,'461-809','',' ','2','6411881','031');
INSERT INTO mailpost VALUES (19563,'461-810','',' ','2','18822467','031');
INSERT INTO mailpost VALUES (19564,'461-723','',' ','2 λƮ','','031');
INSERT INTO mailpost VALUES (19565,'461-722','',' ','2 û','','031');
INSERT INTO mailpost VALUES (19566,'461-708','',' ','2 ְƮ','','031');
INSERT INTO mailpost VALUES (19567,'461-724','',' ','2 ûƮ','','031');
INSERT INTO mailpost VALUES (19568,'461-709','',' ','2 ѽžƮ','','031');
INSERT INTO mailpost VALUES (19569,'461-720','',' ','2 ѽſǽ','','031');
INSERT INTO mailpost VALUES (19570,'461-162','',' ','2','','031');
INSERT INTO mailpost VALUES (19571,'461-811','',' ','3','24683304','031');
INSERT INTO mailpost VALUES (19572,'461-812','',' ','3','33054223','031');
INSERT INTO mailpost VALUES (19573,'461-163','',' ','3','','031');
INSERT INTO mailpost VALUES (19574,'461-160','',' ','ﵿ','','031');
INSERT INTO mailpost VALUES (19575,'461-350','',' ','ɰ','','031');
INSERT INTO mailpost VALUES (19576,'461-815','',' ','','1743','031');
INSERT INTO mailpost VALUES (19577,'461-816','',' ','','744875','031');
INSERT INTO mailpost VALUES (19578,'461-817','',' ','','8761000','031');
INSERT INTO mailpost VALUES (19579,'461-713','',' ',' ﺸǴ','','031');
INSERT INTO mailpost VALUES (19580,'461-250','',' ','','','031');
INSERT INTO mailpost VALUES (19581,'461-340','',' ','ߵ','','031');
INSERT INTO mailpost VALUES (19582,'461-210','',' ','â','','031');
INSERT INTO mailpost VALUES (19583,'461-823','',' ','1','50926453','031');
INSERT INTO mailpost VALUES (19584,'461-824','',' ','1','64547285','031');
INSERT INTO mailpost VALUES (19585,'461-191','',' ','1','','031');
INSERT INTO mailpost VALUES (19586,'461-819','',' ','2','222241','031');
INSERT INTO mailpost VALUES (19587,'461-819','',' ','2','260280','031');
INSERT INTO mailpost VALUES (19588,'461-819','',' ','2','299318','031');
INSERT INTO mailpost VALUES (19589,'461-819','',' ','2','3461416','031');
INSERT INTO mailpost VALUES (19590,'461-821','',' ','2','26443174','031');
INSERT INTO mailpost VALUES (19591,'461-822','',' ','2','31753498','031');
INSERT INTO mailpost VALUES (19592,'461-821','',' ','2','72867287','031');
INSERT INTO mailpost VALUES (19593,'461-825','',' ','2','7288','031');
INSERT INTO mailpost VALUES (19594,'461-721','',' ','2 ','','031');
INSERT INTO mailpost VALUES (19595,'461-700','',' ','2 û','','031');
INSERT INTO mailpost VALUES (19596,'461-192','',' ','2','','031');
INSERT INTO mailpost VALUES (19597,'461-827','',' ','3','34994020','031');
INSERT INTO mailpost VALUES (19598,'461-828','',' ','3','40215091','031');
INSERT INTO mailpost VALUES (19599,'461-193','',' ','3','','031');
INSERT INTO mailpost VALUES (19600,'461-818','',' ','4','1221','031');
INSERT INTO mailpost VALUES (19601,'461-818','',' ','4','242259','031');
INSERT INTO mailpost VALUES (19602,'461-818','',' ','4','281298','031');
INSERT INTO mailpost VALUES (19603,'461-818','',' ','4','319345','031');
INSERT INTO mailpost VALUES (19604,'461-818','',' ','4','14171650','031');
INSERT INTO mailpost VALUES (19605,'461-820','',' ','4','16512643','031');
INSERT INTO mailpost VALUES (19606,'461-820','',' ','4','72897313','031');
INSERT INTO mailpost VALUES (19607,'461-826','',' ','4','73147340','031');
INSERT INTO mailpost VALUES (19608,'461-712','',' ','4 Ϻ','','031');
INSERT INTO mailpost VALUES (19609,'461-194','',' ','4','','031');
INSERT INTO mailpost VALUES (19610,'461-190','',' ','','','031');
INSERT INTO mailpost VALUES (19611,'461-600','',' ','ü缭','','031');
INSERT INTO mailpost VALUES (19612,'462-090','',' ߿','','','031');
INSERT INTO mailpost VALUES (19613,'462-800','',' ߿','ݱ1','1878','031');
INSERT INTO mailpost VALUES (19614,'462-801','',' ߿','ݱ1','8791896','031');
INSERT INTO mailpost VALUES (19615,'462-802','',' ߿','ݱ1','18972472','031');
INSERT INTO mailpost VALUES (19616,'462-701','',' ߿','ݱ1 2Ʈ','(101111)','031');
INSERT INTO mailpost VALUES (19617,'462-241','',' ߿','ݱ1','','031');
INSERT INTO mailpost VALUES (19618,'462-803','',' ߿','ݱ2','24733218','031');
INSERT INTO mailpost VALUES (19619,'462-804','',' ߿','ݱ2','32193896','031');
INSERT INTO mailpost VALUES (19620,'462-805','',' ߿','ݱ2','38974860','031');
INSERT INTO mailpost VALUES (19621,'462-743','',' ߿','ݱ2 ű','','031');
INSERT INTO mailpost VALUES (19622,'462-242','',' ߿','ݱ2','','031');
INSERT INTO mailpost VALUES (19623,'462-240','',' ߿','ݱ','','031');
INSERT INTO mailpost VALUES (19624,'462-080','',' ߿','̵','','031');
INSERT INTO mailpost VALUES (19625,'462-806','',' ߿','1','155','031');
INSERT INTO mailpost VALUES (19626,'462-807','',' ߿','1','56153','031');
INSERT INTO mailpost VALUES (19627,'462-808','',' ߿','1','154155','031');
INSERT INTO mailpost VALUES (19628,'462-807','',' ߿','1','161211','031');
INSERT INTO mailpost VALUES (19629,'462-807','',' ߿','1','221251','031');
INSERT INTO mailpost VALUES (19630,'462-806','',' ߿','1','252332','031');
INSERT INTO mailpost VALUES (19631,'462-807','',' ߿','1','331-(1)333-(8)','031');
INSERT INTO mailpost VALUES (19632,'462-806','',' ߿','1','333-(9)340','031');
INSERT INTO mailpost VALUES (19633,'462-807','',' ߿','1','341350','031');
INSERT INTO mailpost VALUES (19634,'462-806','',' ߿','1','351355','031');
INSERT INTO mailpost VALUES (19635,'462-807','',' ߿','1','356499','031');
INSERT INTO mailpost VALUES (19636,'462-806','',' ߿','1','500509','031');
INSERT INTO mailpost VALUES (19637,'462-807','',' ߿','1','510513-(10)','031');
INSERT INTO mailpost VALUES (19638,'462-806','',' ߿','1','513-(11)561','031');
INSERT INTO mailpost VALUES (19639,'462-806','',' ߿','1','663','031');
INSERT INTO mailpost VALUES (19640,'462-808','',' ߿','1','8851451','031');
INSERT INTO mailpost VALUES (19641,'462-811','',' ߿','1','14521772','031');
INSERT INTO mailpost VALUES (19642,'462-812','',' ߿','1','19001935','031');
INSERT INTO mailpost VALUES (19643,'462-813','',' ߿','1','19361978','031');
INSERT INTO mailpost VALUES (19644,'462-702','',' ߿','1 ѱ','','031');
INSERT INTO mailpost VALUES (19645,'462-703','',' ߿','1 Ｚװ','','031');
INSERT INTO mailpost VALUES (19646,'462-704','',' ߿','1 ','','031');
INSERT INTO mailpost VALUES (19647,'462-705','',' ߿','1 Ʈ','','031');
INSERT INTO mailpost VALUES (19648,'462-706','',' ߿','1 Ʈ','(101~119)','031');
INSERT INTO mailpost VALUES (19649,'462-713','',' ߿','1 ߾δǾ','','031');
INSERT INTO mailpost VALUES (19650,'462-714','',' ߿','1 ̹븮','','031');
INSERT INTO mailpost VALUES (19651,'462-121','',' ߿','1','','031');
INSERT INTO mailpost VALUES (19652,'462-816','',' ߿','2','29893152','031');
INSERT INTO mailpost VALUES (19653,'462-817','',' ߿','2','31534325','031');
INSERT INTO mailpost VALUES (19654,'462-818','',' ߿','2','43265431','031');
INSERT INTO mailpost VALUES (19655,'462-819','',' ߿','2','54325500','031');
INSERT INTO mailpost VALUES (19656,'462-122','',' ߿','2','','031');
INSERT INTO mailpost VALUES (19657,'462-809','',' ߿','3','156160','031');
INSERT INTO mailpost VALUES (19658,'462-809','',' ߿','3','212220','031');
INSERT INTO mailpost VALUES (19659,'462-809','',' ߿','3','562662','031');
INSERT INTO mailpost VALUES (19660,'462-809','',' ߿','3','664856','031');
INSERT INTO mailpost VALUES (19661,'462-810','',' ߿','3','857884','031');
INSERT INTO mailpost VALUES (19662,'462-810','',' ߿','3','17731899','031');
INSERT INTO mailpost VALUES (19663,'462-814','',' ߿','3','19792954','031');
INSERT INTO mailpost VALUES (19664,'462-815','',' ߿','3','29552988','031');
INSERT INTO mailpost VALUES (19665,'462-123','',' ߿','3','','031');
INSERT INTO mailpost VALUES (19666,'462-120','',' ߿','','','031');
INSERT INTO mailpost VALUES (19667,'462-820','',' ߿','','119','031');
INSERT INTO mailpost VALUES (19668,'462-821','',' ߿','','2042','031');
INSERT INTO mailpost VALUES (19669,'462-822','',' ߿','','4379','031');
INSERT INTO mailpost VALUES (19670,'462-823','',' ߿','','80108','031');
INSERT INTO mailpost VALUES (19671,'462-824','',' ߿','','109840','031');
INSERT INTO mailpost VALUES (19672,'462-820','',' ߿','','8411320','031');
INSERT INTO mailpost VALUES (19673,'462-824','',' ߿','','13212583','031');
INSERT INTO mailpost VALUES (19674,'462-826','',' ߿','','25843121','031');
INSERT INTO mailpost VALUES (19675,'462-827','',' ߿','','31223504','031');
INSERT INTO mailpost VALUES (19676,'462-828','',' ߿','','35054098','031');
INSERT INTO mailpost VALUES (19677,'462-829','',' ߿','','40995000','031');
INSERT INTO mailpost VALUES (19678,'462-707','',' ߿',' øȾƮ','','031');
INSERT INTO mailpost VALUES (19679,'462-712','',' ߿',' ߿û','','031');
INSERT INTO mailpost VALUES (19680,'462-708','',' ߿',' ϻ','','031');
INSERT INTO mailpost VALUES (19681,'462-130','',' ߿','','','031');
INSERT INTO mailpost VALUES (19682,'462-100','',' ߿','','','031');
INSERT INTO mailpost VALUES (19683,'462-834','',' ߿','1','19322600','031');
INSERT INTO mailpost VALUES (19684,'462-709','',' ߿','1 Ʈ','','031');
INSERT INTO mailpost VALUES (19685,'462-151','',' ߿','1','','031');
INSERT INTO mailpost VALUES (19686,'462-830','',' ߿','2','1663','031');
INSERT INTO mailpost VALUES (19687,'462-831','',' ߿','2','6641174','031');
INSERT INTO mailpost VALUES (19688,'462-832','',' ߿','2','11751721','031');
INSERT INTO mailpost VALUES (19689,'462-833','',' ߿','2','17221931','031');
INSERT INTO mailpost VALUES (19690,'462-710','',' ߿','2 ְƮ','','031');
INSERT INTO mailpost VALUES (19691,'462-152','',' ߿','2','','031');
INSERT INTO mailpost VALUES (19692,'462-150','',' ߿','ൿ','','031');
INSERT INTO mailpost VALUES (19693,'462-835','',' ߿','ߵ','11637','031');
INSERT INTO mailpost VALUES (19694,'462-836','',' ߿','ߵ','16382841','031');
INSERT INTO mailpost VALUES (19695,'462-837','',' ߿','ߵ','28423900','031');
INSERT INTO mailpost VALUES (19696,'462-170','',' ߿','ߵ','','031');
INSERT INTO mailpost VALUES (19697,'462-838','',' ߿','ϴ','100132','031');
INSERT INTO mailpost VALUES (19698,'462-839','',' ߿','ϴ','133213','031');
INSERT INTO mailpost VALUES (19699,'462-840','',' ߿','ϴ','214233','031');
INSERT INTO mailpost VALUES (19700,'462-839','',' ߿','ϴ','234500','031');
INSERT INTO mailpost VALUES (19701,'462-711','',' ߿','ϴ ְƮ','','031');
INSERT INTO mailpost VALUES (19702,'462-110','',' ߿','ϴ','','031');
INSERT INTO mailpost VALUES (19703,'441-800','',' Ǽ','','186','031');
INSERT INTO mailpost VALUES (19704,'441-801','',' Ǽ','','87138','031');
INSERT INTO mailpost VALUES (19705,'441-802','',' Ǽ','','139202','031');
INSERT INTO mailpost VALUES (19706,'441-803','',' Ǽ','','203300','031');
INSERT INTO mailpost VALUES (19707,'441-090','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19708,'441-804','',' Ǽ','','141','031');
INSERT INTO mailpost VALUES (19709,'441-805','',' Ǽ','','42170','031');
INSERT INTO mailpost VALUES (19710,'441-806','',' Ǽ','','171185','031');
INSERT INTO mailpost VALUES (19711,'441-807','',' Ǽ','','186290','031');
INSERT INTO mailpost VALUES (19712,'441-808','',' Ǽ','','291','031');
INSERT INTO mailpost VALUES (19713,'441-809','',' Ǽ','','292367','031');
INSERT INTO mailpost VALUES (19714,'441-810','',' Ǽ','','368','031');
INSERT INTO mailpost VALUES (19715,'441-811','',' Ǽ','','369885','031');
INSERT INTO mailpost VALUES (19716,'441-812','',' Ǽ','','886887','031');
INSERT INTO mailpost VALUES (19717,'441-813','',' Ǽ','','8881000','031');
INSERT INTO mailpost VALUES (19718,'441-360','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19719,'441-400','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19720,'441-710','',' Ǽ',' Ǽû','','031');
INSERT INTO mailpost VALUES (19721,'441-130','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19722,'441-814','',' Ǽ','','1133','031');
INSERT INTO mailpost VALUES (19723,'441-815','',' Ǽ','','134205','031');
INSERT INTO mailpost VALUES (19724,'441-816','',' Ǽ','','206283','031');
INSERT INTO mailpost VALUES (19725,'441-817','',' Ǽ','','284400','031');
INSERT INTO mailpost VALUES (19726,'441-818','',' Ǽ','','401467','031');
INSERT INTO mailpost VALUES (19727,'441-819','',' Ǽ','','468890','031');
INSERT INTO mailpost VALUES (19728,'441-703','',' Ǽ',' ȯƮ','','031');
INSERT INTO mailpost VALUES (19729,'441-340','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19730,'441-820','',' Ǽ','Ǽ','1899','031');
INSERT INTO mailpost VALUES (19731,'441-821','',' Ǽ','Ǽ','900999','031');
INSERT INTO mailpost VALUES (19732,'441-822','',' Ǽ','Ǽ','10001034','031');
INSERT INTO mailpost VALUES (19733,'441-823','',' Ǽ','Ǽ','10351037','031');
INSERT INTO mailpost VALUES (19734,'441-824','',' Ǽ','Ǽ','10381066','031');
INSERT INTO mailpost VALUES (19735,'441-825','',' Ǽ','Ǽ','1067','031');
INSERT INTO mailpost VALUES (19736,'441-826','',' Ǽ','Ǽ','11541180','031');
INSERT INTO mailpost VALUES (19737,'441-827','',' Ǽ','Ǽ','1185-(1)','031');
INSERT INTO mailpost VALUES (19738,'441-828','',' Ǽ','Ǽ','11861187','031');
INSERT INTO mailpost VALUES (19739,'441-829','',' Ǽ','Ǽ','1188','031');
INSERT INTO mailpost VALUES (19740,'441-830','',' Ǽ','Ǽ','11891190','031');
INSERT INTO mailpost VALUES (19741,'441-831','',' Ǽ','Ǽ','11911197','031');
INSERT INTO mailpost VALUES (19742,'441-832','',' Ǽ','Ǽ','11981199','031');
INSERT INTO mailpost VALUES (19743,'441-833','',' Ǽ','Ǽ','12291234','031');
INSERT INTO mailpost VALUES (19744,'441-834','',' Ǽ','Ǽ','12351242','031');
INSERT INTO mailpost VALUES (19745,'441-835','',' Ǽ','Ǽ','12431244','031');
INSERT INTO mailpost VALUES (19746,'441-836','',' Ǽ','Ǽ','12451260','031');
INSERT INTO mailpost VALUES (19747,'441-837','',' Ǽ','Ǽ','12611276','031');
INSERT INTO mailpost VALUES (19748,'441-789','',' Ǽ','Ǽ αܰ⵵','','031');
INSERT INTO mailpost VALUES (19749,'441-390','',' Ǽ','Ǽ','','031');
INSERT INTO mailpost VALUES (19750,'441-838','',' Ǽ','ݰ','1199','031');
INSERT INTO mailpost VALUES (19751,'441-839','',' Ǽ','ݰ','200240','031');
INSERT INTO mailpost VALUES (19752,'441-840','',' Ǽ','ݰ','241','031');
INSERT INTO mailpost VALUES (19753,'441-841','',' Ǽ','ݰ','242299','031');
INSERT INTO mailpost VALUES (19754,'441-842','',' Ǽ','ݰ','300600','031');
INSERT INTO mailpost VALUES (19755,'441-704','',' Ǽ','ݰ LG','','031');
INSERT INTO mailpost VALUES (19756,'441-460','',' Ǽ','ݰ','','031');
INSERT INTO mailpost VALUES (19757,'441-480','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19758,'441-410','',' Ǽ','Ȳ','','031');
INSERT INTO mailpost VALUES (19759,'441-843','',' Ǽ','ű','1160','031');
INSERT INTO mailpost VALUES (19760,'441-844','',' Ǽ','ű','161186','031');
INSERT INTO mailpost VALUES (19761,'441-845','',' Ǽ','ű','187252','031');
INSERT INTO mailpost VALUES (19762,'441-846','',' Ǽ','ű','253400','031');
INSERT INTO mailpost VALUES (19763,'441-220','',' Ǽ','ű','','031');
INSERT INTO mailpost VALUES (19764,'441-081','',' Ǽ','Ż1','','031');
INSERT INTO mailpost VALUES (19765,'441-847','',' Ǽ','Ż2','157','031');
INSERT INTO mailpost VALUES (19766,'441-848','',' Ǽ','Ż2','5887','031');
INSERT INTO mailpost VALUES (19767,'441-082','',' Ǽ','Ż2','','031');
INSERT INTO mailpost VALUES (19768,'441-849','',' Ǽ','Ż3','127','031');
INSERT INTO mailpost VALUES (19769,'441-850','',' Ǽ','Ż3','28','031');
INSERT INTO mailpost VALUES (19770,'441-851','',' Ǽ','Ż3','2972','031');
INSERT INTO mailpost VALUES (19771,'441-852','',' Ǽ','Ż3','73200','031');
INSERT INTO mailpost VALUES (19772,'441-701','',' Ǽ','Ż3 ⵵û','','031');
INSERT INTO mailpost VALUES (19773,'441-705','',' Ǽ','Ż3 ','','031');
INSERT INTO mailpost VALUES (19774,'441-083','',' Ǽ','Ż3','','031');
INSERT INTO mailpost VALUES (19775,'441-853','',' Ǽ','е','1131','031');
INSERT INTO mailpost VALUES (19776,'441-854','',' Ǽ','е','132149','031');
INSERT INTO mailpost VALUES (19777,'441-855','',' Ǽ','е','150187','031');
INSERT INTO mailpost VALUES (19778,'441-856','',' Ǽ','е','188208','031');
INSERT INTO mailpost VALUES (19779,'441-857','',' Ǽ','е','209277','031');
INSERT INTO mailpost VALUES (19780,'441-858','',' Ǽ','е','278295','031');
INSERT INTO mailpost VALUES (19781,'441-859','',' Ǽ','е','296-(3)','031');
INSERT INTO mailpost VALUES (19782,'441-860','',' Ǽ','е','335360','031');
INSERT INTO mailpost VALUES (19783,'441-861','',' Ǽ','е','361','031');
INSERT INTO mailpost VALUES (19784,'441-707','',' Ǽ','е û','','031');
INSERT INTO mailpost VALUES (19785,'441-744','',' Ǽ','е бд','','031');
INSERT INTO mailpost VALUES (19786,'441-100','',' Ǽ','е','','031');
INSERT INTO mailpost VALUES (19787,'441-862','',' Ǽ','1','187','031');
INSERT INTO mailpost VALUES (19788,'441-862','',' Ǽ','1','175231','031');
INSERT INTO mailpost VALUES (19789,'441-866','',' Ǽ','1','232','031');
INSERT INTO mailpost VALUES (19790,'441-867','',' Ǽ','1','233319','031');
INSERT INTO mailpost VALUES (19791,'441-867','',' Ǽ','1','330341','031');
INSERT INTO mailpost VALUES (19792,'441-111','',' Ǽ','1','','031');
INSERT INTO mailpost VALUES (19793,'441-869','',' Ǽ','2','360470','031');
INSERT INTO mailpost VALUES (19794,'441-871','',' Ǽ','2','528','031');
INSERT INTO mailpost VALUES (19795,'441-871','',' Ǽ','2','536539','031');
INSERT INTO mailpost VALUES (19796,'441-872','',' Ǽ','2','541599','031');
INSERT INTO mailpost VALUES (19797,'441-873','',' Ǽ','2','600700','031');
INSERT INTO mailpost VALUES (19798,'441-876','',' Ǽ','2','9001000','031');
INSERT INTO mailpost VALUES (19799,'441-877','',' Ǽ','2','10011030','031');
INSERT INTO mailpost VALUES (19800,'441-879','',' Ǽ','2','11011125','031');
INSERT INTO mailpost VALUES (19801,'441-880','',' Ǽ','2','11261149','031');
INSERT INTO mailpost VALUES (19802,'441-881','',' Ǽ','2','11501180','031');
INSERT INTO mailpost VALUES (19803,'441-112','',' Ǽ','2','','031');
INSERT INTO mailpost VALUES (19804,'441-863','',' Ǽ','3','9397','031');
INSERT INTO mailpost VALUES (19805,'441-864','',' Ǽ','3','120144','031');
INSERT INTO mailpost VALUES (19806,'441-865','',' Ǽ','3','145174','031');
INSERT INTO mailpost VALUES (19807,'441-868','',' Ǽ','3','320329','031');
INSERT INTO mailpost VALUES (19808,'441-868','',' Ǽ','3','342359','031');
INSERT INTO mailpost VALUES (19809,'441-868','',' Ǽ','3','471482','031');
INSERT INTO mailpost VALUES (19810,'441-870','',' Ǽ','3','483527','031');
INSERT INTO mailpost VALUES (19811,'441-868','',' Ǽ','3','529535','031');
INSERT INTO mailpost VALUES (19812,'441-874','',' Ǽ','3','817844','031');
INSERT INTO mailpost VALUES (19813,'441-875','',' Ǽ','3','849899','031');
INSERT INTO mailpost VALUES (19814,'441-878','',' Ǽ','3','10351100','031');
INSERT INTO mailpost VALUES (19815,'441-113','',' Ǽ','3','','031');
INSERT INTO mailpost VALUES (19816,'441-110','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19817,'441-748','',' Ǽ','õ ڴ','','031');
INSERT INTO mailpost VALUES (19818,'441-706','',' Ǽ','õ ','','031');
INSERT INTO mailpost VALUES (19819,'441-350','',' Ǽ','õ','','031');
INSERT INTO mailpost VALUES (19820,'441-470','',' Ǽ','Ժϵ','','031');
INSERT INTO mailpost VALUES (19821,'441-430','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19822,'441-440','',' Ǽ','ž','','031');
INSERT INTO mailpost VALUES (19823,'441-230','',' Ǽ','','','031');
INSERT INTO mailpost VALUES (19824,'441-235','',' Ǽ','򸮵','','031');
INSERT INTO mailpost VALUES (19825,'441-882','',' Ǽ','ȣŽǵ','183','031');
INSERT INTO mailpost VALUES (19826,'441-883','',' Ǽ','ȣŽǵ','84','031');
INSERT INTO mailpost VALUES (19827,'441-884','',' Ǽ','ȣŽǵ','851300','031');
INSERT INTO mailpost VALUES (19828,'441-708','',' Ǽ','ȣŽǵ ;Ʈ','','031');
INSERT INTO mailpost VALUES (19829,'441-708','',' Ǽ','ȣŽǵ LGƮ','','031');
INSERT INTO mailpost VALUES (19830,'441-450','',' Ǽ','ȣŽǵ','','031');
INSERT INTO mailpost VALUES (19831,'440-180','',' ȱ','ϼ','','031');
INSERT INTO mailpost VALUES (19832,'440-250','',' ȱ','󱤱','','031');
INSERT INTO mailpost VALUES (19833,'440-800','',' ȱ','׵','1299','031');
INSERT INTO mailpost VALUES (19834,'440-801','',' ȱ','׵','300409','031');
INSERT INTO mailpost VALUES (19835,'440-802','',' ȱ','׵','410447','031');
INSERT INTO mailpost VALUES (19836,'440-803','',' ȱ','׵','448454','031');
INSERT INTO mailpost VALUES (19837,'440-804','',' ȱ','׵','455462','031');
INSERT INTO mailpost VALUES (19838,'440-805','',' ȱ','׵','495500','031');
INSERT INTO mailpost VALUES (19839,'440-806','',' ȱ','׵','501506','031');
INSERT INTO mailpost VALUES (19840,'440-703','',' ȱ','׵ Ϻ','','031');
INSERT INTO mailpost VALUES (19841,'440-704','',' ȱ','׵ ','','031');
INSERT INTO mailpost VALUES (19842,'440-210','',' ȱ','׵','','031');
INSERT INTO mailpost VALUES (19843,'440-040','',' ȱ','ǳ','','031');
INSERT INTO mailpost VALUES (19844,'440-807','',' ȱ','','1159','031');
INSERT INTO mailpost VALUES (19845,'440-808','',' ȱ','','160185','031');
INSERT INTO mailpost VALUES (19846,'440-809','',' ȱ','','186200','031');
INSERT INTO mailpost VALUES (19847,'440-810','',' ȱ','','201217','031');
INSERT INTO mailpost VALUES (19848,'440-811','',' ȱ','','218231','031');
INSERT INTO mailpost VALUES (19849,'440-812','',' ȱ','','232236','031');
INSERT INTO mailpost VALUES (19850,'440-813','',' ȱ','','237246','031');
INSERT INTO mailpost VALUES (19851,'440-814','',' ȱ','','247265','031');
INSERT INTO mailpost VALUES (19852,'440-815','',' ȱ','','1114','031');
INSERT INTO mailpost VALUES (19853,'440-701','',' ȱ',' ⵵û','','031');
INSERT INTO mailpost VALUES (19854,'440-240','',' ȱ','','','031');
INSERT INTO mailpost VALUES (19855,'440-816','',' ȱ','ȭ','1116','031');
INSERT INTO mailpost VALUES (19856,'440-817','',' ȱ','ȭ','117159','031');
INSERT INTO mailpost VALUES (19857,'440-818','',' ȱ','ȭ','160296','031');
INSERT INTO mailpost VALUES (19858,'440-819','',' ȱ','ȭ','297387','031');
INSERT INTO mailpost VALUES (19859,'440-820','',' ȱ','ȭ','388406','031');
INSERT INTO mailpost VALUES (19860,'440-821','',' ȱ','ȭ','407418','031');
INSERT INTO mailpost VALUES (19861,'440-822','',' ȱ','ȭ','419446','031');
INSERT INTO mailpost VALUES (19862,'440-823','',' ȱ','ȭ','447450','031');
INSERT INTO mailpost VALUES (19863,'440-050','',' ȱ','ȭ','','031');
INSERT INTO mailpost VALUES (19864,'440-824','',' ȱ','','1250','031');
INSERT INTO mailpost VALUES (19865,'440-825','',' ȱ','','251318','031');
INSERT INTO mailpost VALUES (19866,'440-826','',' ȱ','','319322','031');
INSERT INTO mailpost VALUES (19867,'440-827','',' ȱ','','323418','031');
INSERT INTO mailpost VALUES (19868,'440-828','',' ȱ','','420467','031');
INSERT INTO mailpost VALUES (19869,'440-829','',' ȱ','','501600','031');
INSERT INTO mailpost VALUES (19870,'440-705','',' ȱ',' ＺƮ','','031');
INSERT INTO mailpost VALUES (19871,'440-713','',' ȱ',' 뵿繫','','031');
INSERT INTO mailpost VALUES (19872,'440-320','',' ȱ','','','031');
INSERT INTO mailpost VALUES (19873,'440-706','',' ȱ','̸ ','','031');
INSERT INTO mailpost VALUES (19874,'440-310','',' ȱ','̸','','031');
INSERT INTO mailpost VALUES (19875,'440-420','',' ȱ','ȵ','','031');
INSERT INTO mailpost VALUES (19876,'440-836','',' ȱ','1','151295','031');
INSERT INTO mailpost VALUES (19877,'440-837','',' ȱ','1','296319','031');
INSERT INTO mailpost VALUES (19878,'440-838','',' ȱ','1','320390','031');
INSERT INTO mailpost VALUES (19879,'440-839','',' ȱ','1','391401','031');
INSERT INTO mailpost VALUES (19880,'440-840','',' ȱ','1','402700','031');
INSERT INTO mailpost VALUES (19881,'440-841','',' ȱ','1','869881','031');
INSERT INTO mailpost VALUES (19882,'440-714','',' ȱ','1 Ǵ','','031');
INSERT INTO mailpost VALUES (19883,'440-707','',' ȱ','1 žƮ','','031');
INSERT INTO mailpost VALUES (19884,'440-745','',' ȱ','1 SKɹĮ','','031');
INSERT INTO mailpost VALUES (19885,'440-301','',' ȱ','1','','031');
INSERT INTO mailpost VALUES (19886,'440-830','',' ȱ','2','118','031');
INSERT INTO mailpost VALUES (19887,'440-831','',' ȱ','2','2031','031');
INSERT INTO mailpost VALUES (19888,'440-832','',' ȱ','2','3249','031');
INSERT INTO mailpost VALUES (19889,'440-833','',' ȱ','2','5070','031');
INSERT INTO mailpost VALUES (19890,'440-834','',' ȱ','2','7183','031');
INSERT INTO mailpost VALUES (19891,'440-835','',' ȱ','2','84150','031');
INSERT INTO mailpost VALUES (19892,'440-842','',' ȱ','2','882909','031');
INSERT INTO mailpost VALUES (19893,'440-302','',' ȱ','2','','031');
INSERT INTO mailpost VALUES (19894,'440-300','',' ȱ','ڵ','','031');
INSERT INTO mailpost VALUES (19895,'440-843','',' ȱ','','1509','031');
INSERT INTO mailpost VALUES (19896,'440-844','',' ȱ','','510','031');
INSERT INTO mailpost VALUES (19897,'440-845','',' ȱ','','511540','031');
INSERT INTO mailpost VALUES (19898,'440-846','',' ȱ','','541700','031');
INSERT INTO mailpost VALUES (19899,'440-847','',' ȱ','','725745','031');
INSERT INTO mailpost VALUES (19900,'440-848','',' ȱ','','746762','031');
INSERT INTO mailpost VALUES (19901,'440-849','',' ȱ','','763800','031');
INSERT INTO mailpost VALUES (19902,'440-850','',' ȱ','','881','031');
INSERT INTO mailpost VALUES (19903,'440-702','',' ȱ',' ⵵û','','031');
INSERT INTO mailpost VALUES (19904,'440-708','',' ȱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (19905,'440-715','',' ȱ',' ȱû','','031');
INSERT INTO mailpost VALUES (19906,'440-716','',' ȱ',' ְƮ','','031');
INSERT INTO mailpost VALUES (19907,'440-709','',' ȱ',' Ÿ','','031');
INSERT INTO mailpost VALUES (19908,'440-200','',' ȱ','','','031');
INSERT INTO mailpost VALUES (19909,'440-746','',' ȱ','õõ հб','','031');
INSERT INTO mailpost VALUES (19910,'440-710','',' ȱ','õõ õõƮ','','031');
INSERT INTO mailpost VALUES (19911,'440-330','',' ȱ','õõ','','031');
INSERT INTO mailpost VALUES (19912,'440-851','',' ȱ','嵿','1149','031');
INSERT INTO mailpost VALUES (19913,'440-852','',' ȱ','嵿','375501','031');
INSERT INTO mailpost VALUES (19914,'440-853','',' ȱ','嵿','520583','031');
INSERT INTO mailpost VALUES (19915,'440-854','',' ȱ','嵿','584605','031');
INSERT INTO mailpost VALUES (19916,'440-855','',' ȱ','嵿','606630','031');
INSERT INTO mailpost VALUES (19917,'440-856','',' ȱ','嵿','1200','031');
INSERT INTO mailpost VALUES (19918,'440-711','',' ȱ','嵿 ','','031');
INSERT INTO mailpost VALUES (19919,'440-747','',' ȱ','嵿 б','','031');
INSERT INTO mailpost VALUES (19920,'440-290','',' ȱ','嵿','','031');
INSERT INTO mailpost VALUES (19921,'440-260','',' ȱ','ϱ','','031');
INSERT INTO mailpost VALUES (19922,'440-858','',' ȱ','ȭ1','1678','031');
INSERT INTO mailpost VALUES (19923,'440-859','',' ȱ','ȭ1','7985','031');
INSERT INTO mailpost VALUES (19924,'440-860','',' ȱ','ȭ1','8697','031');
INSERT INTO mailpost VALUES (19925,'440-861','',' ȱ','ȭ1','98100','031');
INSERT INTO mailpost VALUES (19926,'440-862','',' ȱ','ȭ1','101137','031');
INSERT INTO mailpost VALUES (19927,'440-863','',' ȱ','ȭ1','138204','031');
INSERT INTO mailpost VALUES (19928,'440-864','',' ȱ','ȭ1','205219','031');
INSERT INTO mailpost VALUES (19929,'440-865','',' ȱ','ȭ1','220','031');
INSERT INTO mailpost VALUES (19930,'440-866','',' ȱ','ȭ1','221243','031');
INSERT INTO mailpost VALUES (19931,'440-868','',' ȱ','ȭ1','250','031');
INSERT INTO mailpost VALUES (19932,'440-151','',' ȱ','ȭ1','','031');
INSERT INTO mailpost VALUES (19933,'440-857','',' ȱ','ȭ2','115','031');
INSERT INTO mailpost VALUES (19934,'440-867','',' ȱ','ȭ2','244348','031');
INSERT INTO mailpost VALUES (19935,'440-869','',' ȱ','ȭ2','349','031');
INSERT INTO mailpost VALUES (19936,'440-870','',' ȱ','ȭ2','350700','031');
INSERT INTO mailpost VALUES (19937,'440-712','',' ȱ','ȭ2 ȭְ3Ʈ','(301503)','031');
INSERT INTO mailpost VALUES (19938,'440-712','',' ȱ','ȭ2 ȭְ4Ʈ','(301503)','031');
INSERT INTO mailpost VALUES (19939,'440-712','',' ȱ','ȭ2 ȭְ5Ʈ','(301503)','031');
INSERT INTO mailpost VALUES (19940,'440-152','',' ȱ','ȭ2','','031');
INSERT INTO mailpost VALUES (19941,'440-150','',' ȱ','ȭ','','031');
INSERT INTO mailpost VALUES (19942,'440-600','',' ȱ','ü缭','','031');
INSERT INTO mailpost VALUES (19943,'442-140','',' ȴޱ','õ','','031');
INSERT INTO mailpost VALUES (19944,'442-170','',' ȴޱ','','','031');
INSERT INTO mailpost VALUES (19945,'442-030','',' ȴޱ','â','','031');
INSERT INTO mailpost VALUES (19946,'442-706','',' ȴޱ',' ','','031');
INSERT INTO mailpost VALUES (19947,'442-707','',' ȴޱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (19948,'442-400','',' ȴޱ','','','031');
INSERT INTO mailpost VALUES (19949,'442-800','',' ȴޱ','ź1','101','031');
INSERT INTO mailpost VALUES (19950,'442-800','',' ȴޱ','ź1','127129','031');
INSERT INTO mailpost VALUES (19951,'442-800','',' ȴޱ','ź1','131195','031');
INSERT INTO mailpost VALUES (19952,'442-805','',' ȴޱ','ź1','897908','031');
INSERT INTO mailpost VALUES (19953,'442-708','',' ȴޱ','ź1 źְ4Ʈ','(401432)','031');
INSERT INTO mailpost VALUES (19954,'442-709','',' ȴޱ','ź1 źְ5Ʈ','(501525)','031');
INSERT INTO mailpost VALUES (19955,'442-710','',' ȴޱ','ź1 ְ1Ʈ','(143)','031');
INSERT INTO mailpost VALUES (19956,'442-371','',' ȴޱ','ź1','','031');
INSERT INTO mailpost VALUES (19957,'442-801','',' ȴޱ','ź2','102111','031');
INSERT INTO mailpost VALUES (19958,'442-801','',' ȴޱ','ź2','130','031');
INSERT INTO mailpost VALUES (19959,'442-801','',' ȴޱ','ź2','196199','031');
INSERT INTO mailpost VALUES (19960,'442-807','',' ȴޱ','ź2','1199','031');
INSERT INTO mailpost VALUES (19961,'442-807','',' ȴޱ','ź2','12011215','031');
INSERT INTO mailpost VALUES (19962,'442-705','',' ȴޱ','ź2 ΰ','','031');
INSERT INTO mailpost VALUES (19963,'442-711','',' ȴޱ','ź2 õϾƮ','','031');
INSERT INTO mailpost VALUES (19964,'442-712','',' ȴޱ','ź2 ѱ1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (19965,'442-722','',' ȴޱ','ź2 ѱŰ⺻','','031');
INSERT INTO mailpost VALUES (19966,'442-372','',' ȴޱ','ź2','','031');
INSERT INTO mailpost VALUES (19967,'442-803','',' ȴޱ','ź3','300599','031');
INSERT INTO mailpost VALUES (19968,'442-804','',' ȴޱ','ź3','801809','031');
INSERT INTO mailpost VALUES (19969,'442-804','',' ȴޱ','ź3','866872','031');
INSERT INTO mailpost VALUES (19970,'442-806','',' ȴޱ','ź3','920923','031');
INSERT INTO mailpost VALUES (19971,'442-804','',' ȴޱ','ź3','11561181','031');
INSERT INTO mailpost VALUES (19972,'442-743','',' ȴޱ','ź3 Ｚ','','031');
INSERT INTO mailpost VALUES (19973,'442-742','',' ȴޱ','ź3 Ｚ','','031');
INSERT INTO mailpost VALUES (19974,'442-714','',' ȴޱ','ź3 ӱƮ','','031');
INSERT INTO mailpost VALUES (19975,'442-715','',' ȴޱ','ź3 ְ2Ʈ','(137)','031');
INSERT INTO mailpost VALUES (19976,'442-715','',' ȴޱ','ź3 ְ2Ʈ','(101139)','031');
INSERT INTO mailpost VALUES (19977,'442-373','',' ȴޱ','ź3','','031');
INSERT INTO mailpost VALUES (19978,'442-802','',' ȴޱ','ź4','200239','031');
INSERT INTO mailpost VALUES (19979,'442-802','',' ȴޱ','ź4','815865','031');
INSERT INTO mailpost VALUES (19980,'442-802','',' ȴޱ','ź4','1217','031');
INSERT INTO mailpost VALUES (19981,'442-716','',' ȴޱ','ź4 Ʈ','','031');
INSERT INTO mailpost VALUES (19982,'442-717','',' ȴޱ','ź4 źϾƮ','','031');
INSERT INTO mailpost VALUES (19983,'442-718','',' ȴޱ','ź4 Ｚ1Ʈ','(17)','031');
INSERT INTO mailpost VALUES (19984,'442-719','',' ȴޱ','ź4 Ｚ2Ʈ','(17)','031');
INSERT INTO mailpost VALUES (19985,'442-755','',' ȴޱ','ź4 õְ1Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (19986,'442-720','',' ȴޱ','ź4 ѱ2Ʈ','(101118)','031');
INSERT INTO mailpost VALUES (19987,'442-713','',' ȴޱ','ź4 Ʈ','','031');
INSERT INTO mailpost VALUES (19988,'442-374','',' ȴޱ','ź4','','031');
INSERT INTO mailpost VALUES (19989,'442-370','',' ȴޱ','ź','','031');
INSERT INTO mailpost VALUES (19990,'442-160','',' ȴޱ','⵿','','031');
INSERT INTO mailpost VALUES (19991,'442-731','',' ȴޱ','ŵ Ｚ','','031');
INSERT INTO mailpost VALUES (19992,'442-732','',' ȴޱ','ŵ Ｚڴ','','031');
INSERT INTO mailpost VALUES (19993,'442-390','',' ȴޱ','ŵ','','031');
INSERT INTO mailpost VALUES (19994,'442-010','',' ȴޱ','','','031');
INSERT INTO mailpost VALUES (19995,'442-808','',' ȴޱ','뵿','199','031');
INSERT INTO mailpost VALUES (19996,'442-809','',' ȴޱ','뵿','945955','031');
INSERT INTO mailpost VALUES (19997,'442-810','',' ȴޱ','뵿','956961','031');
INSERT INTO mailpost VALUES (19998,'442-811','',' ȴޱ','뵿','963968','031');
INSERT INTO mailpost VALUES (19999,'442-812','',' ȴޱ','뵿','969979','031');
INSERT INTO mailpost VALUES (20000,'442-813','',' ȴޱ','뵿','9801046','031');
INSERT INTO mailpost VALUES (20001,'442-814','',' ȴޱ','뵿','10471049','031');
INSERT INTO mailpost VALUES (20002,'442-815','',' ȴޱ','뵿','10501054','031');
INSERT INTO mailpost VALUES (20003,'442-724','',' ȴޱ','뵿 ԵƮ','','031');
INSERT INTO mailpost VALUES (20004,'442-725','',' ȴޱ','뵿  8Ʈ','(801848)','031');
INSERT INTO mailpost VALUES (20005,'442-726','',' ȴޱ','뵿  9Ʈ','(901936)','031');
INSERT INTO mailpost VALUES (20006,'442-736','',' ȴޱ','뵿 챸 7Ʈ','(701730)','031');
INSERT INTO mailpost VALUES (20007,'442-003','',' ȴޱ','뵿 ߱','','031');
INSERT INTO mailpost VALUES (20008,'442-733','',' ȴޱ','뵿 ų ǿƮ','','031');
INSERT INTO mailpost VALUES (20009,'442-735','',' ȴޱ','뵿 ų صƮ','','031');
INSERT INTO mailpost VALUES (20010,'442-728','',' ȴޱ','뵿 ų Ʈ','','031');
INSERT INTO mailpost VALUES (20011,'442-730','',' ȴޱ','뵿 ų ־Ʈ','','031');
INSERT INTO mailpost VALUES (20012,'442-728','',' ȴޱ','뵿 ų ŸƮ','','031');
INSERT INTO mailpost VALUES (20013,'442-729','',' ȴޱ','뵿 ų ſƮ','','031');
INSERT INTO mailpost VALUES (20014,'442-734','',' ȴޱ','뵿 ų ǳƮ','','031');
INSERT INTO mailpost VALUES (20015,'442-727','',' ȴޱ','뵿 ųְƮ','(501518)','031');
INSERT INTO mailpost VALUES (20016,'442-737','',' ȴޱ','뵿 û 3Ʈ','(301337)','031');
INSERT INTO mailpost VALUES (20017,'442-738','',' ȴޱ','뵿 û 4Ʈ','(401426)','031');
INSERT INTO mailpost VALUES (20018,'442-744','',' ȴޱ','뵿 Ȳ Ʈ','','031');
INSERT INTO mailpost VALUES (20019,'442-747','',' ȴޱ','뵿 Ȳ ŸƮ','','031');
INSERT INTO mailpost VALUES (20020,'442-741','',' ȴޱ','뵿 Ȳ ֿƮ','','031');
INSERT INTO mailpost VALUES (20021,'442-740','',' ȴޱ','뵿 Ȳ ְ1Ʈ','(121159)','031');
INSERT INTO mailpost VALUES (20022,'442-739','',' ȴޱ','뵿 Ȳ ְ2Ʈ','(101114)','031');
INSERT INTO mailpost VALUES (20023,'442-745','',' ȴޱ','뵿 Ȳ ǳƮ','','031');
INSERT INTO mailpost VALUES (20024,'442-746','',' ȴޱ','뵿 Ȳ ѱƮ','','031');
INSERT INTO mailpost VALUES (20025,'442-470','',' ȴޱ','뵿','','031');
INSERT INTO mailpost VALUES (20026,'442-817','',' ȴޱ','츸1','200299','031');
INSERT INTO mailpost VALUES (20027,'442-818','',' ȴޱ','츸1','300399','031');
INSERT INTO mailpost VALUES (20028,'442-819','',' ȴޱ','츸1','400499','031');
INSERT INTO mailpost VALUES (20029,'442-819','',' ȴޱ','츸1','500569','031');
INSERT INTO mailpost VALUES (20030,'442-748','',' ȴޱ','츸1 츸ְ3Ʈ','(301306)','031');
INSERT INTO mailpost VALUES (20031,'442-750','',' ȴޱ','츸1 츸ְ4Ʈ','(401408)','031');
INSERT INTO mailpost VALUES (20032,'442-191','',' ȴޱ','츸1','','031');
INSERT INTO mailpost VALUES (20033,'442-816','',' ȴޱ','츸2','1159','031');
INSERT INTO mailpost VALUES (20034,'442-820','',' ȴޱ','츸2','570589','031');
INSERT INTO mailpost VALUES (20035,'442-751','',' ȴޱ','츸2 츸Ʈ','','031');
INSERT INTO mailpost VALUES (20036,'442-752','',' ȴޱ','츸2 츸ְ1Ʈ','(101113)','031');
INSERT INTO mailpost VALUES (20037,'442-753','',' ȴޱ','츸2 츸ְ2Ʈ','(201208)','031');
INSERT INTO mailpost VALUES (20038,'442-192','',' ȴޱ','츸2','','031');
INSERT INTO mailpost VALUES (20039,'442-190','',' ȴޱ','츸','','031');
INSERT INTO mailpost VALUES (20040,'442-821','',' ȴޱ','õ','189','031');
INSERT INTO mailpost VALUES (20041,'442-822','',' ȴޱ','õ','90339','031');
INSERT INTO mailpost VALUES (20042,'442-823','',' ȴޱ','õ','340462','031');
INSERT INTO mailpost VALUES (20043,'442-824','',' ȴޱ','õ','463548','031');
INSERT INTO mailpost VALUES (20044,'442-703','',' ȴޱ','õ û','','031');
INSERT INTO mailpost VALUES (20045,'442-704','',' ȴޱ','õ ','','031');
INSERT INTO mailpost VALUES (20046,'442-749','',' ȴޱ','õ ִб','','031');
INSERT INTO mailpost VALUES (20047,'442-721','',' ȴޱ','õ ִкμӺ','','031');
INSERT INTO mailpost VALUES (20048,'442-754','',' ȴޱ','õ õＺƮ','','031');
INSERT INTO mailpost VALUES (20049,'442-756','',' ȴޱ','õ õְ2Ʈ','(201221)','031');
INSERT INTO mailpost VALUES (20050,'442-757','',' ȴޱ','õ õְƮ','(101108)','031');
INSERT INTO mailpost VALUES (20051,'442-758','',' ȴޱ','õ 丮','','031');
INSERT INTO mailpost VALUES (20052,'442-791','',' ȴޱ','õ յб','','031');
INSERT INTO mailpost VALUES (20053,'442-380','',' ȴޱ','õ','','031');
INSERT INTO mailpost VALUES (20054,'442-760','',' ȴޱ','ǵ б','','031');
INSERT INTO mailpost VALUES (20055,'442-766','',' ȴޱ','ǵ ߼ұŸ','','031');
INSERT INTO mailpost VALUES (20056,'442-270','',' ȴޱ','ǵ','','031');
INSERT INTO mailpost VALUES (20057,'442-825','',' ȴޱ','ΰ赿','100159','031');
INSERT INTO mailpost VALUES (20058,'442-826','',' ȴޱ','ΰ赿','160199','031');
INSERT INTO mailpost VALUES (20059,'442-827','',' ȴޱ','ΰ赿','200299','031');
INSERT INTO mailpost VALUES (20060,'442-828','',' ȴޱ','ΰ赿','300379','031');
INSERT INTO mailpost VALUES (20061,'442-829','',' ȴޱ','ΰ赿','380499','031');
INSERT INTO mailpost VALUES (20062,'442-830','',' ȴޱ','ΰ赿','500599','031');
INSERT INTO mailpost VALUES (20063,'442-831','',' ȴޱ','ΰ赿','600929','031');
INSERT INTO mailpost VALUES (20064,'442-832','',' ȴޱ','ΰ赿','930974','031');
INSERT INTO mailpost VALUES (20065,'442-833','',' ȴޱ','ΰ赿','9751020','031');
INSERT INTO mailpost VALUES (20066,'442-834','',' ȴޱ','ΰ赿','10211050','031');
INSERT INTO mailpost VALUES (20067,'442-835','',' ȴޱ','ΰ赿','11111140','031');
INSERT INTO mailpost VALUES (20068,'442-702','',' ȴޱ','ΰ赿 Ϻ','','031');
INSERT INTO mailpost VALUES (20069,'442-759','',' ȴޱ','ΰ赿 ھƹȭ','','031');
INSERT INTO mailpost VALUES (20070,'442-761','',' ȴޱ','ΰ赿 Ｚȭ','','031');
INSERT INTO mailpost VALUES (20071,'442-762','',' ȴޱ','ΰ赿 3Ʈ','(301308)','031');
INSERT INTO mailpost VALUES (20072,'442-701','',' ȴޱ','ΰ赿 û','','031');
INSERT INTO mailpost VALUES (20073,'442-763','',' ȴޱ','ΰ赿 ΰְƮ','','031');
INSERT INTO mailpost VALUES (20074,'442-765','',' ȴޱ','ΰ赿 ȴޱû','','031');
INSERT INTO mailpost VALUES (20075,'442-764','',' ȴޱ','ΰ赿 ѽžƮ','','031');
INSERT INTO mailpost VALUES (20076,'442-070','',' ȴޱ','ΰ赿','','031');
INSERT INTO mailpost VALUES (20077,'442-120','',' ȴޱ','ߵ','','031');
INSERT INTO mailpost VALUES (20078,'442-836','',' ȴޱ','','1199','031');
INSERT INTO mailpost VALUES (20079,'442-837','',' ȴޱ','','200399','031');
INSERT INTO mailpost VALUES (20080,'442-838','',' ȴޱ','','400499','031');
INSERT INTO mailpost VALUES (20081,'442-723','',' ȴޱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (20082,'442-060','',' ȴޱ','','','031');
INSERT INTO mailpost VALUES (20083,'442-021','',' ȴޱ','ȴ޷1','','031');
INSERT INTO mailpost VALUES (20084,'442-022','',' ȴޱ','ȴ޷2','','031');
INSERT INTO mailpost VALUES (20085,'442-023','',' ȴޱ','ȴ޷3','','031');
INSERT INTO mailpost VALUES (20086,'442-280','',' ȴޱ','ϵ','','031');
INSERT INTO mailpost VALUES (20087,'442-600','',' ȴޱ','ü缭','','031');
INSERT INTO mailpost VALUES (20088,'429-800','','','Ÿ','168','031');
INSERT INTO mailpost VALUES (20089,'429-801','','','Ÿ','691399','031');
INSERT INTO mailpost VALUES (20090,'429-700','','','Ÿ Ʈ','','031');
INSERT INTO mailpost VALUES (20091,'429-702','','','Ÿ Ʈ','','031');
INSERT INTO mailpost VALUES (20092,'429-703','','','Ÿ Ʈ','','031');
INSERT INTO mailpost VALUES (20093,'429-704','','','Ÿ Ʈ','','031');
INSERT INTO mailpost VALUES (20094,'429-705','','','Ÿ ־Ʈ','','031');
INSERT INTO mailpost VALUES (20095,'429-706','','','Ÿ ȣƮ','','031');
INSERT INTO mailpost VALUES (20096,'429-707','','','Ÿ ϿƮ','','031');
INSERT INTO mailpost VALUES (20097,'429-400','','','Ÿ','','031');
INSERT INTO mailpost VALUES (20098,'429-130','','','','','031');
INSERT INTO mailpost VALUES (20099,'429-120','','','','','031');
INSERT INTO mailpost VALUES (20100,'429-260','','','','','031');
INSERT INTO mailpost VALUES (20101,'429-802','','','ڵ','1300','031');
INSERT INTO mailpost VALUES (20102,'429-803','','','ڵ','301800','031');
INSERT INTO mailpost VALUES (20103,'429-410','','','ڵ','','031');
INSERT INTO mailpost VALUES (20104,'429-100','','','̵','','031');
INSERT INTO mailpost VALUES (20105,'429-804','','','','1168','031');
INSERT INTO mailpost VALUES (20106,'429-805','','','','169172','031');
INSERT INTO mailpost VALUES (20107,'429-806','','','','173600','031');
INSERT INTO mailpost VALUES (20108,'429-310','','','','','031');
INSERT INTO mailpost VALUES (20109,'429-240','','','ɰ','','031');
INSERT INTO mailpost VALUES (20110,'429-807','','','ߵ','1330','031');
INSERT INTO mailpost VALUES (20111,'429-808','','','ߵ','331476','031');
INSERT INTO mailpost VALUES (20112,'429-809','','','ߵ','477501','031');
INSERT INTO mailpost VALUES (20113,'429-810','','','ߵ','502546','031');
INSERT INTO mailpost VALUES (20114,'429-811','','','ߵ','547564','031');
INSERT INTO mailpost VALUES (20115,'429-812','','','ߵ','565570','031');
INSERT INTO mailpost VALUES (20116,'429-813','','','ߵ','571584','031');
INSERT INTO mailpost VALUES (20117,'429-708','','','ߵ ǪƮ','','031');
INSERT INTO mailpost VALUES (20118,'429-711','','','ߵ ()','','031');
INSERT INTO mailpost VALUES (20119,'429-709','','','ߵ Ʈ','','031');
INSERT INTO mailpost VALUES (20120,'429-710','','','ߵ ﺸƮ','','031');
INSERT INTO mailpost VALUES (20121,'429-713','','','ߵ Ʈ','','031');
INSERT INTO mailpost VALUES (20122,'429-714','','','ߵ ؾƮ','','031');
INSERT INTO mailpost VALUES (20123,'429-715','','','ߵ Ʈ','','031');
INSERT INTO mailpost VALUES (20124,'429-716','','','ߵ 켺Ʈ','','031');
INSERT INTO mailpost VALUES (20125,'429-717','','','ߵ ûƮ','','031');
INSERT INTO mailpost VALUES (20126,'429-712','','','ߵ ѱ','','031');
INSERT INTO mailpost VALUES (20127,'429-010','','','ߵ','','031');
INSERT INTO mailpost VALUES (20128,'429-814','','','â','165','031');
INSERT INTO mailpost VALUES (20129,'429-815','','','â','66442','031');
INSERT INTO mailpost VALUES (20130,'429-090','','','â','','031');
INSERT INTO mailpost VALUES (20131,'429-816','','','ȭ','1193','031');
INSERT INTO mailpost VALUES (20132,'429-817','','','ȭ','194289','031');
INSERT INTO mailpost VALUES (20133,'429-818','','','ȭ','290465','031');
INSERT INTO mailpost VALUES (20134,'429-080','','','ȭ','','031');
INSERT INTO mailpost VALUES (20135,'429-819','','','񰨵','1201','031');
INSERT INTO mailpost VALUES (20136,'429-820','','','񰨵','202242','031');
INSERT INTO mailpost VALUES (20137,'429-821','','','񰨵','243350','031');
INSERT INTO mailpost VALUES (20138,'429-718','','','񰨵 Ⱥ','','031');
INSERT INTO mailpost VALUES (20139,'429-719','','','񰨵 Ʈ','','031');
INSERT INTO mailpost VALUES (20140,'429-720','','','񰨵 Ʈ','','031');
INSERT INTO mailpost VALUES (20141,'429-320','','','񰨵','','031');
INSERT INTO mailpost VALUES (20142,'429-110','','','','','031');
INSERT INTO mailpost VALUES (20143,'429-280','','','յ','','031');
INSERT INTO mailpost VALUES (20144,'429-822','','','̻굿','1304','031');
INSERT INTO mailpost VALUES (20145,'429-823','','','̻굿','305711','031');
INSERT INTO mailpost VALUES (20146,'429-050','','','̻굿','','031');
INSERT INTO mailpost VALUES (20147,'429-030','','','굿','','031');
INSERT INTO mailpost VALUES (20148,'429-290','','','','','031');
INSERT INTO mailpost VALUES (20149,'429-824','','','õ','62189','031');
INSERT INTO mailpost VALUES (20150,'429-825','','','õ','190374','031');
INSERT INTO mailpost VALUES (20151,'429-826','','','õ','375460','031');
INSERT INTO mailpost VALUES (20152,'429-827','','','õ','461700','031');
INSERT INTO mailpost VALUES (20153,'429-828','','','õ','701729','031');
INSERT INTO mailpost VALUES (20154,'429-829','','','õ','730740','031');
INSERT INTO mailpost VALUES (20155,'429-830','','','õ','741761','031');
INSERT INTO mailpost VALUES (20156,'429-831','','','õ','762782','031');
INSERT INTO mailpost VALUES (20157,'429-721','','','õ ݺƮ','','031');
INSERT INTO mailpost VALUES (20158,'429-722','','','õ Ʈ','','031');
INSERT INTO mailpost VALUES (20159,'429-723','','','õ ＼','','031');
INSERT INTO mailpost VALUES (20160,'429-724','','','õ ±Ʈ','','031');
INSERT INTO mailpost VALUES (20161,'429-725','','','õ Ʈ','','031');
INSERT INTO mailpost VALUES (20162,'429-020','','','õ','','031');
INSERT INTO mailpost VALUES (20163,'429-070','','','','','031');
INSERT INTO mailpost VALUES (20164,'429-832','','','','1500','031');
INSERT INTO mailpost VALUES (20165,'429-833','','','','501900','031');
INSERT INTO mailpost VALUES (20166,'429-834','','','','9011200','031');
INSERT INTO mailpost VALUES (20167,'429-440','','','','','031');
INSERT INTO mailpost VALUES (20168,'429-835','','','ൿ','1247','031');
INSERT INTO mailpost VALUES (20169,'429-836','','','ൿ','248400','031');
INSERT INTO mailpost VALUES (20170,'429-837','','','ൿ','401537','031');
INSERT INTO mailpost VALUES (20171,'429-838','','','ൿ','538545','031');
INSERT INTO mailpost VALUES (20172,'429-839','','','ൿ','546550','031');
INSERT INTO mailpost VALUES (20173,'429-840','','','ൿ','551559','031');
INSERT INTO mailpost VALUES (20174,'429-726','','','ൿ Ʈ','','031');
INSERT INTO mailpost VALUES (20175,'429-727','','','ൿ 1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (20176,'429-728','','','ൿ 2Ʈ','(201205)','031');
INSERT INTO mailpost VALUES (20177,'429-729','','','ൿ λƮ','(301305)','031');
INSERT INTO mailpost VALUES (20178,'429-730','','','ൿ 3Ʈ','','031');
INSERT INTO mailpost VALUES (20179,'429-731','','','ൿ Ʈ','','031');
INSERT INTO mailpost VALUES (20180,'429-731','','','ൿ ŸƮ','','031');
INSERT INTO mailpost VALUES (20181,'429-060','','','ൿ','','031');
INSERT INTO mailpost VALUES (20182,'429-841','','','','1100','031');
INSERT INTO mailpost VALUES (20183,'429-842','','','','101750','031');
INSERT INTO mailpost VALUES (20184,'429-732','','',' 3Ʈ','','031');
INSERT INTO mailpost VALUES (20185,'429-738','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (20186,'429-733','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (20187,'429-734','','',' ޲øＺƮ','','031');
INSERT INTO mailpost VALUES (20188,'429-735','','',' ȯƮ','','031');
INSERT INTO mailpost VALUES (20189,'429-736','','',' ӸƮ','','031');
INSERT INTO mailpost VALUES (20190,'429-737','','',' ','','031');
INSERT INTO mailpost VALUES (20191,'429-738','','',' 켺Ʈ','','031');
INSERT INTO mailpost VALUES (20192,'429-738','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (20193,'429-735','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (20194,'429-430','','','','','031');
INSERT INTO mailpost VALUES (20195,'429-843','','','','1300','031');
INSERT INTO mailpost VALUES (20196,'429-844','','','','301500','031');
INSERT INTO mailpost VALUES (20197,'429-739','','',' 뵿Ʈ','','031');
INSERT INTO mailpost VALUES (20198,'429-701','','',' û','','031');
INSERT INTO mailpost VALUES (20199,'429-740','','',' ûƮ','','031');
INSERT INTO mailpost VALUES (20200,'429-420','','','','','031');
INSERT INTO mailpost VALUES (20201,'429-850','','','1','12691290','031');
INSERT INTO mailpost VALUES (20202,'429-851','','','1','12911295','031');
INSERT INTO mailpost VALUES (20203,'429-852','','','1','13511357','031');
INSERT INTO mailpost VALUES (20204,'429-853','','','1','13581367','031');
INSERT INTO mailpost VALUES (20205,'429-854','','','1','13691384','031');
INSERT INTO mailpost VALUES (20206,'429-860','','','1','17061708','031');
INSERT INTO mailpost VALUES (20207,'429-862','','','1','17261733','031');
INSERT INTO mailpost VALUES (20208,'429-861','','','1','17341790','031');
INSERT INTO mailpost VALUES (20209,'429-863','','','1','18011851','031');
INSERT INTO mailpost VALUES (20210,'429-864','','','1','18521861','031');
INSERT INTO mailpost VALUES (20211,'429-865','','','1','18791881','031');
INSERT INTO mailpost VALUES (20212,'429-866','','','1','18821885','031');
INSERT INTO mailpost VALUES (20213,'429-867','','','1','19422042','031');
INSERT INTO mailpost VALUES (20214,'429-794','','','1 ()â','','031');
INSERT INTO mailpost VALUES (20215,'429-795','','','1 ()¸','','031');
INSERT INTO mailpost VALUES (20216,'429-741','','','1 ǿ1Ʈ','(101118)','031');
INSERT INTO mailpost VALUES (20217,'429-742','','','1 ǿ5Ʈ','','031');
INSERT INTO mailpost VALUES (20218,'429-792','','','1 ','','031');
INSERT INTO mailpost VALUES (20219,'429-743','','','1 1Ʈ','(101121)','031');
INSERT INTO mailpost VALUES (20220,'429-744','','','1 ݰƮ','','031');
INSERT INTO mailpost VALUES (20221,'429-745','','','1 Ʈ','','031');
INSERT INTO mailpost VALUES (20222,'429-746','','','1 λƮ','','031');
INSERT INTO mailpost VALUES (20223,'429-747','','','1 Ʈ','','031');
INSERT INTO mailpost VALUES (20224,'429-748','','','1 ־Ʈ','','031');
INSERT INTO mailpost VALUES (20225,'429-749','','','1 4Ʈ','(401410)','031');
INSERT INTO mailpost VALUES (20226,'429-750','','','1 6Ʈ','(601620)','031');
INSERT INTO mailpost VALUES (20227,'429-751','','','1 õƮ','','031');
INSERT INTO mailpost VALUES (20228,'429-752','','','1 ְ4Ʈ','(401517)','031');
INSERT INTO mailpost VALUES (20229,'429-752','','','1 ְ5Ʈ','(401517)','031');
INSERT INTO mailpost VALUES (20230,'429-753','','','1 ְ6Ʈ','(601613)','031');
INSERT INTO mailpost VALUES (20231,'429-754','','','1 û־Ʈ','','031');
INSERT INTO mailpost VALUES (20232,'429-793','','','1 ѱб','','031');
INSERT INTO mailpost VALUES (20233,'429-796','','','1 LGƮ','','031');
INSERT INTO mailpost VALUES (20234,'429-451','','','1','','031');
INSERT INTO mailpost VALUES (20235,'429-845','','','2','1900','031');
INSERT INTO mailpost VALUES (20236,'429-846','','','2','9011088','031');
INSERT INTO mailpost VALUES (20237,'429-847','','','2','11611215','031');
INSERT INTO mailpost VALUES (20238,'429-848','','','2','12341254','031');
INSERT INTO mailpost VALUES (20239,'429-849','','','2','12551268','031');
INSERT INTO mailpost VALUES (20240,'429-855','','','2','13951427','031');
INSERT INTO mailpost VALUES (20241,'429-856','','','2','14281596','031');
INSERT INTO mailpost VALUES (20242,'429-857','','','2','15971621','031');
INSERT INTO mailpost VALUES (20243,'429-858','','','2','16221692','031');
INSERT INTO mailpost VALUES (20244,'429-859','','','2','16931705','031');
INSERT INTO mailpost VALUES (20245,'429-755','','','2 ǿ2Ʈ','(201221)','031');
INSERT INTO mailpost VALUES (20246,'429-756','','','2 ǿ3Ʈ','','031');
INSERT INTO mailpost VALUES (20247,'429-756','','','2 ǿ4Ʈ','','031');
INSERT INTO mailpost VALUES (20248,'429-757','','','2 2Ʈ','(201220)','031');
INSERT INTO mailpost VALUES (20249,'429-758','','','2 վƮ','','031');
INSERT INTO mailpost VALUES (20250,'429-759','','','2 뵿Ʈ','','031');
INSERT INTO mailpost VALUES (20251,'429-760','','','2 븲1Ʈ','(601622)','031');
INSERT INTO mailpost VALUES (20252,'429-761','','','2 븲2Ʈ','(701717)','031');
INSERT INTO mailpost VALUES (20253,'429-762','','','2 븲3Ʈ','(201313)','031');
INSERT INTO mailpost VALUES (20254,'429-762','','','2 븲4Ʈ','(201313)','031');
INSERT INTO mailpost VALUES (20255,'429-763','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20256,'429-764','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20257,'429-765','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20258,'429-766','','','2 ƾƮ','','031');
INSERT INTO mailpost VALUES (20259,'429-767','','','2 ־Ʈ','','031');
INSERT INTO mailpost VALUES (20260,'429-768','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20261,'429-769','','','2 μĽھƮ','','031');
INSERT INTO mailpost VALUES (20262,'429-770','','','2 ＺƮ','','031');
INSERT INTO mailpost VALUES (20263,'429-771','','','2 ȯƮ','','031');
INSERT INTO mailpost VALUES (20264,'429-772','','','2 ؾƮ','','031');
INSERT INTO mailpost VALUES (20265,'429-773','','','2 1Ʈ','(101211)','031');
INSERT INTO mailpost VALUES (20266,'429-773','','','2 2Ʈ','(101211)','031');
INSERT INTO mailpost VALUES (20267,'429-774','','','2 3Ʈ','(301309)','031');
INSERT INTO mailpost VALUES (20268,'429-775','','','2 ŵƾƮ','','031');
INSERT INTO mailpost VALUES (20269,'429-776','','','2 ſƮ','','031');
INSERT INTO mailpost VALUES (20270,'429-777','','','2 ѾƮ','','031');
INSERT INTO mailpost VALUES (20271,'429-778','','','2 ȣƮ','','031');
INSERT INTO mailpost VALUES (20272,'429-779','','','2 1Ʈ','(101110)','031');
INSERT INTO mailpost VALUES (20273,'429-780','','','2 2Ʈ','(201217)','031');
INSERT INTO mailpost VALUES (20274,'429-781','','','2 3Ʈ','(301313)','031');
INSERT INTO mailpost VALUES (20275,'429-782','','','2 5Ʈ','(501511)','031');
INSERT INTO mailpost VALUES (20276,'429-783','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20277,'429-784','','','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20278,'429-785','','','2 ְ1Ʈ','(101118)','031');
INSERT INTO mailpost VALUES (20279,'429-786','','','2 ְ2Ʈ','(201318)','031');
INSERT INTO mailpost VALUES (20280,'429-786','','','2 ְ3Ʈ','(201318)','031');
INSERT INTO mailpost VALUES (20281,'429-787','','','2 ξƮ','','031');
INSERT INTO mailpost VALUES (20282,'429-788','','','2 ѽžƮ','','031');
INSERT INTO mailpost VALUES (20283,'429-789','','','2 ϾƮ','','031');
INSERT INTO mailpost VALUES (20284,'429-790','','','2 ȭƮ','','031');
INSERT INTO mailpost VALUES (20285,'429-452','','','2','','031');
INSERT INTO mailpost VALUES (20286,'429-450','','','յ','','031');
INSERT INTO mailpost VALUES (20287,'429-868','','','','1168','031');
INSERT INTO mailpost VALUES (20288,'429-869','','','','169172','031');
INSERT INTO mailpost VALUES (20289,'429-870','','','','173600','031');
INSERT INTO mailpost VALUES (20290,'429-300','','','','','031');
INSERT INTO mailpost VALUES (20291,'429-460','','','','','031');
INSERT INTO mailpost VALUES (20292,'429-871','','','','128','031');
INSERT INTO mailpost VALUES (20293,'429-872','','','','29221','031');
INSERT INTO mailpost VALUES (20294,'429-040','','','','','031');
INSERT INTO mailpost VALUES (20295,'429-797','','','ϻ ȣŸƮ','','031');
INSERT INTO mailpost VALUES (20296,'429-798','','','ϻ 2Ʈ','(301321)','031');
INSERT INTO mailpost VALUES (20297,'429-798','','','ϻ ȣƮ','','031');
INSERT INTO mailpost VALUES (20298,'429-799','','','ϻ Ʈ','','031');
INSERT INTO mailpost VALUES (20299,'429-270','','','ϻ','','031');
INSERT INTO mailpost VALUES (20300,'429-251','','','1','','031');
INSERT INTO mailpost VALUES (20301,'429-791','','','2 ','','031');
INSERT INTO mailpost VALUES (20302,'429-252','','','2','','031');
INSERT INTO mailpost VALUES (20303,'429-250','','','ߵ','','031');
INSERT INTO mailpost VALUES (20304,'429-230','','','ȭ','','031');
INSERT INTO mailpost VALUES (20305,'425-706','','Ȼ','ǰǵ ؾƮ','','031');
INSERT INTO mailpost VALUES (20306,'425-210','','Ȼ','ǰǵ','','031');
INSERT INTO mailpost VALUES (20307,'425-800','','Ȼ','1','1510','031');
INSERT INTO mailpost VALUES (20308,'425-801','','Ȼ','1','511526','031');
INSERT INTO mailpost VALUES (20309,'425-803','','Ȼ','1','570613','031');
INSERT INTO mailpost VALUES (20310,'425-804','','Ȼ','1','614629','031');
INSERT INTO mailpost VALUES (20311,'425-806','','Ȼ','1','650782','031');
INSERT INTO mailpost VALUES (20312,'425-806','','Ȼ','1','1500','031');
INSERT INTO mailpost VALUES (20313,'425-705','','Ȼ','1 ȯû','','031');
INSERT INTO mailpost VALUES (20314,'425-707','','Ȼ','1 к','','031');
INSERT INTO mailpost VALUES (20315,'425-708','','Ȼ','1 ','','031');
INSERT INTO mailpost VALUES (20316,'425-799','','Ȼ','1 ׷1Ʈ','(101116)','031');
INSERT INTO mailpost VALUES (20317,'425-796','','Ȼ','1 ׸ְ7','(701711)','031');
INSERT INTO mailpost VALUES (20318,'425-797','','Ȼ','1 ׸ְ8','(801811)','031');
INSERT INTO mailpost VALUES (20319,'425-798','','Ȼ','1 ׸ְ9','(901912)','031');
INSERT INTO mailpost VALUES (20320,'425-795','','Ȼ','1 ׿ְ6','(601618)','031');
INSERT INTO mailpost VALUES (20321,'425-709','','Ȼ','1 뺸','','031');
INSERT INTO mailpost VALUES (20322,'425-870','','Ȼ','1 ׸2Ʈ','(101110)','031');
INSERT INTO mailpost VALUES (20323,'425-710','','Ȼ','1 Ȼù','','031');
INSERT INTO mailpost VALUES (20324,'425-703','','Ȼ','1 Ȼ','','031');
INSERT INTO mailpost VALUES (20325,'425-704','','Ȼ','1 Ȼ꼼','','031');
INSERT INTO mailpost VALUES (20326,'425-702','','Ȼ','1 Ȼû','','031');
INSERT INTO mailpost VALUES (20327,'425-869','','Ȼ','1 ݰ2Ʈ','(101109)','031');
INSERT INTO mailpost VALUES (20328,'425-711','','Ȼ','1 Ÿ','','031');
INSERT INTO mailpost VALUES (20329,'425-712','','Ȼ','1 ѱ','','031');
INSERT INTO mailpost VALUES (20330,'425-882','','Ȼ','1 ȣ븲Ʈ','','031');
INSERT INTO mailpost VALUES (20331,'425-021','','Ȼ','1','','031');
INSERT INTO mailpost VALUES (20332,'425-868','','Ȼ','2','527543','031');
INSERT INTO mailpost VALUES (20333,'425-805','','Ȼ','2','630649','031');
INSERT INTO mailpost VALUES (20334,'425-805','','Ȼ','2','671680','031');
INSERT INTO mailpost VALUES (20335,'425-728','','Ȼ','2 2001ƿ﷿','','031');
INSERT INTO mailpost VALUES (20336,'425-713','','Ȼ','2 ھ','','031');
INSERT INTO mailpost VALUES (20337,'425-714','','Ȼ','2 Ｚ','','031');
INSERT INTO mailpost VALUES (20338,'425-715','','Ȼ','2 ſ','','031');
INSERT INTO mailpost VALUES (20339,'425-716','','Ȼ','2 Ȼջ','','031');
INSERT INTO mailpost VALUES (20340,'425-717','','Ȼ','2 Ż','','031');
INSERT INTO mailpost VALUES (20341,'425-718','','Ȼ','2 ǳ','','031');
INSERT INTO mailpost VALUES (20342,'425-719','','Ȼ','2 ھƺ','','031');
INSERT INTO mailpost VALUES (20343,'425-720','','Ȼ','2 ְ1Ʈ','(122)','031');
INSERT INTO mailpost VALUES (20344,'425-721','','Ȼ','2 ְ2Ʈ','(201222)','031');
INSERT INTO mailpost VALUES (20345,'425-722','','Ȼ','2 ְ5Ʈ','(501537)','031');
INSERT INTO mailpost VALUES (20346,'425-723','','Ȼ','2 ְ6Ʈ','(601617)','031');
INSERT INTO mailpost VALUES (20347,'425-724','','Ȼ','2 ְ7Ʈ','(701714)','031');
INSERT INTO mailpost VALUES (20348,'425-725','','Ȼ','2 ְ8Ʈ','(801810)','031');
INSERT INTO mailpost VALUES (20349,'425-726','','Ȼ','2 ְ9Ʈ','(901912)','031');
INSERT INTO mailpost VALUES (20350,'425-727','','Ȼ','2 ߾ӿǽ','','031');
INSERT INTO mailpost VALUES (20351,'425-022','','Ȼ','2','','031');
INSERT INTO mailpost VALUES (20352,'425-020','','Ȼ','ܵ','','031');
INSERT INTO mailpost VALUES (20353,'445-340','','Ȼ','γ','','031');
INSERT INTO mailpost VALUES (20354,'445-320','','Ȼ','ε','','031');
INSERT INTO mailpost VALUES (20355,'445-330','','Ȼ','κϵ','','031');
INSERT INTO mailpost VALUES (20356,'425-100','','Ȼ','񳻵','','031');
INSERT INTO mailpost VALUES (20357,'425-807','','Ȼ','1','1728','031');
INSERT INTO mailpost VALUES (20358,'425-812','','Ȼ','1','829855','031');
INSERT INTO mailpost VALUES (20359,'425-813','','Ȼ','1','856870','031');
INSERT INTO mailpost VALUES (20360,'425-816','','Ȼ','1','881923','031');
INSERT INTO mailpost VALUES (20361,'425-817','','Ȼ','1','924990','031');
INSERT INTO mailpost VALUES (20362,'425-817','','Ȼ','1','11481200','031');
INSERT INTO mailpost VALUES (20363,'425-181','','Ȼ','1','','031');
INSERT INTO mailpost VALUES (20364,'425-808','','Ȼ','2','729769','031');
INSERT INTO mailpost VALUES (20365,'425-809','','Ȼ','2','770797','031');
INSERT INTO mailpost VALUES (20366,'425-811','','Ȼ','2','814827','031');
INSERT INTO mailpost VALUES (20367,'425-814','','Ȼ','2','871-(120)','031');
INSERT INTO mailpost VALUES (20368,'425-814','','Ȼ','2','880-(120)','031');
INSERT INTO mailpost VALUES (20369,'425-729','','Ȼ','2 ž1Ʈ','(101127)','031');
INSERT INTO mailpost VALUES (20370,'425-730','','Ȼ','2 ѾƮ','','031');
INSERT INTO mailpost VALUES (20371,'425-182','','Ȼ','2','','031');
INSERT INTO mailpost VALUES (20372,'425-810','','Ȼ','3','798813','031');
INSERT INTO mailpost VALUES (20373,'425-815','','Ȼ','3','872879','031');
INSERT INTO mailpost VALUES (20374,'425-818','','Ȼ','3','11001147','031');
INSERT INTO mailpost VALUES (20375,'425-731','','Ȼ','3 ž2Ʈ','(201210)','031');
INSERT INTO mailpost VALUES (20376,'425-732','','Ȼ','3 켺Ʈ','','031');
INSERT INTO mailpost VALUES (20377,'425-733','','Ȼ','3 Ʈ','','031');
INSERT INTO mailpost VALUES (20378,'425-734','','Ȼ','3 ְƮ','','031');
INSERT INTO mailpost VALUES (20379,'425-735','','Ȼ','3 ¿Ʈ','','031');
INSERT INTO mailpost VALUES (20380,'425-183','','Ȼ','3','','031');
INSERT INTO mailpost VALUES (20381,'425-180','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20382,'425-819','','Ȼ','ΰ','1639','031');
INSERT INTO mailpost VALUES (20383,'425-820','','Ȼ','ΰ','640685','031');
INSERT INTO mailpost VALUES (20384,'425-821','','Ȼ','ΰ','686̻','031');
INSERT INTO mailpost VALUES (20385,'425-060','','Ȼ','ΰ','','031');
INSERT INTO mailpost VALUES (20386,'425-822','','Ȼ','1','11271','031');
INSERT INTO mailpost VALUES (20387,'425-823','','Ȼ','1','12721341','031');
INSERT INTO mailpost VALUES (20388,'425-823','','Ȼ','1','13471361','031');
INSERT INTO mailpost VALUES (20389,'425-739','','Ȼ','1 ⸶ְ1Ʈ','(101108)','031');
INSERT INTO mailpost VALUES (20390,'425-736','','Ȼ','1 Ǫݰ1Ʈ','(101110)','031');
INSERT INTO mailpost VALUES (20391,'425-737','','Ȼ','1 ϸﺸƮ','','031');
INSERT INTO mailpost VALUES (20392,'425-738','','Ȼ','1 Ӹ1Ʈ','','031');
INSERT INTO mailpost VALUES (20393,'425-740','','Ȼ','1 Ǫְ2Ʈ','(201206)','031');
INSERT INTO mailpost VALUES (20394,'425-741','','Ȼ','1 Ǫְ3Ʈ','(301303)','031');
INSERT INTO mailpost VALUES (20395,'425-742','','Ȼ','1 Ǫְ4Ʈ','(401406)','031');
INSERT INTO mailpost VALUES (20396,'425-743','','Ȼ','1 Ǫְ5Ʈ','(501521)','031');
INSERT INTO mailpost VALUES (20397,'425-791','','Ȼ','1 Ѿб','','031');
INSERT INTO mailpost VALUES (20398,'425-171','','Ȼ','1','','031');
INSERT INTO mailpost VALUES (20399,'425-824','','Ȼ','2','13421346','031');
INSERT INTO mailpost VALUES (20400,'425-824','','Ȼ','2','13621409','031');
INSERT INTO mailpost VALUES (20401,'425-825','','Ȼ','2','14101504','031');
INSERT INTO mailpost VALUES (20402,'425-745','','Ȼ','2 1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (20403,'425-746','','Ȼ','2 2Ʈ','(201204)','031');
INSERT INTO mailpost VALUES (20404,'425-747','','Ȼ','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20405,'425-748','','Ȼ','2 ſƮ','','031');
INSERT INTO mailpost VALUES (20406,'425-749','','Ȼ','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20407,'425-750','','Ȼ','2 ϾƮ','','031');
INSERT INTO mailpost VALUES (20408,'425-751','','Ȼ','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20409,'425-744','','Ȼ','2 ѱؾ翬','','031');
INSERT INTO mailpost VALUES (20410,'425-752','','Ȼ','2 1Ʈ','(301311)','031');
INSERT INTO mailpost VALUES (20411,'425-753','','Ȼ','2 2Ʈ','(401411)','031');
INSERT INTO mailpost VALUES (20412,'425-172','','Ȼ','2','','031');
INSERT INTO mailpost VALUES (20413,'425-170','','Ȼ','絿','','031');
INSERT INTO mailpost VALUES (20414,'425-220','','Ȼ','絿','','031');
INSERT INTO mailpost VALUES (20415,'445-310','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20416,'425-827','','Ȼ','1','960966','031');
INSERT INTO mailpost VALUES (20417,'425-830','','Ȼ','1','10711075','031');
INSERT INTO mailpost VALUES (20418,'425-754','','Ȼ','1 ְ6Ʈ','(401432)','031');
INSERT INTO mailpost VALUES (20419,'425-755','','Ȼ','1 ְ7Ʈ','(501513)','031');
INSERT INTO mailpost VALUES (20420,'425-756','','Ȼ','1 ְ8Ʈ','(801809)','031');
INSERT INTO mailpost VALUES (20421,'425-757','','Ȼ','1 ְ11Ʈ','(11011126)','031');
INSERT INTO mailpost VALUES (20422,'425-758','','Ȼ','1 ְ12Ʈ','(12011209)','031');
INSERT INTO mailpost VALUES (20423,'425-759','','Ȼ','1 ְ13Ʈ','(13011415)','031');
INSERT INTO mailpost VALUES (20424,'425-759','','Ȼ','1 ְ14Ʈ','(13011415)','031');
INSERT INTO mailpost VALUES (20425,'425-141','','Ȼ','1','','031');
INSERT INTO mailpost VALUES (20426,'425-826','','Ȼ','2','1400','031');
INSERT INTO mailpost VALUES (20427,'425-826','','Ȼ','2','9681001','031');
INSERT INTO mailpost VALUES (20428,'425-828','','Ȼ','2','10021042','031');
INSERT INTO mailpost VALUES (20429,'425-829','','Ȼ','2','10431070','031');
INSERT INTO mailpost VALUES (20430,'425-760','','Ȼ','2 ְ9Ʈ','(901910)','031');
INSERT INTO mailpost VALUES (20431,'425-761','','Ȼ','2 ְ10Ʈ','(10011019)','031');
INSERT INTO mailpost VALUES (20432,'425-142','','Ȼ','2','','031');
INSERT INTO mailpost VALUES (20433,'425-831','','Ȼ','3','10761096','031');
INSERT INTO mailpost VALUES (20434,'425-832','','Ȼ','3','10971145','031');
INSERT INTO mailpost VALUES (20435,'425-762','','Ȼ','3 ѾƮ','(101134)','031');
INSERT INTO mailpost VALUES (20436,'425-763','','Ȼ','3 Ʈ','','031');
INSERT INTO mailpost VALUES (20437,'425-764','','Ȼ','3 ȣѾƮ','(101109)','031');
INSERT INTO mailpost VALUES (20438,'425-765','','Ȼ','3 ѾƮ','(201238)','031');
INSERT INTO mailpost VALUES (20439,'425-766','','Ȼ','3 ְ15Ʈ','(15011515)','031');
INSERT INTO mailpost VALUES (20440,'425-143','','Ȼ','3','','031');
INSERT INTO mailpost VALUES (20441,'425-140','','Ȼ','ε','','031');
INSERT INTO mailpost VALUES (20442,'425-833','','Ȼ','','1639','031');
INSERT INTO mailpost VALUES (20443,'425-834','','Ȼ','','640649','031');
INSERT INTO mailpost VALUES (20444,'425-835','','Ȼ','','650664','031');
INSERT INTO mailpost VALUES (20445,'425-836','','Ȼ','','665740','031');
INSERT INTO mailpost VALUES (20446,'425-110','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20447,'425-837','','Ȼ','','1737','031');
INSERT INTO mailpost VALUES (20448,'425-767','','Ȼ',' Ʈ','','031');
INSERT INTO mailpost VALUES (20449,'425-768','','Ȼ',' ξƮ','','031');
INSERT INTO mailpost VALUES (20450,'425-769','','Ȼ',' ְ3Ʈ','(301323)','031');
INSERT INTO mailpost VALUES (20451,'425-770','','Ȼ',' ְ4Ʈ','(401408)','031');
INSERT INTO mailpost VALUES (20452,'425-771','','Ȼ',' ְ10Ʈ','(10011015)','031');
INSERT INTO mailpost VALUES (20453,'425-772','','Ȼ',' ְ11Ʈ','(11011133)','031');
INSERT INTO mailpost VALUES (20454,'425-773','','Ȼ',' 1Ʈ','','031');
INSERT INTO mailpost VALUES (20455,'425-040','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20456,'425-400','','Ȼ','ϵ','','031');
INSERT INTO mailpost VALUES (20457,'425-838','','Ȼ','ű浿','11046','031');
INSERT INTO mailpost VALUES (20458,'425-839','','Ȼ','ű浿','10471230','031');
INSERT INTO mailpost VALUES (20459,'425-838','','Ȼ','ű浿','12311600','031');
INSERT INTO mailpost VALUES (20460,'425-774','','Ȼ','ű浿 ;Ʈ','','031');
INSERT INTO mailpost VALUES (20461,'425-120','','Ȼ','ű浿','','031');
INSERT INTO mailpost VALUES (20462,'425-050','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20463,'425-840','','Ȼ','͵','1400','031');
INSERT INTO mailpost VALUES (20464,'425-841','','Ȼ','͵','500725','031');
INSERT INTO mailpost VALUES (20465,'425-842','','Ȼ','͵','726769','031');
INSERT INTO mailpost VALUES (20466,'425-843','','Ȼ','͵','770806','031');
INSERT INTO mailpost VALUES (20467,'425-844','','Ȼ','͵','807̻','031');
INSERT INTO mailpost VALUES (20468,'425-030','','Ȼ','͵','','031');
INSERT INTO mailpost VALUES (20469,'425-847','','Ȼ','1','810821','031');
INSERT INTO mailpost VALUES (20470,'425-849','','Ȼ','1','829870','031');
INSERT INTO mailpost VALUES (20471,'425-131','','Ȼ','1','','031');
INSERT INTO mailpost VALUES (20472,'425-775','','Ȼ','2 ','','031');
INSERT INTO mailpost VALUES (20473,'425-776','','Ȼ','2 ','','031');
INSERT INTO mailpost VALUES (20474,'425-777','','Ȼ','2 ְ1Ʈ','(134)','031');
INSERT INTO mailpost VALUES (20475,'425-778','','Ȼ','2 ְ2Ʈ','(101126)','031');
INSERT INTO mailpost VALUES (20476,'425-779','','Ȼ','2 ְ3Ʈ','(201223)','031');
INSERT INTO mailpost VALUES (20477,'425-132','','Ȼ','2','','031');
INSERT INTO mailpost VALUES (20478,'425-845','','Ȼ','','1779','031');
INSERT INTO mailpost VALUES (20479,'425-846','','Ȼ','','780809','031');
INSERT INTO mailpost VALUES (20480,'425-848','','Ȼ','','822827','031');
INSERT INTO mailpost VALUES (20481,'425-850','','Ȼ','','930999','031');
INSERT INTO mailpost VALUES (20482,'425-780','','Ȼ',' ','','031');
INSERT INTO mailpost VALUES (20483,'425-781','','Ȼ',' ߼ұ','','031');
INSERT INTO mailpost VALUES (20484,'425-130','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20485,'425-851','','Ȼ','õ','1745','031');
INSERT INTO mailpost VALUES (20486,'425-852','','Ȼ','õ','746850','031');
INSERT INTO mailpost VALUES (20487,'425-782','','Ȼ','õ ̸Ʈȭ','','031');
INSERT INTO mailpost VALUES (20488,'425-783','','Ȼ','õ ջ','','031');
INSERT INTO mailpost VALUES (20489,'425-784','','Ȼ','õ ȸ','','031');
INSERT INTO mailpost VALUES (20490,'425-090','','Ȼ','õ','','031');
INSERT INTO mailpost VALUES (20491,'425-853','','Ȼ','ǵ','1448','031');
INSERT INTO mailpost VALUES (20492,'425-854','','Ȼ','ǵ','449480','031');
INSERT INTO mailpost VALUES (20493,'425-855','','Ȼ','ǵ','481540','031');
INSERT INTO mailpost VALUES (20494,'425-785','','Ȼ','ǵ ְ1Ʈ','(101108)','031');
INSERT INTO mailpost VALUES (20495,'425-786','','Ȼ','ǵ ְ2Ʈ','(201208)','031');
INSERT INTO mailpost VALUES (20496,'425-787','','Ȼ','ǵ ְ3Ʈ','(301324)','031');
INSERT INTO mailpost VALUES (20497,'425-788','','Ȼ','ǵ ѾƮ','','031');
INSERT INTO mailpost VALUES (20498,'425-789','','Ȼ','ǵ 2Ʈ','(201218)','031');
INSERT INTO mailpost VALUES (20499,'425-070','','Ȼ','ǵ','','031');
INSERT INTO mailpost VALUES (20500,'425-856','','Ȼ','̵','1520','031');
INSERT INTO mailpost VALUES (20501,'425-857','','Ȼ','̵','521721','031');
INSERT INTO mailpost VALUES (20502,'425-872','','Ȼ','̵ ׷2Ʈ','(201209)','031');
INSERT INTO mailpost VALUES (20503,'425-871','','Ȼ','̵ ׸ְ10','(10011005)','031');
INSERT INTO mailpost VALUES (20504,'425-160','','Ȼ','̵','','031');
INSERT INTO mailpost VALUES (20505,'425-858','','Ȼ','ϵ','1520','031');
INSERT INTO mailpost VALUES (20506,'425-859','','Ȼ','ϵ','521601','031');
INSERT INTO mailpost VALUES (20507,'425-860','','Ȼ','ϵ','602649','031');
INSERT INTO mailpost VALUES (20508,'425-861','','Ȼ','ϵ','650667','031');
INSERT INTO mailpost VALUES (20509,'425-701','','Ȼ','ϵ Ȼ1','','031');
INSERT INTO mailpost VALUES (20510,'425-790','','Ȼ','ϵ ѱ','','031');
INSERT INTO mailpost VALUES (20511,'425-150','','Ȼ','ϵ','','031');
INSERT INTO mailpost VALUES (20512,'425-410','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20513,'425-420','','Ȼ','ϵ','','031');
INSERT INTO mailpost VALUES (20514,'425-862','','Ȼ','','1400','031');
INSERT INTO mailpost VALUES (20515,'425-864','','Ȼ','','500602','031');
INSERT INTO mailpost VALUES (20516,'425-863','','Ȼ','','603604','031');
INSERT INTO mailpost VALUES (20517,'425-865','','Ȼ','','605610','031');
INSERT INTO mailpost VALUES (20518,'425-866','','Ȼ','','611747','031');
INSERT INTO mailpost VALUES (20519,'425-867','','Ȼ','','1200','031');
INSERT INTO mailpost VALUES (20520,'425-873','','Ȼ',' ׸ְ11','(11011114)','031');
INSERT INTO mailpost VALUES (20521,'425-874','','Ȼ',' ׸ְ12','(12011212)','031');
INSERT INTO mailpost VALUES (20522,'425-875','','Ȼ',' ׸ְ13','(13011320)','031');
INSERT INTO mailpost VALUES (20523,'425-876','','Ȼ',' ׸ְ14','(14011416)','031');
INSERT INTO mailpost VALUES (20524,'425-877','','Ȼ',' ׸ְ15','(15011515)','031');
INSERT INTO mailpost VALUES (20525,'425-878','','Ȼ',' ׸ְ16','(16011617)','031');
INSERT INTO mailpost VALUES (20526,'425-879','','Ȼ',' ׸ְ17','(17011716)','031');
INSERT INTO mailpost VALUES (20527,'425-880','','Ȼ',' ׸ְ18','(18011827)','031');
INSERT INTO mailpost VALUES (20528,'425-792','','Ȼ',' Ȼ','','031');
INSERT INTO mailpost VALUES (20529,'425-793','','Ȼ',' ְ4Ʈ','(301316)','031');
INSERT INTO mailpost VALUES (20530,'425-794','','Ȼ',' ְ5Ʈ','(317327)','031');
INSERT INTO mailpost VALUES (20531,'425-881','','Ȼ',' ȣǳƮ','','031');
INSERT INTO mailpost VALUES (20532,'425-080','','Ȼ','','','031');
INSERT INTO mailpost VALUES (20533,'425-200','','Ȼ','Ȱ1','','031');
INSERT INTO mailpost VALUES (20534,'425-190','','Ȼ','Ȱ2','','031');
INSERT INTO mailpost VALUES (20535,'425-350','','Ȼ','ǳ','','031');
INSERT INTO mailpost VALUES (20536,'425-430','','Ȼ','ȭ','','031');
INSERT INTO mailpost VALUES (20537,'425-600','','Ȼ','Ȼü缭','','031');
INSERT INTO mailpost VALUES (20538,'456-010','','ȼ','絿','','031');
INSERT INTO mailpost VALUES (20539,'456-020','','ȼ','','','031');
INSERT INTO mailpost VALUES (20540,'456-280','','ȼ','赿','','031');
INSERT INTO mailpost VALUES (20541,'456-070','','ȼ','','','031');
INSERT INTO mailpost VALUES (20542,'456-703','','ȼ','ݻ굿 ݻְƮ','','031');
INSERT INTO mailpost VALUES (20543,'456-704','','ȼ','ݻ굿 ûƮ','','031');
INSERT INTO mailpost VALUES (20544,'456-310','','ȼ','ݻ굿','','031');
INSERT INTO mailpost VALUES (20545,'456-763','','ȼ','ݼ Ʈ','','031');
INSERT INTO mailpost VALUES (20546,'456-340','','ȼ','ݼ','','031');
INSERT INTO mailpost VALUES (20547,'456-110','','ȼ','','','031');
INSERT INTO mailpost VALUES (20548,'456-705','','ȼ','յ 1Ʈ','(101108)','031');
INSERT INTO mailpost VALUES (20549,'456-706','','ȼ','յ 2Ʈ','(201210)','031');
INSERT INTO mailpost VALUES (20550,'456-764','','ȼ','յ ֿƮ','','031');
INSERT INTO mailpost VALUES (20551,'456-767','','ȼ','յ ¿Ʈ','','031');
INSERT INTO mailpost VALUES (20552,'456-360','','ȼ','յ','','031');
INSERT INTO mailpost VALUES (20553,'456-330','','ȼ','õ','','031');
INSERT INTO mailpost VALUES (20554,'456-270','','ȼ','⵿','','031');
INSERT INTO mailpost VALUES (20555,'456-080','','ȼ','','','031');
INSERT INTO mailpost VALUES (20556,'456-090','','ȼ','','','031');
INSERT INTO mailpost VALUES (20557,'456-140','','ȼ','ȭ','','031');
INSERT INTO mailpost VALUES (20558,'456-040','','ȼ','','','031');
INSERT INTO mailpost VALUES (20559,'456-701','','ȼ','굿 ȼû','','031');
INSERT INTO mailpost VALUES (20560,'456-707','','ȼ','굿 ־Ʈ','','031');
INSERT INTO mailpost VALUES (20561,'456-030','','ȼ','굿','','031');
INSERT INTO mailpost VALUES (20562,'456-350','','ȼ','','','031');
INSERT INTO mailpost VALUES (20563,'456-210','','ȼ','ε','','031');
INSERT INTO mailpost VALUES (20564,'456-749','','ȼ',' Ѱб','','031');
INSERT INTO mailpost VALUES (20565,'456-240','','ȼ','','','031');
INSERT INTO mailpost VALUES (20566,'456-130','','ȼ','','','031');
INSERT INTO mailpost VALUES (20567,'456-708','','ȼ','ε žƮ','','031');
INSERT INTO mailpost VALUES (20568,'456-050','','ȼ','ε','','031');
INSERT INTO mailpost VALUES (20569,'456-370','','ȼ','Ű','','031');
INSERT INTO mailpost VALUES (20570,'456-390','','ȼ','Ÿ굿','','031');
INSERT INTO mailpost VALUES (20571,'456-380','','ȼ','ż','','031');
INSERT INTO mailpost VALUES (20572,'456-220','','ȼ','ﵿ','','031');
INSERT INTO mailpost VALUES (20573,'456-709','','ȼ','ƾ絿 ƾ1Ʈ','(101117)','031');
INSERT INTO mailpost VALUES (20574,'456-710','','ȼ','ƾ絿 ƾ2Ʈ','(201205)','031');
INSERT INTO mailpost VALUES (20575,'456-250','','ȼ','ƾ絿','','031');
INSERT INTO mailpost VALUES (20576,'456-320','','ȼ','','','031');
INSERT INTO mailpost VALUES (20577,'456-060','','ȼ','','','031');
INSERT INTO mailpost VALUES (20578,'456-711','','ȼ','굿 ְƮ','','031');
INSERT INTO mailpost VALUES (20579,'456-260','','ȼ','굿','','031');
INSERT INTO mailpost VALUES (20580,'456-100','','ȼ','õ','','031');
INSERT INTO mailpost VALUES (20581,'456-230','','ȼ','','','031');
INSERT INTO mailpost VALUES (20582,'456-290','','ȼ','߸','','031');
INSERT INTO mailpost VALUES (20583,'456-120','','ȼ','â','','031');
INSERT INTO mailpost VALUES (20584,'456-150','','ȼ','','','031');
INSERT INTO mailpost VALUES (20585,'456-820','','ȼ','','','031');
INSERT INTO mailpost VALUES (20586,'456-821','','ȼ',' õ','','031');
INSERT INTO mailpost VALUES (20587,'456-822','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20588,'456-823','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20589,'456-712','','ȼ','  οƮ','','031');
INSERT INTO mailpost VALUES (20590,'456-719','','ȼ','  ȼڱɴ','','031');
INSERT INTO mailpost VALUES (20591,'456-824','','ȼ',' Ҵ縮','','031');
INSERT INTO mailpost VALUES (20592,'456-825','','ȼ',' µθ','','031');
INSERT INTO mailpost VALUES (20593,'456-824','','ȼ',' ŵθ','','031');
INSERT INTO mailpost VALUES (20594,'456-824','','ȼ',' ⸮','','031');
INSERT INTO mailpost VALUES (20595,'456-821','','ȼ',' θ','','031');
INSERT INTO mailpost VALUES (20596,'456-714','','ȼ',' θ ûƮ','','031');
INSERT INTO mailpost VALUES (20597,'456-713','','ȼ',' 츲Ʈ','','031');
INSERT INTO mailpost VALUES (20598,'456-824','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20599,'456-821','','ȼ',' ߺ','','031');
INSERT INTO mailpost VALUES (20600,'456-826','','ȼ',' 縮','','031');
INSERT INTO mailpost VALUES (20601,'456-715','','ȼ',' 縮 ûƮ','','031');
INSERT INTO mailpost VALUES (20602,'456-716','','ȼ',' »Ʈ','','031');
INSERT INTO mailpost VALUES (20603,'456-921','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20604,'456-922','','ȼ',' 밥','','031');
INSERT INTO mailpost VALUES (20605,'456-922','','ȼ',' 긮','','031');
INSERT INTO mailpost VALUES (20606,'456-922','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20607,'456-922','','ȼ',' â','','031');
INSERT INTO mailpost VALUES (20608,'456-921','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20609,'456-921','','ȼ',' ⸮','','031');
INSERT INTO mailpost VALUES (20610,'456-920','','ȼ','','','031');
INSERT INTO mailpost VALUES (20611,'456-861','','ȼ','ݱ 긮','','031');
INSERT INTO mailpost VALUES (20612,'456-862','','ȼ','ݱ ݱ','','031');
INSERT INTO mailpost VALUES (20613,'456-861','','ȼ','ݱ 츮','','031');
INSERT INTO mailpost VALUES (20614,'456-862','','ȼ','ݱ ︮','','031');
INSERT INTO mailpost VALUES (20615,'456-862','','ȼ','ݱ ︮','','031');
INSERT INTO mailpost VALUES (20616,'456-861','','ȼ','ݱ ߸','','031');
INSERT INTO mailpost VALUES (20617,'456-861','','ȼ','ݱ ϸ','','031');
INSERT INTO mailpost VALUES (20618,'456-862','','ȼ','ݱ ž纹','','031');
INSERT INTO mailpost VALUES (20619,'456-861','','ȼ','ݱ 긮','','031');
INSERT INTO mailpost VALUES (20620,'456-862','','ȼ','ݱ ︮','','031');
INSERT INTO mailpost VALUES (20621,'456-863','','ȼ','ݱ ','','031');
INSERT INTO mailpost VALUES (20622,'456-861','','ȼ','ݱ ׸','','031');
INSERT INTO mailpost VALUES (20623,'456-863','','ȼ','ݱ ѿ','','031');
INSERT INTO mailpost VALUES (20624,'456-863','','ȼ','ݱ ','','031');
INSERT INTO mailpost VALUES (20625,'456-860','','ȼ','ݱ','','031');
INSERT INTO mailpost VALUES (20626,'456-831','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20627,'456-831','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20628,'456-832','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20629,'456-833','','ȼ',' 縮','','031');
INSERT INTO mailpost VALUES (20630,'456-833','','ȼ',' 긮','','031');
INSERT INTO mailpost VALUES (20631,'456-833','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20632,'456-833','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20633,'456-832','','ȼ',' Ѹ','','031');
INSERT INTO mailpost VALUES (20634,'456-833','','ȼ',' ҳ','','031');
INSERT INTO mailpost VALUES (20635,'456-832','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20636,'456-831','','ȼ',' ŷɸ','','031');
INSERT INTO mailpost VALUES (20637,'456-831','','ȼ',' ׸','','031');
INSERT INTO mailpost VALUES (20638,'456-756','','ȼ',' ߾Ӵб2ķ۽','','031');
INSERT INTO mailpost VALUES (20639,'456-832','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20640,'456-832','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20641,'456-830','','ȼ','','','031');
INSERT INTO mailpost VALUES (20642,'456-841','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20643,'456-842','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20644,'456-842','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20645,'456-843','','ȼ','̾ 踤','','031');
INSERT INTO mailpost VALUES (20646,'456-842','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20647,'456-844','','ȼ','̾ ʸ','','031');
INSERT INTO mailpost VALUES (20648,'456-843','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20649,'456-844','','ȼ','̾ 긮','','031');
INSERT INTO mailpost VALUES (20650,'456-842','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20651,'456-843','','ȼ','̾ ü','','031');
INSERT INTO mailpost VALUES (20652,'456-842','','ȼ','̾ Ű踮','','031');
INSERT INTO mailpost VALUES (20653,'456-841','','ȼ','̾ ű⸮','','031');
INSERT INTO mailpost VALUES (20654,'456-844','','ȼ','̾ 纯','','031');
INSERT INTO mailpost VALUES (20655,'456-841','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20656,'456-841','','ȼ','̾ θ','','031');
INSERT INTO mailpost VALUES (20657,'456-841','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20658,'456-841','','ȼ','̾ ̸','','031');
INSERT INTO mailpost VALUES (20659,'456-841','','ȼ','̾ ','','031');
INSERT INTO mailpost VALUES (20660,'456-840','','ȼ','̾','','031');
INSERT INTO mailpost VALUES (20661,'456-871','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20662,'456-871','','ȼ',' õ','','031');
INSERT INTO mailpost VALUES (20663,'456-872','','ȼ',' 縮','','031');
INSERT INTO mailpost VALUES (20664,'456-871','','ȼ',' ¸','','031');
INSERT INTO mailpost VALUES (20665,'456-873','','ȼ',' ǳ','','031');
INSERT INTO mailpost VALUES (20666,'456-872','','ȼ',' 渮','','031');
INSERT INTO mailpost VALUES (20667,'456-872','','ȼ',' Ÿ','','031');
INSERT INTO mailpost VALUES (20668,'456-873','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20669,'456-874','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20670,'456-873','','ȼ',' ϰ','','031');
INSERT INTO mailpost VALUES (20671,'456-874','','ȼ',' ¸','','031');
INSERT INTO mailpost VALUES (20672,'456-871','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20673,'456-872','','ȼ',' ︮','','031');
INSERT INTO mailpost VALUES (20674,'456-874','','ȼ',' žȸ','','031');
INSERT INTO mailpost VALUES (20675,'456-871','','ȼ',' 帮','','031');
INSERT INTO mailpost VALUES (20676,'456-872','','ȼ',' 纹','','031');
INSERT INTO mailpost VALUES (20677,'456-874','','ȼ',' θ','','031');
INSERT INTO mailpost VALUES (20678,'456-873','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20679,'456-871','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20680,'456-870','','ȼ','','','031');
INSERT INTO mailpost VALUES (20681,'456-881','','ȼ','׸ ָ','','031');
INSERT INTO mailpost VALUES (20682,'456-882','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20683,'456-883','','ȼ','׸ 帮','','031');
INSERT INTO mailpost VALUES (20684,'456-882','','ȼ','׸ 긮','','031');
INSERT INTO mailpost VALUES (20685,'456-717','','ȼ','׸ ƹ۴б','','031');
INSERT INTO mailpost VALUES (20686,'456-881','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20687,'456-881','','ȼ','׸ 帮','','031');
INSERT INTO mailpost VALUES (20688,'456-882','','ȼ','׸ ¸','','031');
INSERT INTO mailpost VALUES (20689,'456-883','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20690,'456-883','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20691,'456-882','','ȼ','׸ ̸','','031');
INSERT INTO mailpost VALUES (20692,'456-880','','ȼ','׸','','031');
INSERT INTO mailpost VALUES (20693,'456-851','','ȼ',' ̸','','031');
INSERT INTO mailpost VALUES (20694,'456-852','','ȼ',' ϻ긮','','031');
INSERT INTO mailpost VALUES (20695,'456-852','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20696,'456-851','','ȼ',' ۻ긮','','031');
INSERT INTO mailpost VALUES (20697,'456-851','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20698,'456-853','','ȼ',' ű⸮','','031');
INSERT INTO mailpost VALUES (20699,'456-853','','ȼ',' Ŵɸ','','031');
INSERT INTO mailpost VALUES (20700,'456-852','','ȼ',' ̸','','031');
INSERT INTO mailpost VALUES (20701,'456-852','','ȼ',' ︮','','031');
INSERT INTO mailpost VALUES (20702,'456-853','','ȼ',' ̸','','031');
INSERT INTO mailpost VALUES (20703,'456-853','','ȼ',' ̸','','031');
INSERT INTO mailpost VALUES (20704,'456-853','','ȼ',' θ','','031');
INSERT INTO mailpost VALUES (20705,'456-852','','ȼ',' û渮','','031');
INSERT INTO mailpost VALUES (20706,'456-851','','ȼ',' Ÿ','','031');
INSERT INTO mailpost VALUES (20707,'456-850','','ȼ','','','031');
INSERT INTO mailpost VALUES (20708,'456-931','','ȼ','缺 帮','','031');
INSERT INTO mailpost VALUES (20709,'456-932','','ȼ','缺 Ǹ','','031');
INSERT INTO mailpost VALUES (20710,'456-932','','ȼ','缺 ','','031');
INSERT INTO mailpost VALUES (20711,'456-933','','ȼ','缺 ','','031');
INSERT INTO mailpost VALUES (20712,'456-931','','ȼ','缺 ','','031');
INSERT INTO mailpost VALUES (20713,'456-931','','ȼ','缺 ׸','','031');
INSERT INTO mailpost VALUES (20714,'456-933','','ȼ','缺 ','','031');
INSERT INTO mailpost VALUES (20715,'456-932','','ȼ','缺 ̻긮','','031');
INSERT INTO mailpost VALUES (20716,'456-933','','ȼ','缺 Ÿ','','031');
INSERT INTO mailpost VALUES (20717,'456-931','','ȼ','缺 ฮ','','031');
INSERT INTO mailpost VALUES (20718,'456-931','','ȼ','缺 ','','031');
INSERT INTO mailpost VALUES (20719,'456-933','','ȼ','缺 ϸ','','031');
INSERT INTO mailpost VALUES (20720,'456-934','','ȼ','缺 ȭ','','031');
INSERT INTO mailpost VALUES (20721,'456-932','','ȼ','缺 ','','031');
INSERT INTO mailpost VALUES (20722,'456-932','','ȼ','缺 弭','','031');
INSERT INTO mailpost VALUES (20723,'456-934','','ȼ','缺 ϸ','','031');
INSERT INTO mailpost VALUES (20724,'456-934','','ȼ','缺 ߰','','031');
INSERT INTO mailpost VALUES (20725,'456-934','','ȼ','缺 ʻ긮','','031');
INSERT INTO mailpost VALUES (20726,'456-930','','ȼ','缺','','031');
INSERT INTO mailpost VALUES (20727,'456-811','','ȼ',' õ','','031');
INSERT INTO mailpost VALUES (20728,'456-811','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20729,'456-812','','ȼ',' ϸ','','031');
INSERT INTO mailpost VALUES (20730,'456-812','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20731,'456-812','','ȼ',' ָ','','031');
INSERT INTO mailpost VALUES (20732,'456-811','','ȼ',' ܰõ','','031');
INSERT INTO mailpost VALUES (20733,'456-812','','ȼ',' ','','031');
INSERT INTO mailpost VALUES (20734,'456-812','','ȼ',' ĥ','','031');
INSERT INTO mailpost VALUES (20735,'456-810','','ȼ','','','031');
INSERT INTO mailpost VALUES (20736,'456-911','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20737,'456-912','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20738,'456-913','','ȼ','׸ ݻ긮','','031');
INSERT INTO mailpost VALUES (20739,'456-914','','ȼ','׸ ɱ','','031');
INSERT INTO mailpost VALUES (20740,'456-914','','ȼ','׸ ̸','','031');
INSERT INTO mailpost VALUES (20741,'456-912','','ȼ','׸ ʸ','','031');
INSERT INTO mailpost VALUES (20742,'456-911','','ȼ','׸ ϸ','','031');
INSERT INTO mailpost VALUES (20743,'456-915','','ȼ','׸ õ','','031');
INSERT INTO mailpost VALUES (20744,'456-914','','ȼ','׸ ︮','','031');
INSERT INTO mailpost VALUES (20745,'456-912','','ȼ','׸ ','','031');
INSERT INTO mailpost VALUES (20746,'456-913','','ȼ','׸ ϸ','','031');
INSERT INTO mailpost VALUES (20747,'456-911','','ȼ','׸ õ','','031');
INSERT INTO mailpost VALUES (20748,'456-913','','ȼ','׸ ׸','','031');
INSERT INTO mailpost VALUES (20749,'456-914','','ȼ','׸ ȭ','','031');
INSERT INTO mailpost VALUES (20750,'456-913','','ȼ','׸ ȭ','','031');
INSERT INTO mailpost VALUES (20751,'456-910','','ȼ','׸','','031');
INSERT INTO mailpost VALUES (20752,'456-891','','ȼ','׻ ','','031');
INSERT INTO mailpost VALUES (20753,'456-891','','ȼ','׻ α','','031');
INSERT INTO mailpost VALUES (20754,'456-718','','ȼ','׻ ο','','031');
INSERT INTO mailpost VALUES (20755,'456-892','','ȼ','׻ ','','031');
INSERT INTO mailpost VALUES (20756,'456-893','','ȼ','׻ Ż긮','','031');
INSERT INTO mailpost VALUES (20757,'456-893','','ȼ','׻ 뼳','','031');
INSERT INTO mailpost VALUES (20758,'456-891','','ȼ','׻ 踮','','031');
INSERT INTO mailpost VALUES (20759,'456-892','','ȼ','׻ 帪','','031');
INSERT INTO mailpost VALUES (20760,'456-893','','ȼ','׻ ','','031');
INSERT INTO mailpost VALUES (20761,'456-894','','ȼ','׻ ׻긮','','031');
INSERT INTO mailpost VALUES (20762,'456-891','','ȼ','׻ ĥ帮','','031');
INSERT INTO mailpost VALUES (20763,'456-890','','ȼ','׻','','031');
INSERT INTO mailpost VALUES (20764,'456-600','','ȼ','ȼü缭','','031');
INSERT INTO mailpost VALUES (20765,'431-800','','Ⱦ ȱ','굿','10761121','031');
INSERT INTO mailpost VALUES (20766,'431-701','','Ⱦ ȱ','굿 Ʈ','','031');
INSERT INTO mailpost VALUES (20767,'431-702','','Ⱦ ȱ','굿 ֿƮ','','031');
INSERT INTO mailpost VALUES (20768,'431-703','','Ⱦ ȱ','굿 Ʈ','','031');
INSERT INTO mailpost VALUES (20769,'431-704','','Ⱦ ȱ','굿 ӱƮ','','031');
INSERT INTO mailpost VALUES (20770,'431-705','','Ⱦ ȱ','굿 ѾƮ','','031');
INSERT INTO mailpost VALUES (20771,'431-088','','Ⱦ ȱ','굿','','031');
INSERT INTO mailpost VALUES (20772,'431-803','','Ⱦ ȱ','1','144367','031');
INSERT INTO mailpost VALUES (20773,'431-805','','Ⱦ ȱ','1','13711395','031');
INSERT INTO mailpost VALUES (20774,'431-806','','Ⱦ ȱ','1','13961419','031');
INSERT INTO mailpost VALUES (20775,'431-807','','Ⱦ ȱ','1','14201454','031');
INSERT INTO mailpost VALUES (20776,'431-714','','Ⱦ ȱ','1 Ʈ','','031');
INSERT INTO mailpost VALUES (20777,'431-061','','Ⱦ ȱ','1','','031');
INSERT INTO mailpost VALUES (20778,'431-804','','Ⱦ ȱ','2','7001126','031');
INSERT INTO mailpost VALUES (20779,'431-808','','Ⱦ ȱ','2','14551480','031');
INSERT INTO mailpost VALUES (20780,'431-809','','Ⱦ ȱ','2','14811499','031');
INSERT INTO mailpost VALUES (20781,'431-810','','Ⱦ ȱ','2','15001520','031');
INSERT INTO mailpost VALUES (20782,'431-716','','Ⱦ ȱ','2 ũŸ','','031');
INSERT INTO mailpost VALUES (20783,'431-003','','Ⱦ ȱ','2 Ⱦ߱','','031');
INSERT INTO mailpost VALUES (20784,'431-717','','Ⱦ ȱ','2 δＺƮ','','031');
INSERT INTO mailpost VALUES (20785,'431-062','','Ⱦ ȱ','2','','031');
INSERT INTO mailpost VALUES (20786,'431-060','','Ⱦ ȱ','絿','','031');
INSERT INTO mailpost VALUES (20787,'431-801','','Ⱦ ȱ','ε','900913','031');
INSERT INTO mailpost VALUES (20788,'431-802','','Ⱦ ȱ','ε','914934','031');
INSERT INTO mailpost VALUES (20789,'431-706','','Ⱦ ȱ','ε ޸ǿƾƮ','','031');
INSERT INTO mailpost VALUES (20790,'431-707','','Ⱦ ȱ','ε ޸ȣƮ','','031');
INSERT INTO mailpost VALUES (20791,'431-708','','Ⱦ ȱ','ε ޸Ʈ','','031');
INSERT INTO mailpost VALUES (20792,'431-709','','Ⱦ ȱ','ε ޸켺Ʈ','','031');
INSERT INTO mailpost VALUES (20793,'431-710','','Ⱦ ȱ','ε ޸ѽžƮ','','031');
INSERT INTO mailpost VALUES (20794,'431-713','','Ⱦ ȱ','ε ޸Ʈ','','031');
INSERT INTO mailpost VALUES (20795,'431-076','','Ⱦ ȱ','ε','','031');
INSERT INTO mailpost VALUES (20796,'431-811','','Ⱦ ȱ','޾ȵ','11011120','031');
INSERT INTO mailpost VALUES (20797,'431-718','','Ⱦ ȱ','޾ȵ ȱû','','031');
INSERT INTO mailpost VALUES (20798,'431-719','','Ⱦ ȱ','޾ȵ ѾƮ','','031');
INSERT INTO mailpost VALUES (20799,'431-058','','Ⱦ ȱ','޾ȵ','','031');
INSERT INTO mailpost VALUES (20800,'431-812','','Ⱦ ȱ','赿','10391052','031');
INSERT INTO mailpost VALUES (20801,'431-813','','Ⱦ ȱ','赿','10531054','031');
INSERT INTO mailpost VALUES (20802,'431-720','','Ⱦ ȱ','赿 泲ƾƮ','','031');
INSERT INTO mailpost VALUES (20803,'431-721','','Ⱦ ȱ','赿 ôƮ','','031');
INSERT INTO mailpost VALUES (20804,'431-722','','Ⱦ ȱ','赿 õλƮ','','031');
INSERT INTO mailpost VALUES (20805,'431-723','','Ⱦ ȱ','赿 ÿ켺Ʈ','(301311)','031');
INSERT INTO mailpost VALUES (20806,'431-724','','Ⱦ ȱ','赿 ÿ켺Ʈ','(501508)','031');
INSERT INTO mailpost VALUES (20807,'431-725','','Ⱦ ȱ','赿 ÿ켺Ʈ','(701710)','031');
INSERT INTO mailpost VALUES (20808,'431-085','','Ⱦ ȱ','赿','','031');
INSERT INTO mailpost VALUES (20809,'431-814','','Ⱦ ȱ','θ','15861588','031');
INSERT INTO mailpost VALUES (20810,'431-815','','Ⱦ ȱ','θ','15891700','031');
INSERT INTO mailpost VALUES (20811,'431-726','','Ⱦ ȱ','θ ۺοƮ','','031');
INSERT INTO mailpost VALUES (20812,'431-712','','Ⱦ ȱ','θ 䰳߿','','031');
INSERT INTO mailpost VALUES (20813,'431-727','','Ⱦ ȱ','θ û','','031');
INSERT INTO mailpost VALUES (20814,'431-728','','Ⱦ ȱ','θ Ⱦû','','031');
INSERT INTO mailpost VALUES (20815,'431-729','','Ⱦ ȱ','θ ѰƮ','','031');
INSERT INTO mailpost VALUES (20816,'431-730','','Ⱦ ȱ','θ ѰŶƮ','','031');
INSERT INTO mailpost VALUES (20817,'431-711','','Ⱦ ȱ','θ ѱ߰','','031');
INSERT INTO mailpost VALUES (20818,'431-065','','Ⱦ ȱ','θ','','031');
INSERT INTO mailpost VALUES (20819,'431-816','','Ⱦ ȱ','ﵿ','1102','031');
INSERT INTO mailpost VALUES (20820,'431-817','','Ⱦ ȱ','ﵿ','11031200','031');
INSERT INTO mailpost VALUES (20821,'431-731','','Ⱦ ȱ','ﵿ ǵƮ','','031');
INSERT INTO mailpost VALUES (20822,'431-732','','Ⱦ ȱ','ﵿ Ʈ','','031');
INSERT INTO mailpost VALUES (20823,'431-733','','Ⱦ ȱ','ﵿ ϼƮ','','031');
INSERT INTO mailpost VALUES (20824,'431-734','','Ⱦ ȱ','ﵿ ϼżƮ','','031');
INSERT INTO mailpost VALUES (20825,'431-735','','Ⱦ ȱ','ﵿ ϼѾƮ','','031');
INSERT INTO mailpost VALUES (20826,'431-054','','Ⱦ ȱ','ﵿ','','031');
INSERT INTO mailpost VALUES (20827,'431-818','','Ⱦ ȱ','1','131190','031');
INSERT INTO mailpost VALUES (20828,'431-822','','Ⱦ ȱ','1','459','031');
INSERT INTO mailpost VALUES (20829,'431-819','','Ⱦ ȱ','1','477478','031');
INSERT INTO mailpost VALUES (20830,'431-818','','Ⱦ ȱ','1','484','031');
INSERT INTO mailpost VALUES (20831,'431-819','','Ⱦ ȱ','1','488','031');
INSERT INTO mailpost VALUES (20832,'431-818','','Ⱦ ȱ','1','489534','031');
INSERT INTO mailpost VALUES (20833,'431-819','','Ⱦ ȱ','1','540547','031');
INSERT INTO mailpost VALUES (20834,'431-819','','Ⱦ ȱ','1','557','031');
INSERT INTO mailpost VALUES (20835,'431-822','','Ⱦ ȱ','1','10831084','031');
INSERT INTO mailpost VALUES (20836,'431-818','','Ⱦ ȱ','1','1','031');
INSERT INTO mailpost VALUES (20837,'431-715','','Ⱦ ȱ','1 븲б','','031');
INSERT INTO mailpost VALUES (20838,'431-051','','Ⱦ ȱ','1','','031');
INSERT INTO mailpost VALUES (20839,'431-820','','Ⱦ ȱ','2','384','031');
INSERT INTO mailpost VALUES (20840,'431-820','','Ⱦ ȱ','2','387','031');
INSERT INTO mailpost VALUES (20841,'431-820','','Ⱦ ȱ','2','405410','031');
INSERT INTO mailpost VALUES (20842,'431-821','','Ⱦ ȱ','2','411420','031');
INSERT INTO mailpost VALUES (20843,'431-820','','Ⱦ ȱ','2','421','031');
INSERT INTO mailpost VALUES (20844,'431-820','','Ⱦ ȱ','2','424','031');
INSERT INTO mailpost VALUES (20845,'431-821','','Ⱦ ȱ','2','466','031');
INSERT INTO mailpost VALUES (20846,'431-821','','Ⱦ ȱ','2','566580','031');
INSERT INTO mailpost VALUES (20847,'431-736','','Ⱦ ȱ','2 ̸Ʈ','','031');
INSERT INTO mailpost VALUES (20848,'431-052','','Ⱦ ȱ','2','','031');
INSERT INTO mailpost VALUES (20849,'431-825','','Ⱦ ȱ','3','2130','031');
INSERT INTO mailpost VALUES (20850,'431-823','','Ⱦ ȱ','3','148','031');
INSERT INTO mailpost VALUES (20851,'431-843','','Ⱦ ȱ','3','278318','031');
INSERT INTO mailpost VALUES (20852,'431-823','','Ⱦ ȱ','3','319354','031');
INSERT INTO mailpost VALUES (20853,'431-825','','Ⱦ ȱ','3','355','031');
INSERT INTO mailpost VALUES (20854,'431-825','','Ⱦ ȱ','3','360363','031');
INSERT INTO mailpost VALUES (20855,'431-825','','Ⱦ ȱ','3','378379','031');
INSERT INTO mailpost VALUES (20856,'431-843','','Ⱦ ȱ','3','10101022','031');
INSERT INTO mailpost VALUES (20857,'431-824','','Ⱦ ȱ','3','10231031','031');
INSERT INTO mailpost VALUES (20858,'431-825','','Ⱦ ȱ','3','10321037','031');
INSERT INTO mailpost VALUES (20859,'431-824','','Ⱦ ȱ','3','10381049','031');
INSERT INTO mailpost VALUES (20860,'431-825','','Ⱦ ȱ','3','10501060','031');
INSERT INTO mailpost VALUES (20861,'431-737','','Ⱦ ȱ','3 ȣƮ','','031');
INSERT INTO mailpost VALUES (20862,'431-053','','Ⱦ ȱ','3','','031');
INSERT INTO mailpost VALUES (20863,'431-816','','Ⱦ ȱ','굿','1102','031');
INSERT INTO mailpost VALUES (20864,'431-817','','Ⱦ ȱ','굿','11031200','031');
INSERT INTO mailpost VALUES (20865,'431-731','','Ⱦ ȱ','굿 ǵƮ','','031');
INSERT INTO mailpost VALUES (20866,'431-732','','Ⱦ ȱ','굿 Ʈ','','031');
INSERT INTO mailpost VALUES (20867,'431-733','','Ⱦ ȱ','굿 ϼƮ','','031');
INSERT INTO mailpost VALUES (20868,'431-734','','Ⱦ ȱ','굿 ϼżƮ','','031');
INSERT INTO mailpost VALUES (20869,'431-735','','Ⱦ ȱ','굿 ϼѾƮ','','031');
INSERT INTO mailpost VALUES (20870,'431-050','','Ⱦ ȱ','굿','','031');
INSERT INTO mailpost VALUES (20871,'431-826','','Ⱦ ȱ','̵','10551057','031');
INSERT INTO mailpost VALUES (20872,'431-827','','Ⱦ ȱ','̵','10581075','031');
INSERT INTO mailpost VALUES (20873,'431-738','','Ⱦ ȱ','̵ ȭ泲Ʈ','','031');
INSERT INTO mailpost VALUES (20874,'431-739','','Ⱦ ȱ','̵ ȭȣƮ','','031');
INSERT INTO mailpost VALUES (20875,'431-740','','Ⱦ ȱ','̵ ȭƮ','','031');
INSERT INTO mailpost VALUES (20876,'431-741','','Ⱦ ȱ','̵ ȭ¿Ʈ','','031');
INSERT INTO mailpost VALUES (20877,'431-086','','Ⱦ ȱ','̵','','031');
INSERT INTO mailpost VALUES (20878,'431-828','','Ⱦ ȱ','ȵ','895897','031');
INSERT INTO mailpost VALUES (20879,'431-829','','Ⱦ ȱ','ȵ','898899','031');
INSERT INTO mailpost VALUES (20880,'431-742','','Ⱦ ȱ','ȵ ʿ븲Ʈ','','031');
INSERT INTO mailpost VALUES (20881,'431-743','','Ⱦ ȱ','ȵ ʿƮ','','031');
INSERT INTO mailpost VALUES (20882,'431-744','','Ⱦ ȱ','ȵ ʿŰƮ','','031');
INSERT INTO mailpost VALUES (20883,'431-745','','Ⱦ ȱ','ȵ ʿοƮ','','031');
INSERT INTO mailpost VALUES (20884,'431-746','','Ⱦ ȱ','ȵ ʿƮ','','031');
INSERT INTO mailpost VALUES (20885,'431-747','','Ⱦ ȱ','ȵ ʿѾƮ','','031');
INSERT INTO mailpost VALUES (20886,'431-075','','Ⱦ ȱ','ȵ','','031');
INSERT INTO mailpost VALUES (20887,'431-070','','Ⱦ ȱ','̵','','031');
INSERT INTO mailpost VALUES (20888,'431-831','','Ⱦ ȱ','ȣ1','533555','031');
INSERT INTO mailpost VALUES (20889,'431-839','','Ⱦ ȱ','ȣ1','944956','031');
INSERT INTO mailpost VALUES (20890,'431-840','','Ⱦ ȱ','ȣ1','957964','031');
INSERT INTO mailpost VALUES (20891,'431-841','','Ⱦ ȱ','ȣ1','9811003','031');
INSERT INTO mailpost VALUES (20892,'431-748','','Ⱦ ȱ','ȣ1 Ÿ','','031');
INSERT INTO mailpost VALUES (20893,'431-750','','Ⱦ ȱ','ȣ1 ȣְ2Ʈ','(201225)','031');
INSERT INTO mailpost VALUES (20894,'431-749','','Ⱦ ȱ','ȣ1 LG','','031');
INSERT INTO mailpost VALUES (20895,'431-081','','Ⱦ ȱ','ȣ1','','031');
INSERT INTO mailpost VALUES (20896,'431-830','','Ⱦ ȱ','ȣ2','50400','031');
INSERT INTO mailpost VALUES (20897,'431-832','','Ⱦ ȱ','ȣ2','570','031');
INSERT INTO mailpost VALUES (20898,'431-836','','Ⱦ ȱ','ȣ2','891916','031');
INSERT INTO mailpost VALUES (20899,'431-837','','Ⱦ ȱ','ȣ2','917932','031');
INSERT INTO mailpost VALUES (20900,'431-838','','Ⱦ ȱ','ȣ2','933943','031');
INSERT INTO mailpost VALUES (20901,'431-751','','Ⱦ ȱ','ȣ2 ŰƮ','','031');
INSERT INTO mailpost VALUES (20902,'431-752','','Ⱦ ȱ','ȣ2 ѸӱƮ','','031');
INSERT INTO mailpost VALUES (20903,'431-753','','Ⱦ ȱ','ȣ2 ȣƮ','','031');
INSERT INTO mailpost VALUES (20904,'431-082','','Ⱦ ȱ','ȣ2','','031');
INSERT INTO mailpost VALUES (20905,'431-833','','Ⱦ ȱ','ȣ3','571716','031');
INSERT INTO mailpost VALUES (20906,'431-834','','Ⱦ ȱ','ȣ3','800813','031');
INSERT INTO mailpost VALUES (20907,'431-835','','Ⱦ ȱ','ȣ3','850890','031');
INSERT INTO mailpost VALUES (20908,'431-842','','Ⱦ ȱ','ȣ3','10041007','031');
INSERT INTO mailpost VALUES (20909,'431-754','','Ⱦ ȱ','ȣ3 ȣƮ','','031');
INSERT INTO mailpost VALUES (20910,'431-755','','Ⱦ ȱ','ȣ3 ȣְ1Ʈ','(120)','031');
INSERT INTO mailpost VALUES (20911,'431-083','','Ⱦ ȱ','ȣ3','','031');
INSERT INTO mailpost VALUES (20912,'431-080','','Ⱦ ȱ','ȣ赿','','031');
INSERT INTO mailpost VALUES (20913,'431-600','','Ⱦ ȱ','Ⱦü缭','','031');
INSERT INTO mailpost VALUES (20914,'430-800','','Ⱦ ȱ','ڴ1','152','031');
INSERT INTO mailpost VALUES (20915,'430-801','','Ⱦ ȱ','ڴ1','68111','031');
INSERT INTO mailpost VALUES (20916,'430-031','','Ⱦ ȱ','ڴ1','','031');
INSERT INTO mailpost VALUES (20917,'430-802','','Ⱦ ȱ','ڴ2','128151','031');
INSERT INTO mailpost VALUES (20918,'430-803','','Ⱦ ȱ','ڴ2','152824','031');
INSERT INTO mailpost VALUES (20919,'430-701','','Ⱦ ȱ','ڴ2 ȣƮ','','031');
INSERT INTO mailpost VALUES (20920,'430-702','','Ⱦ ȱ','ڴ2 븲ѽŸ','','031');
INSERT INTO mailpost VALUES (20921,'430-703','','Ⱦ ȱ','ڴ2 켺Ʈ','','031');
INSERT INTO mailpost VALUES (20922,'430-704','','Ⱦ ȱ','ڴ2 ѶƮ','','031');
INSERT INTO mailpost VALUES (20923,'430-032','','Ⱦ ȱ','ڴ2','','031');
INSERT INTO mailpost VALUES (20924,'430-030','','Ⱦ ȱ','ڴ޵','','031');
INSERT INTO mailpost VALUES (20925,'430-804','','Ⱦ ȱ','1','1260','031');
INSERT INTO mailpost VALUES (20926,'430-808','','Ⱦ ȱ','1','367397','031');
INSERT INTO mailpost VALUES (20927,'430-705','','Ⱦ ȱ','1 븲Ʈ','','031');
INSERT INTO mailpost VALUES (20928,'430-041','','Ⱦ ȱ','1','','031');
INSERT INTO mailpost VALUES (20929,'430-805','','Ⱦ ȱ','2','271296','031');
INSERT INTO mailpost VALUES (20930,'430-806','','Ⱦ ȱ','2','297325','031');
INSERT INTO mailpost VALUES (20931,'430-807','','Ⱦ ȱ','2','326351','031');
INSERT INTO mailpost VALUES (20932,'430-809','','Ⱦ ȱ','2','400585','031');
INSERT INTO mailpost VALUES (20933,'430-706','','Ⱦ ȱ','2 ŰƮ','','031');
INSERT INTO mailpost VALUES (20934,'430-708','','Ⱦ ȱ','2 Ʈ','','031');
INSERT INTO mailpost VALUES (20935,'430-707','','Ⱦ ȱ','2 LGƮ','','031');
INSERT INTO mailpost VALUES (20936,'430-042','','Ⱦ ȱ','2','','031');
INSERT INTO mailpost VALUES (20937,'430-810','','Ⱦ ȱ','3','590699','031');
INSERT INTO mailpost VALUES (20938,'430-811','','Ⱦ ȱ','3','700789','031');
INSERT INTO mailpost VALUES (20939,'430-709','','Ⱦ ȱ','3 ְ2Ʈ','(210~224)','031');
INSERT INTO mailpost VALUES (20940,'430-709','','Ⱦ ȱ','3 ְ3Ʈ','(301~310)','031');
INSERT INTO mailpost VALUES (20941,'430-043','','Ⱦ ȱ','3','','031');
INSERT INTO mailpost VALUES (20942,'430-040','','Ⱦ ȱ','','','031');
INSERT INTO mailpost VALUES (20943,'430-814','','Ⱦ ȱ','Ⱦ1','87103','031');
INSERT INTO mailpost VALUES (20944,'430-829','','Ⱦ ȱ','Ⱦ1','607622','031');
INSERT INTO mailpost VALUES (20945,'430-831','','Ⱦ ȱ','Ⱦ1','647674','031');
INSERT INTO mailpost VALUES (20946,'430-710','','Ⱦ ȱ','Ⱦ1 ＺƮ','','031');
INSERT INTO mailpost VALUES (20947,'430-711','','Ⱦ ȱ','Ⱦ1 Ʈ','','031');
INSERT INTO mailpost VALUES (20948,'430-011','','Ⱦ ȱ','Ⱦ1','','031');
INSERT INTO mailpost VALUES (20949,'430-812','','Ⱦ ȱ','Ⱦ2','170','031');
INSERT INTO mailpost VALUES (20950,'430-833','','Ⱦ ȱ','Ⱦ2','688693','031');
INSERT INTO mailpost VALUES (20951,'430-839','','Ⱦ ȱ','Ⱦ2','815838','031');
INSERT INTO mailpost VALUES (20952,'430-840','','Ⱦ ȱ','Ⱦ2','841861','031');
INSERT INTO mailpost VALUES (20953,'430-712','','Ⱦ ȱ','Ⱦ2 Ʈ','','031');
INSERT INTO mailpost VALUES (20954,'430-012','','Ⱦ ȱ','Ⱦ2','','031');
INSERT INTO mailpost VALUES (20955,'430-838','','Ⱦ ȱ','Ⱦ3','784','031');
INSERT INTO mailpost VALUES (20956,'430-841','','Ⱦ ȱ','Ⱦ3','873902','031');
INSERT INTO mailpost VALUES (20957,'430-842','','Ⱦ ȱ','Ⱦ3','903967','031');
INSERT INTO mailpost VALUES (20958,'430-717','','Ⱦ ȱ','Ⱦ3 Ʈ','','031');
INSERT INTO mailpost VALUES (20959,'430-749','','Ⱦ ȱ','Ⱦ3 Ⱦд','','031');
INSERT INTO mailpost VALUES (20960,'430-013','','Ⱦ ȱ','Ⱦ3','','031');
INSERT INTO mailpost VALUES (20961,'430-832','','Ⱦ ȱ','Ⱦ4','627','031');
INSERT INTO mailpost VALUES (20962,'430-832','','Ⱦ ȱ','Ⱦ4','676','031');
INSERT INTO mailpost VALUES (20963,'430-835','','Ⱦ ȱ','Ⱦ4','707','031');
INSERT INTO mailpost VALUES (20964,'430-835','','Ⱦ ȱ','Ⱦ4','710714','031');
INSERT INTO mailpost VALUES (20965,'430-837','','Ⱦ ȱ','Ⱦ4','767782','031');
INSERT INTO mailpost VALUES (20966,'430-014','','Ⱦ ȱ','Ⱦ4','','031');
INSERT INTO mailpost VALUES (20967,'430-819','','Ⱦ ȱ','Ⱦ5','387392','031');
INSERT INTO mailpost VALUES (20968,'430-823','','Ⱦ ȱ','Ⱦ5','451456','031');
INSERT INTO mailpost VALUES (20969,'430-828','','Ⱦ ȱ','Ⱦ5','616619','031');
INSERT INTO mailpost VALUES (20970,'430-830','','Ⱦ ȱ','Ⱦ5','627','031');
INSERT INTO mailpost VALUES (20971,'430-834','','Ⱦ ȱ','Ⱦ5','707709','031');
INSERT INTO mailpost VALUES (20972,'430-714','','Ⱦ ȱ','Ⱦ5 Ⱦб','','031');
INSERT INTO mailpost VALUES (20973,'430-713','','Ⱦ ȱ','Ⱦ5 ȾŸ','','031');
INSERT INTO mailpost VALUES (20974,'430-015','','Ⱦ ȱ','Ⱦ5','','031');
INSERT INTO mailpost VALUES (20975,'430-820','','Ⱦ ȱ','Ⱦ6','393','031');
INSERT INTO mailpost VALUES (20976,'430-822','','Ⱦ ȱ','Ⱦ6','437441','031');
INSERT INTO mailpost VALUES (20977,'430-824','','Ⱦ ȱ','Ⱦ6','473495','031');
INSERT INTO mailpost VALUES (20978,'430-825','','Ⱦ ȱ','Ⱦ6','510538','031');
INSERT INTO mailpost VALUES (20979,'430-826','','Ⱦ ȱ','Ⱦ6','539590','031');
INSERT INTO mailpost VALUES (20980,'430-718','','Ⱦ ȱ','Ⱦ6 ȱû','','031');
INSERT INTO mailpost VALUES (20981,'430-719','','Ⱦ ȱ','Ⱦ6 Ⱦ缼','','031');
INSERT INTO mailpost VALUES (20982,'430-715','','Ⱦ ȱ','Ⱦ6 ȣŸ','','031');
INSERT INTO mailpost VALUES (20983,'430-016','','Ⱦ ȱ','Ⱦ6','','031');
INSERT INTO mailpost VALUES (20984,'430-815','','Ⱦ ȱ','Ⱦ7','121142','031');
INSERT INTO mailpost VALUES (20985,'430-816','','Ⱦ ȱ','Ⱦ7','143165','031');
INSERT INTO mailpost VALUES (20986,'430-817','','Ⱦ ȱ','Ⱦ7','190335','031');
INSERT INTO mailpost VALUES (20987,'430-017','','Ⱦ ȱ','Ⱦ7','','031');
INSERT INTO mailpost VALUES (20988,'430-818','','Ⱦ ȱ','Ⱦ8','336462','031');
INSERT INTO mailpost VALUES (20989,'430-821','','Ⱦ ȱ','Ⱦ8','548574','031');
INSERT INTO mailpost VALUES (20990,'430-827','','Ⱦ ȱ','Ⱦ8','598606','031');
INSERT INTO mailpost VALUES (20991,'430-845','','Ⱦ ȱ','Ⱦ8','12771288','031');
INSERT INTO mailpost VALUES (20992,'430-716','','Ⱦ ȱ','Ⱦ8 Ÿ','','031');
INSERT INTO mailpost VALUES (20993,'430-742','','Ⱦ ȱ','Ⱦ8 б','','031');
INSERT INTO mailpost VALUES (20994,'430-720','','Ⱦ ȱ','Ⱦ8 Ⱦ߾Ӻ','','031');
INSERT INTO mailpost VALUES (20995,'430-018','','Ⱦ ȱ','Ⱦ8','','031');
INSERT INTO mailpost VALUES (20996,'430-813','','Ⱦ ȱ','Ⱦ9','86','031');
INSERT INTO mailpost VALUES (20997,'430-836','','Ⱦ ȱ','Ⱦ9','715762','031');
INSERT INTO mailpost VALUES (20998,'430-843','','Ⱦ ȱ','Ⱦ9','9691152','031');
INSERT INTO mailpost VALUES (20999,'430-844','','Ⱦ ȱ','Ⱦ9','11531200','031');
INSERT INTO mailpost VALUES (21000,'430-750','','Ⱦ ȱ','Ⱦ9 ھƮ','','031');
INSERT INTO mailpost VALUES (21001,'430-019','','Ⱦ ȱ','Ⱦ9','','031');
INSERT INTO mailpost VALUES (21002,'430-010','','Ⱦ ȱ','Ⱦ絿','','031');
INSERT INTO mailpost VALUES (21003,'430-600','','Ⱦ ȱ','Ⱦü缭','','031');
INSERT INTO mailpost VALUES (21004,'447-704','','',' ְƮ','','031');
INSERT INTO mailpost VALUES (21005,'447-705','','',' LG','','031');
INSERT INTO mailpost VALUES (21006,'447-150','','','','','031');
INSERT INTO mailpost VALUES (21007,'447-210','','','嵿','','031');
INSERT INTO mailpost VALUES (21008,'447-730','','',' ξƮ','','031');
INSERT INTO mailpost VALUES (21009,'447-706','','',' 츲Ʈ','','031');
INSERT INTO mailpost VALUES (21010,'447-723','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (21011,'447-707','','',' ȭƮ','','031');
INSERT INTO mailpost VALUES (21012,'447-310','','','','','031');
INSERT INTO mailpost VALUES (21013,'447-708','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (21014,'447-320','','','','','031');
INSERT INTO mailpost VALUES (21015,'447-709','','','ȵ Ʈ','','031');
INSERT INTO mailpost VALUES (21016,'447-140','','','ȵ','','031');
INSERT INTO mailpost VALUES (21017,'447-280','','','ݾϵ','','031');
INSERT INTO mailpost VALUES (21018,'447-220','','','̵','','031');
INSERT INTO mailpost VALUES (21019,'447-731','','',' û־Ʈ','','031');
INSERT INTO mailpost VALUES (21020,'447-732','','',' Ѷ׸ŸƮ','','031');
INSERT INTO mailpost VALUES (21021,'447-160','','','','','031');
INSERT INTO mailpost VALUES (21022,'447-180','','','ΰ','','031');
INSERT INTO mailpost VALUES (21023,'447-190','','','','','031');
INSERT INTO mailpost VALUES (21024,'447-717','','','λ굿 ְ1Ʈ','(101121)','031');
INSERT INTO mailpost VALUES (21025,'447-719','','','λ굿 ְ3Ʈ','(301320)','031');
INSERT INTO mailpost VALUES (21026,'447-050','','','λ굿','','031');
INSERT INTO mailpost VALUES (21027,'447-710','','',' ŵ1Ʈ','(101103)','031');
INSERT INTO mailpost VALUES (21028,'447-711','','',' ŵ2Ʈ','(201211)','031');
INSERT INTO mailpost VALUES (21029,'447-200','','','','','031');
INSERT INTO mailpost VALUES (21030,'447-260','','','','','031');
INSERT INTO mailpost VALUES (21031,'447-240','','','','','031');
INSERT INTO mailpost VALUES (21032,'447-712','','','û ûְƮ','','031');
INSERT INTO mailpost VALUES (21033,'447-290','','','û','','031');
INSERT INTO mailpost VALUES (21034,'447-791','','','굿 ѽŴб','','031');
INSERT INTO mailpost VALUES (21035,'447-270','','','굿','','031');
INSERT INTO mailpost VALUES (21036,'447-800','','','굿','1474','031');
INSERT INTO mailpost VALUES (21037,'447-801','','','굿','475479','031');
INSERT INTO mailpost VALUES (21038,'447-802','','','굿','480532','031');
INSERT INTO mailpost VALUES (21039,'447-801','','','굿','533608','031');
INSERT INTO mailpost VALUES (21040,'447-802','','','굿','609831','031');
INSERT INTO mailpost VALUES (21041,'447-800','','','굿','832845','031');
INSERT INTO mailpost VALUES (21042,'447-801','','','굿','846874','031');
INSERT INTO mailpost VALUES (21043,'447-802','','','굿','875910','031');
INSERT INTO mailpost VALUES (21044,'447-733','','','굿 뵿Ʈ','','031');
INSERT INTO mailpost VALUES (21045,'447-701','','','굿 û','','031');
INSERT INTO mailpost VALUES (21046,'447-718','','','굿 ְ2Ʈ','(201211)','031');
INSERT INTO mailpost VALUES (21047,'447-720','','','굿 ְ4Ʈ','(401407)','031');
INSERT INTO mailpost VALUES (21048,'447-733','','','굿 Ʈ','','031');
INSERT INTO mailpost VALUES (21049,'447-010','','','굿','','031');
INSERT INTO mailpost VALUES (21050,'447-230','','','̵ܻ','','031');
INSERT INTO mailpost VALUES (21051,'447-803','','','','1212','031');
INSERT INTO mailpost VALUES (21052,'447-805','','','','213458','031');
INSERT INTO mailpost VALUES (21053,'447-804','','','','459791','031');
INSERT INTO mailpost VALUES (21054,'447-734','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (21055,'447-713','','',' ξƮ','','031');
INSERT INTO mailpost VALUES (21056,'447-714','','',' ƾƮ','','031');
INSERT INTO mailpost VALUES (21057,'447-715','','',' λƮ','','031');
INSERT INTO mailpost VALUES (21058,'447-716','','',' ȯƮ','','031');
INSERT INTO mailpost VALUES (21059,'447-721','','',' ְ5Ʈ','(501513)','031');
INSERT INTO mailpost VALUES (21060,'447-722','','',' ְ6Ʈ','(601605)','031');
INSERT INTO mailpost VALUES (21061,'447-724','','',' ְƮ','','031');
INSERT INTO mailpost VALUES (21062,'447-735','','',' ûƮ','','031');
INSERT INTO mailpost VALUES (21063,'447-726','','',' ¿Ʈ','','031');
INSERT INTO mailpost VALUES (21064,'447-727','','',' ־Ʈ','','031');
INSERT INTO mailpost VALUES (21065,'447-703','','',' ȭ','','031');
INSERT INTO mailpost VALUES (21066,'447-060','','','','','031');
INSERT INTO mailpost VALUES (21067,'447-728','','','赿 ְƮ','','031');
INSERT INTO mailpost VALUES (21068,'447-300','','','赿','','031');
INSERT INTO mailpost VALUES (21069,'447-250','','','','','031');
INSERT INTO mailpost VALUES (21070,'447-749','','','ûе ','','031');
INSERT INTO mailpost VALUES (21071,'447-130','','','ûе','','031');
INSERT INTO mailpost VALUES (21072,'447-729','','','ûȣ ݼƮ','','031');
INSERT INTO mailpost VALUES (21073,'447-330','','','ûȣ','','031');
INSERT INTO mailpost VALUES (21074,'447-170','','','ž','','031');
INSERT INTO mailpost VALUES (21075,'447-600','','','ü缭','','031');
INSERT INTO mailpost VALUES (21076,'449-110','','ν','⵿','','031');
INSERT INTO mailpost VALUES (21077,'449-920','','ν','','1230','031');
INSERT INTO mailpost VALUES (21078,'449-921','','ν','','231475','031');
INSERT INTO mailpost VALUES (21079,'449-922','','ν','','476500','031');
INSERT INTO mailpost VALUES (21080,'449-923','','ν','','501990','031');
INSERT INTO mailpost VALUES (21081,'449-782','','ν',' ȭƮ','','031');
INSERT INTO mailpost VALUES (21082,'449-781','','ν',' ̻Ʈ','','031');
INSERT INTO mailpost VALUES (21083,'449-742','','ν',' ǷüƮ','(101110)','031');
INSERT INTO mailpost VALUES (21084,'449-743','','ν',' ǷüƮ','(201208)','031');
INSERT INTO mailpost VALUES (21085,'449-010','','ν','','','031');
INSERT INTO mailpost VALUES (21086,'449-924','','ν','跮嵿','1143','031');
INSERT INTO mailpost VALUES (21087,'449-925','','ν','跮嵿','144325','031');
INSERT INTO mailpost VALUES (21088,'449-926','','ν','跮嵿','326400','031');
INSERT INTO mailpost VALUES (21089,'449-927','','ν','跮嵿','401510','031');
INSERT INTO mailpost VALUES (21090,'449-706','','ν','跮嵿 跮ְ2Ʈ','(16)','031');
INSERT INTO mailpost VALUES (21091,'449-705','','ν','跮嵿 跮ְ','','031');
INSERT INTO mailpost VALUES (21092,'449-707','','ν','跮嵿 ΰ','','031');
INSERT INTO mailpost VALUES (21093,'449-704','','ν','跮嵿 νû','','031');
INSERT INTO mailpost VALUES (21094,'449-709','','ν','跮嵿 Ʈ','','031');
INSERT INTO mailpost VALUES (21095,'449-020','','ν','跮嵿','','031');
INSERT INTO mailpost VALUES (21096,'449-728','','ν',' бķ۽','','031');
INSERT INTO mailpost VALUES (21097,'449-030','','ν','','','031');
INSERT INTO mailpost VALUES (21098,'449-744','','ν','õ ׸Ʈ','','031');
INSERT INTO mailpost VALUES (21099,'449-745','','ν','õ ǳƮ','(201202)','031');
INSERT INTO mailpost VALUES (21100,'449-120','','ν','õ','','031');
INSERT INTO mailpost VALUES (21101,'449-928','','ν','','1539','031');
INSERT INTO mailpost VALUES (21102,'449-929','','ν','','540940','031');
INSERT INTO mailpost VALUES (21103,'449-710','','ν',' μ۴','','031');
INSERT INTO mailpost VALUES (21104,'449-040','','ν','','','031');
INSERT INTO mailpost VALUES (21105,'449-714','','ν','ﰡ δб','','031');
INSERT INTO mailpost VALUES (21106,'449-718','','ν','ﰡ Ʈ','','031');
INSERT INTO mailpost VALUES (21107,'449-719','','ν','ﰡ ǳƮ','','031');
INSERT INTO mailpost VALUES (21108,'449-060','','ν','ﰡ','','031');
INSERT INTO mailpost VALUES (21109,'449-746','','ν',' 2Ʈ','(101104)','031');
INSERT INTO mailpost VALUES (21110,'449-747','','ν',' Ʈ','','031');
INSERT INTO mailpost VALUES (21111,'449-748','','ν',' Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (21112,'449-749','','ν',' Ʈ','(106119)','031');
INSERT INTO mailpost VALUES (21113,'449-750','','ν',' ǳƮ','','031');
INSERT INTO mailpost VALUES (21114,'449-130','','ν','','','031');
INSERT INTO mailpost VALUES (21115,'449-795','','ν',' ()λ','','031');
INSERT INTO mailpost VALUES (21116,'449-982','','ν',' Ʈ','','031');
INSERT INTO mailpost VALUES (21117,'449-980','','ν',' LG1Ʈ','(101117)','031');
INSERT INTO mailpost VALUES (21118,'449-981','','ν',' LG2Ʈ','(201208)','031');
INSERT INTO mailpost VALUES (21119,'449-140','','ν','','','031');
INSERT INTO mailpost VALUES (21120,'449-150','','ν','ź','','031');
INSERT INTO mailpost VALUES (21121,'449-930','','ν','ϵ','1415','031');
INSERT INTO mailpost VALUES (21122,'449-931','','ν','ϵ','416461','031');
INSERT INTO mailpost VALUES (21123,'449-932','','ν','ϵ','462499','031');
INSERT INTO mailpost VALUES (21124,'449-933','','ν','ϵ','500800','031');
INSERT INTO mailpost VALUES (21125,'449-720','','ν','ϵ ϱξƮ','','031');
INSERT INTO mailpost VALUES (21126,'449-722','','ν','ϵ ϸ','','031');
INSERT INTO mailpost VALUES (21127,'449-721','','ν','ϵ ϽְƮ','','031');
INSERT INTO mailpost VALUES (21128,'449-723','','ν','ϵ ε','','031');
INSERT INTO mailpost VALUES (21129,'449-070','','ν','ϵ','','031');
INSERT INTO mailpost VALUES (21130,'449-050','','ν','е','','031');
INSERT INTO mailpost VALUES (21131,'449-934','','ν','浿','1212','031');
INSERT INTO mailpost VALUES (21132,'449-935','','ν','浿','2131007','031');
INSERT INTO mailpost VALUES (21133,'449-724','','ν','浿 Ʈ','','031');
INSERT INTO mailpost VALUES (21134,'449-080','','ν','浿','','031');
INSERT INTO mailpost VALUES (21135,'449-751','','ν','1 1Ʈ','(101205)','031');
INSERT INTO mailpost VALUES (21136,'449-751','','ν','1 2Ʈ','(101205)','031');
INSERT INTO mailpost VALUES (21137,'449-752','','ν','1 1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (21138,'449-985','','ν','1 ξƮ','','031');
INSERT INTO mailpost VALUES (21139,'449-983','','ν','1 ߸Ʈ','','031');
INSERT INTO mailpost VALUES (21140,'449-986','','ν','1 âƮ','','031');
INSERT INTO mailpost VALUES (21141,'449-717','','ν','1 ѱ','','031');
INSERT INTO mailpost VALUES (21142,'449-984','','ν','1 곻Ʈ','','031');
INSERT INTO mailpost VALUES (21143,'449-161','','ν','1','','031');
INSERT INTO mailpost VALUES (21144,'449-753','','ν','2 1Ʈ','(101109)','031');
INSERT INTO mailpost VALUES (21145,'449-754','','ν','2 2Ʈ','(201206)','031');
INSERT INTO mailpost VALUES (21146,'449-755','','ν','2 1Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (21147,'449-755','','ν','2 2Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (21148,'449-755','','ν','2 3Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (21149,'449-755','','ν','2 4Ʈ','(101403)','031');
INSERT INTO mailpost VALUES (21150,'449-162','','ν','2','','031');
INSERT INTO mailpost VALUES (21151,'449-160','','ν','','','031');
INSERT INTO mailpost VALUES (21152,'449-784','','ν','ǳõ1 ξƮ','','031');
INSERT INTO mailpost VALUES (21153,'449-783','','ν','ǳõ1 Ʈ','','031');
INSERT INTO mailpost VALUES (21154,'449-757','','ν','ǳõ1 Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (21155,'449-759','','ν','ǳõ1 1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (21156,'449-760','','ν','ǳõ1 ƾƮ','','031');
INSERT INTO mailpost VALUES (21157,'449-761','','ν','ǳõ1 Ʈ','','031');
INSERT INTO mailpost VALUES (21158,'449-762','','ν','ǳõ1 Ｚ1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (21159,'449-763','','ν','ǳõ1 Ｚ2Ʈ','(201205)','031');
INSERT INTO mailpost VALUES (21160,'449-764','','ν','ǳõ1 Ｚ4Ʈ','(101109)','031');
INSERT INTO mailpost VALUES (21161,'449-785','','ν','ǳõ2 Ｚ5Ʈ','(501526)','031');
INSERT INTO mailpost VALUES (21162,'449-765','','ν','ǳõ1 ;Ʈ','','031');
INSERT INTO mailpost VALUES (21163,'449-994','','ν','ǳõ1 ','','031');
INSERT INTO mailpost VALUES (21164,'449-766','','ν','ǳõ1 ǳƮ','(105108)','031');
INSERT INTO mailpost VALUES (21165,'449-767','','ν','ǳõ1 ѱƮ','','031');
INSERT INTO mailpost VALUES (21166,'449-768','','ν','ǳõ1 ѼƮ','','031');
INSERT INTO mailpost VALUES (21167,'449-171','','ν','ǳõ1','','031');
INSERT INTO mailpost VALUES (21168,'449-991','','ν','ǳõ2 Ʈ','(701707)','031');
INSERT INTO mailpost VALUES (21169,'449-989','','ν','ǳõ2 صƮ','','031');
INSERT INTO mailpost VALUES (21170,'449-758','','ν','ǳõ2 3Ʈ','(101)','031');
INSERT INTO mailpost VALUES (21171,'449-990','','ν','ǳõ2 ϾƮ','','031');
INSERT INTO mailpost VALUES (21172,'449-992','','ν','ǳõ2 Ʈ','','031');
INSERT INTO mailpost VALUES (21173,'449-990','','ν','ǳõ2 켺Ʈ','','031');
INSERT INTO mailpost VALUES (21174,'449-989','','ν','ǳõ2 ӱƮ','','031');
INSERT INTO mailpost VALUES (21175,'449-987','','ν','ǳõ2 ְ1Ʈ','(101112)','031');
INSERT INTO mailpost VALUES (21176,'449-993','','ν','ǳõ2 ְ9Ʈ','(901909)','031');
INSERT INTO mailpost VALUES (21177,'449-990','','ν','ǳõ2 Ʈ','','031');
INSERT INTO mailpost VALUES (21178,'449-756','','ν','ǳõ2 Ʈ','','031');
INSERT INTO mailpost VALUES (21179,'449-172','','ν','ǳõ2','','031');
INSERT INTO mailpost VALUES (21180,'449-170','','ν','ǳõ','','031');
INSERT INTO mailpost VALUES (21181,'449-090','','ν','ذ','','031');
INSERT INTO mailpost VALUES (21182,'449-100','','ν','ȣ','','031');
INSERT INTO mailpost VALUES (21183,'449-600','','ν','οü缭','','031');
INSERT INTO mailpost VALUES (21184,'449-610','','ν','μü缭','','031');
INSERT INTO mailpost VALUES (21185,'449-703','','ν',' ','','031');
INSERT INTO mailpost VALUES (21186,'449-911','','ν',' 鸮','','031');
INSERT INTO mailpost VALUES (21187,'449-771','','ν',' ϸ âƮ','','031');
INSERT INTO mailpost VALUES (21188,'449-938','','ν',' ϸ Ʈ','','031');
INSERT INTO mailpost VALUES (21189,'449-937','','ν',' ϸ Ʈ','','031');
INSERT INTO mailpost VALUES (21190,'449-936','','ν',' ϸ LGƮ','','031');
INSERT INTO mailpost VALUES (21191,'449-772','','ν',' ϸ ȣƮ','','031');
INSERT INTO mailpost VALUES (21192,'449-797','','ν',' ϸ ڿտ','','031');
INSERT INTO mailpost VALUES (21193,'449-798','','ν',' ϸ LG','','031');
INSERT INTO mailpost VALUES (21194,'449-912','','ν',' ϸ','','031');
INSERT INTO mailpost VALUES (21195,'449-770','','ν','  ()','','031');
INSERT INTO mailpost VALUES (21196,'449-799','','ν','  ()ڿ','','031');
INSERT INTO mailpost VALUES (21197,'449-941','','ν','  븲Ʈ','','031');
INSERT INTO mailpost VALUES (21198,'449-940','','ν','  ƾƮ','','031');
INSERT INTO mailpost VALUES (21199,'449-939','','ν','  Ʈ','','031');
INSERT INTO mailpost VALUES (21200,'449-913','','ν',' ','','031');
INSERT INTO mailpost VALUES (21201,'449-773','','ν',' ϸ Ʈ','','031');
INSERT INTO mailpost VALUES (21202,'449-942','','ν',' ϸ ֿƮ','','031');
INSERT INTO mailpost VALUES (21203,'449-774','','ν',' ϸ Ʈ','','031');
INSERT INTO mailpost VALUES (21204,'449-775','','ν',' ϸ ǳƮ','(101106)','031');
INSERT INTO mailpost VALUES (21205,'449-914','','ν',' ϸ','','031');
INSERT INTO mailpost VALUES (21206,'449-776','','ν',' 𳲸 ','','031');
INSERT INTO mailpost VALUES (21207,'449-777','','ν',' 𳲸 𳲵ξƮ','','031');
INSERT INTO mailpost VALUES (21208,'449-943','','ν',' 𳲸 ǪֽϾƮ','','031');
INSERT INTO mailpost VALUES (21209,'449-915','','ν',' 𳲸','','031');
INSERT INTO mailpost VALUES (21210,'449-769','','ν',' ź','','031');
INSERT INTO mailpost VALUES (21211,'449-916','','ν',' ߸','','031');
INSERT INTO mailpost VALUES (21212,'449-915','','ν',' û','','031');
INSERT INTO mailpost VALUES (21213,'449-713','','ν',' ѱ±()','','031');
INSERT INTO mailpost VALUES (21214,'449-716','','ν',' ߾ӱ','','031');
INSERT INTO mailpost VALUES (21215,'449-910','','ν','','','031');
INSERT INTO mailpost VALUES (21216,'449-702','','ν',' б','','031');
INSERT INTO mailpost VALUES (21217,'449-701','','ν',' бķ۽','','031');
INSERT INTO mailpost VALUES (21218,'449-731','','ν',' Ÿ Ʈ','','031');
INSERT INTO mailpost VALUES (21219,'449-732','','ν',' Ÿ Ʈ','','031');
INSERT INTO mailpost VALUES (21220,'449-901','','ν',' Ÿ','','031');
INSERT INTO mailpost VALUES (21221,'449-796','','ν','  Ｚڵ','','031');
INSERT INTO mailpost VALUES (21222,'449-950','','ν','  ûƮ','','031');
INSERT INTO mailpost VALUES (21223,'449-902','','ν',' ','','031');
INSERT INTO mailpost VALUES (21224,'449-733','','ν','  ξƮ','','031');
INSERT INTO mailpost VALUES (21225,'449-951','','ν','  žȾƮ','','031');
INSERT INTO mailpost VALUES (21226,'449-734','','ν','  ǳƮ','','031');
INSERT INTO mailpost VALUES (21227,'449-735','','ν','  Ѽ1Ʈ','(101207)','031');
INSERT INTO mailpost VALUES (21228,'449-735','','ν','  Ѽ2Ʈ','(101207)','031');
INSERT INTO mailpost VALUES (21229,'449-736','','ν','  ѾƮ','','031');
INSERT INTO mailpost VALUES (21230,'449-952','','ν','  Ʈ','','031');
INSERT INTO mailpost VALUES (21231,'449-903','','ν',' ','','031');
INSERT INTO mailpost VALUES (21232,'449-901','','ν',' 󼭸','','031');
INSERT INTO mailpost VALUES (21233,'449-737','','ν','  ＺƮ','','031');
INSERT INTO mailpost VALUES (21234,'449-953','','ν','  Ʈ','','031');
INSERT INTO mailpost VALUES (21235,'449-955','','ν','  âƮ','','031');
INSERT INTO mailpost VALUES (21236,'449-954','','ν','  ֿƮ','','031');
INSERT INTO mailpost VALUES (21237,'449-904','','ν',' ','','031');
INSERT INTO mailpost VALUES (21238,'449-711','','ν',' Ｚ()','','031');
INSERT INTO mailpost VALUES (21239,'449-712','','ν',' Ｚձ','','031');
INSERT INTO mailpost VALUES (21240,'449-957','','ν',' 󰥸 Ʈ','','031');
INSERT INTO mailpost VALUES (21241,'449-958','','ν',' 󰥸 ְƮ','','031');
INSERT INTO mailpost VALUES (21242,'449-956','','ν',' 󰥸 Ʈ','','031');
INSERT INTO mailpost VALUES (21243,'449-905','','ν',' 󰥸','','031');
INSERT INTO mailpost VALUES (21244,'449-960','','ν',' õ Ʈ','','031');
INSERT INTO mailpost VALUES (21245,'449-959','','ν',' õ SKƮ','','031');
INSERT INTO mailpost VALUES (21246,'449-906','','ν',' õ','','031');
INSERT INTO mailpost VALUES (21247,'449-738','','ν',' Ű 帲Ʈ','','031');
INSERT INTO mailpost VALUES (21248,'449-961','','ν',' Ű ;Ʈ','','031');
INSERT INTO mailpost VALUES (21249,'449-739','','ν',' Ű ŰְƮ','','031');
INSERT INTO mailpost VALUES (21250,'449-962','','ν',' Ű Ź־Ʈ','','031');
INSERT INTO mailpost VALUES (21251,'449-907','','ν',' Ű','','031');
INSERT INTO mailpost VALUES (21252,'449-740','','ν','  Ʈ','','031');
INSERT INTO mailpost VALUES (21253,'449-741','','ν','  ϾƮ','','031');
INSERT INTO mailpost VALUES (21254,'449-967','','ν','  ','','031');
INSERT INTO mailpost VALUES (21255,'449-968','','ν','  ְƮ','','031');
INSERT INTO mailpost VALUES (21256,'449-908','','ν',' ','','031');
INSERT INTO mailpost VALUES (21257,'449-725','','ν',' θ','','031');
INSERT INTO mailpost VALUES (21258,'449-726','','ν',' Ͼǰ','','031');
INSERT INTO mailpost VALUES (21259,'449-909','','ν',' ','','031');
INSERT INTO mailpost VALUES (21260,'449-727','','ν',' ','','031');
INSERT INTO mailpost VALUES (21261,'449-729','','ν',' 翬','','031');
INSERT INTO mailpost VALUES (21262,'449-906','','ν',' ϰ','','031');
INSERT INTO mailpost VALUES (21263,'449-730','','ν',' ѱμ','','031');
INSERT INTO mailpost VALUES (21264,'449-900','','ν','','','031');
INSERT INTO mailpost VALUES (21265,'449-881','','ν',' Ƹ','','031');
INSERT INTO mailpost VALUES (21266,'449-882','','ν',' ','','031');
INSERT INTO mailpost VALUES (21267,'449-883','','ν',' ','','031');
INSERT INTO mailpost VALUES (21268,'449-884','','ν',' ϸ','','031');
INSERT INTO mailpost VALUES (21269,'449-885','','ν',' ư','','031');
INSERT INTO mailpost VALUES (21270,'449-885','','ν',' 帮','','031');
INSERT INTO mailpost VALUES (21271,'449-881','','ν',' ϸ','','031');
INSERT INTO mailpost VALUES (21272,'449-881','','ν',' ø','','031');
INSERT INTO mailpost VALUES (21273,'449-881','','ν',' ','','031');
INSERT INTO mailpost VALUES (21274,'449-885','','ν',' â','','031');
INSERT INTO mailpost VALUES (21275,'449-884','','ν',' ︮','','031');
INSERT INTO mailpost VALUES (21276,'449-880','','ν','','','031');
INSERT INTO mailpost VALUES (21277,'449-851','','ν',' 㸮','','031');
INSERT INTO mailpost VALUES (21278,'449-852','','ν',' ɿ','','031');
INSERT INTO mailpost VALUES (21279,'449-853','','ν',' ','','031');
INSERT INTO mailpost VALUES (21280,'449-853','','ν',' Ż긮','','031');
INSERT INTO mailpost VALUES (21281,'449-852','','ν',' 긮','','031');
INSERT INTO mailpost VALUES (21282,'449-854','','ν',' ջ긮','','031');
INSERT INTO mailpost VALUES (21283,'449-855','','ν',' ϻ긮','','031');
INSERT INTO mailpost VALUES (21284,'449-851','','ν',' ʺθ','','031');
INSERT INTO mailpost VALUES (21285,'449-791','','ν',' ѱܱбķ۽','','031');
INSERT INTO mailpost VALUES (21286,'449-850','','ν','','','031');
INSERT INTO mailpost VALUES (21287,'449-861','','ν','ϸ ¸','','031');
INSERT INTO mailpost VALUES (21288,'449-862','','ν','ϸ â','','031');
INSERT INTO mailpost VALUES (21289,'449-863','','ν','ϸ ȸ','','031');
INSERT INTO mailpost VALUES (21290,'449-861','','ν','ϸ ٰ','','031');
INSERT INTO mailpost VALUES (21291,'449-864','','ν','ϸ ٻ︮','','031');
INSERT INTO mailpost VALUES (21292,'449-865','','ν','ϸ â','','031');
INSERT INTO mailpost VALUES (21293,'449-861','','ν','ϸ ڰ','','031');
INSERT INTO mailpost VALUES (21294,'449-865','','ν','ϸ ','','031');
INSERT INTO mailpost VALUES (21295,'449-862','','ν','ϸ ϸ','','031');
INSERT INTO mailpost VALUES (21296,'449-864','','ν','ϸ õ','','031');
INSERT INTO mailpost VALUES (21297,'449-863','','ν','ϸ 긮','','031');
INSERT INTO mailpost VALUES (21298,'449-864','','ν','ϸ õ','','031');
INSERT INTO mailpost VALUES (21299,'449-864','','ν','ϸ ','','031');
INSERT INTO mailpost VALUES (21300,'449-860','','ν','ϸ','','031');
INSERT INTO mailpost VALUES (21301,'449-821','','ν',' ','','031');
INSERT INTO mailpost VALUES (21302,'449-822','','ν',' 븮','','031');
INSERT INTO mailpost VALUES (21303,'449-823','','ν',' ۹','','031');
INSERT INTO mailpost VALUES (21304,'449-824','','ν',' ıݸ','','031');
INSERT INTO mailpost VALUES (21305,'449-823','','ν',' ','','031');
INSERT INTO mailpost VALUES (21306,'449-822','','ν',' ','','031');
INSERT INTO mailpost VALUES (21307,'449-825','','ν',' ϸ','1199','031');
INSERT INTO mailpost VALUES (21308,'449-826','','ν',' ϸ','200469','031');
INSERT INTO mailpost VALUES (21309,'449-825','','ν',' ϸ','470694','031');
INSERT INTO mailpost VALUES (21310,'449-822','','ν',' ֺϸ','','031');
INSERT INTO mailpost VALUES (21311,'449-824','','ν',' ߰踮','','031');
INSERT INTO mailpost VALUES (21312,'449-821','','ν',' â','','031');
INSERT INTO mailpost VALUES (21313,'449-820','','ν','','','031');
INSERT INTO mailpost VALUES (21314,'449-871','','ν',' ','','031');
INSERT INTO mailpost VALUES (21315,'449-872','','ν',' 縮','','031');
INSERT INTO mailpost VALUES (21316,'449-873','','ν',' ','','031');
INSERT INTO mailpost VALUES (21317,'449-872','','ν',' â','','031');
INSERT INTO mailpost VALUES (21318,'449-871','','ν',' ͸','','031');
INSERT INTO mailpost VALUES (21319,'449-873','','ν',' Ÿ','','031');
INSERT INTO mailpost VALUES (21320,'449-873','','ν',' ̸','','031');
INSERT INTO mailpost VALUES (21321,'449-871','','ν',' ','','031');
INSERT INTO mailpost VALUES (21322,'449-872','','ν',' ϸ','','031');
INSERT INTO mailpost VALUES (21323,'449-871','','ν',' ׸','','031');
INSERT INTO mailpost VALUES (21324,'449-873','','ν',' ׸','','031');
INSERT INTO mailpost VALUES (21325,'449-873','','ν',' ϸ','','031');
INSERT INTO mailpost VALUES (21326,'449-870','','ν','','','031');
INSERT INTO mailpost VALUES (21327,'449-831','','ν','̵ ','','031');
INSERT INTO mailpost VALUES (21328,'449-832','','ν','̵ ','','031');
INSERT INTO mailpost VALUES (21329,'449-833','','ν','̵ ','','031');
INSERT INTO mailpost VALUES (21330,'449-834','','ν','̵ ','','031');
INSERT INTO mailpost VALUES (21331,'449-832','','ν','̵ ','','031');
INSERT INTO mailpost VALUES (21332,'449-831','','ν','̵ ù̸','','031');
INSERT INTO mailpost VALUES (21333,'449-835','','ν','̵ ','','031');
INSERT INTO mailpost VALUES (21334,'449-833','','ν','̵ õ','','031');
INSERT INTO mailpost VALUES (21335,'449-832','','ν','̵ ȭ긮','','031');
INSERT INTO mailpost VALUES (21336,'449-830','','ν','̵','','031');
INSERT INTO mailpost VALUES (21337,'449-811','','ν',' Ǹ','','031');
INSERT INTO mailpost VALUES (21338,'449-812','','ν',' ݾ','','031');
INSERT INTO mailpost VALUES (21339,'449-812','','ν',' ','','031');
INSERT INTO mailpost VALUES (21340,'449-813','','ν',' ','','031');
INSERT INTO mailpost VALUES (21341,'449-814','','ν',' 踮','','031');
INSERT INTO mailpost VALUES (21342,'449-715','','ν',' Ｚ','','031');
INSERT INTO mailpost VALUES (21343,'449-814','','ν',' ſ','','031');
INSERT INTO mailpost VALUES (21344,'449-778','','ν',' ſƮ','','031');
INSERT INTO mailpost VALUES (21345,'449-813','','ν',' ','','031');
INSERT INTO mailpost VALUES (21346,'449-815','','ν',' ','','031');
INSERT INTO mailpost VALUES (21347,'449-779','','ν',' εƮ','','031');
INSERT INTO mailpost VALUES (21348,'449-815','','ν',' 븮','','031');
INSERT INTO mailpost VALUES (21349,'449-810','','ν','','','031');
INSERT INTO mailpost VALUES (21350,'437-800','','ǿս','õ','1200','031');
INSERT INTO mailpost VALUES (21351,'437-801','','ǿս','õ','201440','031');
INSERT INTO mailpost VALUES (21352,'437-704','','ǿս','õ ҳ','','031');
INSERT INTO mailpost VALUES (21353,'437-701','','ǿս','õ ǿսû','','031');
INSERT INTO mailpost VALUES (21354,'437-711','','ǿս','õ ϸ','','031');
INSERT INTO mailpost VALUES (21355,'437-010','','ǿս','õ','','031');
INSERT INTO mailpost VALUES (21356,'437-802','','ǿս','1','1180','031');
INSERT INTO mailpost VALUES (21357,'437-803','','ǿս','1','198366','031');
INSERT INTO mailpost VALUES (21358,'437-804','','ǿս','1','380420','031');
INSERT INTO mailpost VALUES (21359,'437-805','','ǿս','1','620622','031');
INSERT INTO mailpost VALUES (21360,'437-806','','ǿս','1','623625','031');
INSERT INTO mailpost VALUES (21361,'437-811','','ǿս','1','1200','031');
INSERT INTO mailpost VALUES (21362,'437-712','','ǿս','1 ','','031');
INSERT INTO mailpost VALUES (21363,'437-749','','ǿս','1 Ｚ̾ȾƮ','','031');
INSERT INTO mailpost VALUES (21364,'437-706','','ǿս','1 ְƮ','','031');
INSERT INTO mailpost VALUES (21365,'437-081','','ǿս','1','','031');
INSERT INTO mailpost VALUES (21366,'437-807','','ǿս','2','626650','031');
INSERT INTO mailpost VALUES (21367,'437-808','','ǿս','2','651665','031');
INSERT INTO mailpost VALUES (21368,'437-809','','ǿս','2','666676','031');
INSERT INTO mailpost VALUES (21369,'437-810','','ǿս','2','677710','031');
INSERT INTO mailpost VALUES (21370,'437-707','','ǿս','2 Ʈ','','031');
INSERT INTO mailpost VALUES (21371,'437-708','','ǿս','2 ','','031');
INSERT INTO mailpost VALUES (21372,'437-713','','ǿս','2 ','','031');
INSERT INTO mailpost VALUES (21373,'437-709','','ǿս','2 ӱƮ','','031');
INSERT INTO mailpost VALUES (21374,'437-710','','ǿս','2 Ʈ','','031');
INSERT INTO mailpost VALUES (21375,'437-715','','ǿս','2 ѱ°','','031');
INSERT INTO mailpost VALUES (21376,'437-714','','ǿս','2 ѽź','','031');
INSERT INTO mailpost VALUES (21377,'437-716','','ǿս','2 ȿƺ','','031');
INSERT INTO mailpost VALUES (21378,'437-082','','ǿս','2','','031');
INSERT INTO mailpost VALUES (21379,'437-080','','ǿս','յ','','031');
INSERT INTO mailpost VALUES (21380,'437-812','','ǿս','ﵿ','1100','031');
INSERT INTO mailpost VALUES (21381,'437-813','','ǿս','ﵿ','101189','031');
INSERT INTO mailpost VALUES (21382,'437-814','','ǿս','ﵿ','190200','031');
INSERT INTO mailpost VALUES (21383,'437-815','','ǿս','ﵿ','201820','031');
INSERT INTO mailpost VALUES (21384,'437-717','','ǿս','ﵿ ġƮ','','031');
INSERT INTO mailpost VALUES (21385,'437-718','','ǿս','ﵿ ߰','','031');
INSERT INTO mailpost VALUES (21386,'437-719','','ǿս','ﵿ 8Ʈ','(13)','031');
INSERT INTO mailpost VALUES (21387,'437-720','','ǿս','ﵿ ȣѾƸƮ','','031');
INSERT INTO mailpost VALUES (21388,'437-721','','ǿս','ﵿ 켺2Ʈ','()','031');
INSERT INTO mailpost VALUES (21389,'437-722','','ǿս','ﵿ 켺4Ʈ','(ٵ)','031');
INSERT INTO mailpost VALUES (21390,'437-723','','ǿս','ﵿ 켺5Ʈ','(101115)','031');
INSERT INTO mailpost VALUES (21391,'437-723','','ǿս','ﵿ 켺6Ʈ','(101115)','031');
INSERT INTO mailpost VALUES (21392,'437-724','','ǿս','ﵿ ȿû־Ʈ','','031');
INSERT INTO mailpost VALUES (21393,'437-040','','ǿս','ﵿ','','031');
INSERT INTO mailpost VALUES (21394,'437-816','','ǿս','','131','031');
INSERT INTO mailpost VALUES (21395,'437-817','','ǿս','','3283','031');
INSERT INTO mailpost VALUES (21396,'437-818','','ǿս','','84119','031');
INSERT INTO mailpost VALUES (21397,'437-819','','ǿս','','120169','031');
INSERT INTO mailpost VALUES (21398,'437-820','','ǿս','','170180','031');
INSERT INTO mailpost VALUES (21399,'437-821','','ǿս','','181269','031');
INSERT INTO mailpost VALUES (21400,'437-822','','ǿս','','270751','031');
INSERT INTO mailpost VALUES (21401,'437-823','','ǿս','','838856','031');
INSERT INTO mailpost VALUES (21402,'437-824','','ǿս','','1150','031');
INSERT INTO mailpost VALUES (21403,'437-725','','ǿս',' Ʈ','','031');
INSERT INTO mailpost VALUES (21404,'437-726','','ǿս',' ȭƮ','','031');
INSERT INTO mailpost VALUES (21405,'437-727','','ǿս',' Ʈ','','031');
INSERT INTO mailpost VALUES (21406,'437-728','','ǿս',' þƮ','','031');
INSERT INTO mailpost VALUES (21407,'437-729','','ǿս',' վƮ','','031');
INSERT INTO mailpost VALUES (21408,'437-729','','ǿս',' Ʈ','','031');
INSERT INTO mailpost VALUES (21409,'437-730','','ǿս',' 7Ʈ','(18)','031');
INSERT INTO mailpost VALUES (21410,'437-731','','ǿս',' 9Ʈ','(19)','031');
INSERT INTO mailpost VALUES (21411,'437-732','','ǿս',' 湫ȭƮ','','031');
INSERT INTO mailpost VALUES (21412,'437-750','','ǿս',' 1ȭƮ','(101106)','031');
INSERT INTO mailpost VALUES (21413,'437-733','','ǿս',' žȾƮ','','031');
INSERT INTO mailpost VALUES (21414,'437-734','','ǿս',' Ʈ','','031');
INSERT INTO mailpost VALUES (21415,'437-735','','ǿս',' Ʈ','','031');
INSERT INTO mailpost VALUES (21416,'437-734','','ǿս',' ޷Ʈ','','031');
INSERT INTO mailpost VALUES (21417,'437-736','','ǿս',' ûȣƮ','','031');
INSERT INTO mailpost VALUES (21418,'437-070','','ǿս','','','031');
INSERT INTO mailpost VALUES (21419,'437-737','','ǿս','հ ȿƮ','','031');
INSERT INTO mailpost VALUES (21420,'437-738','','ǿս','հ ŸְžƮ','','031');
INSERT INTO mailpost VALUES (21421,'437-739','','ǿս','հ žȼƮ','','031');
INSERT INTO mailpost VALUES (21422,'437-740','','ǿս','հ žƮ','','031');
INSERT INTO mailpost VALUES (21423,'437-741','','ǿս','հ žƮ','','031');
INSERT INTO mailpost VALUES (21424,'437-742','','ǿս','հ ֿ湫Ʈ','','031');
INSERT INTO mailpost VALUES (21425,'437-020','','ǿս','հ','','031');
INSERT INTO mailpost VALUES (21426,'437-825','','ǿս','ϵ','1800','031');
INSERT INTO mailpost VALUES (21427,'437-826','','ǿս','ϵ','130','031');
INSERT INTO mailpost VALUES (21428,'437-705','','ǿս','ϵ ö','','031');
INSERT INTO mailpost VALUES (21429,'437-763','','ǿս','ϵ ѱö','','031');
INSERT INTO mailpost VALUES (21430,'437-050','','ǿս','ϵ','','031');
INSERT INTO mailpost VALUES (21431,'437-743','','ǿս','̵ ǿ1͹̳','','031');
INSERT INTO mailpost VALUES (21432,'437-744','','ǿս','̵ ǿ2͹̳','','031');
INSERT INTO mailpost VALUES (21433,'437-030','','ǿս','̵','','031');
INSERT INTO mailpost VALUES (21434,'437-827','','ǿս','û赿','1400','031');
INSERT INTO mailpost VALUES (21435,'437-828','','ǿս','û赿','401838','031');
INSERT INTO mailpost VALUES (21436,'437-110','','ǿս','û赿','','031');
INSERT INTO mailpost VALUES (21437,'437-060','','ǿս','','','031');
INSERT INTO mailpost VALUES (21438,'437-829','','ǿս','ϵ','1242','031');
INSERT INTO mailpost VALUES (21439,'437-830','','ǿս','ϵ','243517','031');
INSERT INTO mailpost VALUES (21440,'437-831','','ǿս','ϵ','518592','031');
INSERT INTO mailpost VALUES (21441,'437-832','','ǿս','ϵ','149','031');
INSERT INTO mailpost VALUES (21442,'437-833','','ǿս','ϵ','5067','031');
INSERT INTO mailpost VALUES (21443,'437-703','','ǿս','ϵ ݰ','','031');
INSERT INTO mailpost VALUES (21444,'437-745','','ǿս','ϵ λҾƮ','','031');
INSERT INTO mailpost VALUES (21445,'437-746','','ǿս','ϵ ȣƮ','','031');
INSERT INTO mailpost VALUES (21446,'437-702','','ǿս','ϵ ﱸġ','','031');
INSERT INTO mailpost VALUES (21447,'437-747','','ǿս','ϵ ûȭƮ','','031');
INSERT INTO mailpost VALUES (21448,'437-748','','ǿս','ϵ ϳƮ','','031');
INSERT INTO mailpost VALUES (21449,'437-120','','ǿս','ϵ','','031');
INSERT INTO mailpost VALUES (21450,'437-090','','ǿս','ǵ','','031');
INSERT INTO mailpost VALUES (21451,'480-800','','ν','1','140','031');
INSERT INTO mailpost VALUES (21452,'480-801','','ν','1','4165','031');
INSERT INTO mailpost VALUES (21453,'480-802','','ν','1','66110','031');
INSERT INTO mailpost VALUES (21454,'480-803','','ν','1','112138','031');
INSERT INTO mailpost VALUES (21455,'480-804','','ν','1','185198','031');
INSERT INTO mailpost VALUES (21456,'480-807','','ν','1','292311','031');
INSERT INTO mailpost VALUES (21457,'480-808','','ν','1','326328','031');
INSERT INTO mailpost VALUES (21458,'480-808','','ν','1','340367','031');
INSERT INTO mailpost VALUES (21459,'480-810','','ν','1','368482','031');
INSERT INTO mailpost VALUES (21460,'480-813','','ν','1','602625','031');
INSERT INTO mailpost VALUES (21461,'480-814','','ν','1','626653','031');
INSERT INTO mailpost VALUES (21462,'480-815','','ν','1','654687','031');
INSERT INTO mailpost VALUES (21463,'480-706','','ν','1 ûû','','031');
INSERT INTO mailpost VALUES (21464,'480-707','','ν','1 ','','031');
INSERT INTO mailpost VALUES (21465,'480-101','','ν','1','','031');
INSERT INTO mailpost VALUES (21466,'480-805','','ν','2','215227','031');
INSERT INTO mailpost VALUES (21467,'480-805','','ν','2','238272','031');
INSERT INTO mailpost VALUES (21468,'480-809','','ν','2','335336','031');
INSERT INTO mailpost VALUES (21469,'480-809','','ν','2','401','031');
INSERT INTO mailpost VALUES (21470,'480-812','','ν','2','715741','031');
INSERT INTO mailpost VALUES (21471,'480-819','','ν','2','742836','031');
INSERT INTO mailpost VALUES (21472,'480-102','','ν','2','','031');
INSERT INTO mailpost VALUES (21473,'480-806','','ν','3','224','031');
INSERT INTO mailpost VALUES (21474,'480-806','','ν','3','231','031');
INSERT INTO mailpost VALUES (21475,'480-811','','ν','3','547600','031');
INSERT INTO mailpost VALUES (21476,'480-816','','ν','3','688710','031');
INSERT INTO mailpost VALUES (21477,'480-817','','ν','3','711714','031');
INSERT INTO mailpost VALUES (21478,'480-817','','ν','3','742','031');
INSERT INTO mailpost VALUES (21479,'480-820','','ν','3','4482','031');
INSERT INTO mailpost VALUES (21480,'480-702','','ν','3 δ','','031');
INSERT INTO mailpost VALUES (21481,'480-103','','ν','3','','031');
INSERT INTO mailpost VALUES (21482,'480-100','','ν','ɵ','','031');
INSERT INTO mailpost VALUES (21483,'480-700','','ν','굿 α','','031');
INSERT INTO mailpost VALUES (21484,'480-060','','ν','굿','','031');
INSERT INTO mailpost VALUES (21485,'480-821','','ν','ݿ','1119','031');
INSERT INTO mailpost VALUES (21486,'480-822','','ν','ݿ','120337','031');
INSERT INTO mailpost VALUES (21487,'480-823','','ν','ݿ','338441','031');
INSERT INTO mailpost VALUES (21488,'480-723','','ν','ݿ żƮ','','031');
INSERT INTO mailpost VALUES (21489,'480-708','','ν','ݿ θ','','031');
INSERT INTO mailpost VALUES (21490,'480-798','','ν','ݿ ְƮ','','031');
INSERT INTO mailpost VALUES (21491,'480-757','','ν','ݿ ȭƮ','','031');
INSERT INTO mailpost VALUES (21492,'480-130','','ν','ݿ','','031');
INSERT INTO mailpost VALUES (21493,'480-080','','ν','絿','','031');
INSERT INTO mailpost VALUES (21494,'480-824','','ν','絿','1104','031');
INSERT INTO mailpost VALUES (21495,'480-825','','ν','絿','105146','031');
INSERT INTO mailpost VALUES (21496,'480-826','','ν','絿','147390','031');
INSERT INTO mailpost VALUES (21497,'480-827','','ν','絿','198','031');
INSERT INTO mailpost VALUES (21498,'480-710','','ν','絿 Ʈ','','031');
INSERT INTO mailpost VALUES (21499,'480-711','','ν','絿 Ʈ','','031');
INSERT INTO mailpost VALUES (21500,'480-712','','ν','絿 ûƮ','','031');
INSERT INTO mailpost VALUES (21501,'480-120','','ν','絿','','031');
INSERT INTO mailpost VALUES (21502,'480-713','','ν','ζ ζƾƮ','','031');
INSERT INTO mailpost VALUES (21503,'480-714','','ν','ζ ζ븲Ʈ','','031');
INSERT INTO mailpost VALUES (21504,'480-714','','ν','ζ ζƮ','','031');
INSERT INTO mailpost VALUES (21505,'480-715','','ν','ζ ζžȾƮ','','031');
INSERT INTO mailpost VALUES (21506,'480-719','','ν','ζ ζְƮ','','031');
INSERT INTO mailpost VALUES (21507,'480-716','','ν','ζ ζûƮ','','031');
INSERT INTO mailpost VALUES (21508,'480-718','','ν','ζ ζƮ','','031');
INSERT INTO mailpost VALUES (21509,'480-720','','ν','ζ 鸶Ʈ','','031');
INSERT INTO mailpost VALUES (21510,'480-720','','ν','ζ Ʈ','','031');
INSERT INTO mailpost VALUES (21511,'480-090','','ν','ζ','','031');
INSERT INTO mailpost VALUES (21512,'480-040','','ν','','','031');
INSERT INTO mailpost VALUES (21513,'480-830','','ν','Ű1','141363','031');
INSERT INTO mailpost VALUES (21514,'480-830','','ν','Ű1','366459','031');
INSERT INTO mailpost VALUES (21515,'480-832','','ν','Ű1','536616','031');
INSERT INTO mailpost VALUES (21516,'480-834','','ν','Ű1','702723','031');
INSERT INTO mailpost VALUES (21517,'480-835','','ν','Ű1','171','031');
INSERT INTO mailpost VALUES (21518,'480-721','','ν','Ű1 Ʈ','','031');
INSERT INTO mailpost VALUES (21519,'480-722','','ν','Ű1 2Ʈ','(201204)','031');
INSERT INTO mailpost VALUES (21520,'480-724','','ν','Ű1 οƮ','','031');
INSERT INTO mailpost VALUES (21521,'480-725','','ν','Ű1 2Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (21522,'480-726','','ν','Ű1 ؾƮ','','031');
INSERT INTO mailpost VALUES (21523,'480-727','','ν','Ű1 1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (21524,'480-728','','ν','Ű1 ŰϾƮ','','031');
INSERT INTO mailpost VALUES (21525,'480-729','','ν','Ű1 ŰְƮ','','031');
INSERT INTO mailpost VALUES (21526,'480-733','','ν','Ű1 ŰƮ','(101102)','031');
INSERT INTO mailpost VALUES (21527,'480-734','','ν','Ű1 ְ5Ʈ','(501514)','031');
INSERT INTO mailpost VALUES (21528,'480-735','','ν','Ű1 ְ7Ʈ','(701707)','031');
INSERT INTO mailpost VALUES (21529,'480-730','','ν','Ű1 1Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (21530,'480-731','','ν','Ű1 2Ʈ','(201208)','031');
INSERT INTO mailpost VALUES (21531,'480-732','','ν','Ű1 3Ʈ','(301304)','031');
INSERT INTO mailpost VALUES (21532,'480-736','','ν','Ű1 ǳƮ','','031');
INSERT INTO mailpost VALUES (21533,'480-737','','ν','Ű1 ѱƮ','','031');
INSERT INTO mailpost VALUES (21534,'480-738','','ν','Ű1 ϾƮ','','031');
INSERT INTO mailpost VALUES (21535,'480-071','','ν','Ű1','','031');
INSERT INTO mailpost VALUES (21536,'480-828','','ν','Ű2','133','031');
INSERT INTO mailpost VALUES (21537,'480-829','','ν','Ű2','65140','031');
INSERT INTO mailpost VALUES (21538,'480-831','','ν','Ű2','364','031');
INSERT INTO mailpost VALUES (21539,'480-831','','ν','Ű2','462535','031');
INSERT INTO mailpost VALUES (21540,'480-833','','ν','Ű2','617701','031');
INSERT INTO mailpost VALUES (21541,'480-799','','ν','Ű2 ⵵2û','','031');
INSERT INTO mailpost VALUES (21542,'480-739','','ν','Ű2 صƮ','','031');
INSERT INTO mailpost VALUES (21543,'480-739','','ν','Ű2 Ʈ','','031');
INSERT INTO mailpost VALUES (21544,'480-709','','ν','Ű2 1Ʈ','(101106)','031');
INSERT INTO mailpost VALUES (21545,'480-747','','ν','Ű2 ƾƮ','','031');
INSERT INTO mailpost VALUES (21546,'480-740','','ν','Ű2 ﵵƮ','','031');
INSERT INTO mailpost VALUES (21547,'480-741','','ν','Ű2 ξƮ','','031');
INSERT INTO mailpost VALUES (21548,'480-743','','ν','Ű2 ȯƮ','','031');
INSERT INTO mailpost VALUES (21549,'480-744','','ν','Ű2 2Ʈ','(101103)','031');
INSERT INTO mailpost VALUES (21550,'480-745','','ν','Ű2 ŰǿƮ','','031');
INSERT INTO mailpost VALUES (21551,'480-747','','ν','Ű2 ŵƾƮ','','031');
INSERT INTO mailpost VALUES (21552,'480-746','','ν','Ű2 żƮ','','031');
INSERT INTO mailpost VALUES (21553,'480-747','','ν','Ű2 ϼƮ','','031');
INSERT INTO mailpost VALUES (21554,'480-748','','ν','Ű2 ߵƮ','','031');
INSERT INTO mailpost VALUES (21555,'480-749','','ν','Ű2 ȿںƮ','','031');
INSERT INTO mailpost VALUES (21556,'480-072','','ν','Ű2','','031');
INSERT INTO mailpost VALUES (21557,'480-070','','ν','Ű','','031');
INSERT INTO mailpost VALUES (21558,'480-836','','ν','','459','031');
INSERT INTO mailpost VALUES (21559,'480-837','','ν','','60205','031');
INSERT INTO mailpost VALUES (21560,'480-838','','ν','','206386','031');
INSERT INTO mailpost VALUES (21561,'480-839','','ν','','387618','031');
INSERT INTO mailpost VALUES (21562,'480-837','','ν','','187','031');
INSERT INTO mailpost VALUES (21563,'480-750','','ν',' ׷Ʈ','','031');
INSERT INTO mailpost VALUES (21564,'480-751','','ν',' Ʈ','','031');
INSERT INTO mailpost VALUES (21565,'480-752','','ν',' Ʈ','','031');
INSERT INTO mailpost VALUES (21566,'480-753','','ν',' ȣƮ','','031');
INSERT INTO mailpost VALUES (21567,'480-754','','ν',' ǿƮ','','031');
INSERT INTO mailpost VALUES (21568,'480-755','','ν',' ݿƮ','','031');
INSERT INTO mailpost VALUES (21569,'480-756','','ν',' 1Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (21570,'480-756','','ν',' 2Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (21571,'480-758','','ν',' ְƮ','','031');
INSERT INTO mailpost VALUES (21572,'480-759','','ν',' 1Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (21573,'480-760','','ν',' 2Ʈ','(201204)','031');
INSERT INTO mailpost VALUES (21574,'480-003','','ν',' ο߱','','031');
INSERT INTO mailpost VALUES (21575,'480-761','','ν',' 뵿λ繫','','031');
INSERT INTO mailpost VALUES (21576,'480-762','','ν',' ̾Ʈ','','031');
INSERT INTO mailpost VALUES (21577,'480-050','','ν','','','031');
INSERT INTO mailpost VALUES (21578,'480-840','','ν','1','180','031');
INSERT INTO mailpost VALUES (21579,'480-842','','ν','1','120126','031');
INSERT INTO mailpost VALUES (21580,'480-842','','ν','1','143160','031');
INSERT INTO mailpost VALUES (21581,'480-842','','ν','1','170180','031');
INSERT INTO mailpost VALUES (21582,'480-843','','ν','1','181213','031');
INSERT INTO mailpost VALUES (21583,'480-844','','ν','1','214239','031');
INSERT INTO mailpost VALUES (21584,'480-011','','ν','1','','031');
INSERT INTO mailpost VALUES (21585,'480-845','','ν','2','240288','031');
INSERT INTO mailpost VALUES (21586,'480-845','','ν','2','303343','031');
INSERT INTO mailpost VALUES (21587,'480-845','','ν','2','401426','031');
INSERT INTO mailpost VALUES (21588,'480-848','','ν','2','427503','031');
INSERT INTO mailpost VALUES (21589,'480-849','','ν','2','504560','031');
INSERT INTO mailpost VALUES (21590,'480-850','','ν','2','561611','031');
INSERT INTO mailpost VALUES (21591,'480-851','','ν','2','750754','031');
INSERT INTO mailpost VALUES (21592,'480-852','','ν','2','21304','031');
INSERT INTO mailpost VALUES (21593,'480-763','','ν','2 ȭƮ','','031');
INSERT INTO mailpost VALUES (21594,'480-764','','ν','2 ŵ','','031');
INSERT INTO mailpost VALUES (21595,'480-704','','ν','2 ΰ','','031');
INSERT INTO mailpost VALUES (21596,'480-703','','ν','2 νû','','031');
INSERT INTO mailpost VALUES (21597,'480-012','','ν','2','','031');
INSERT INTO mailpost VALUES (21598,'480-841','','ν','3','89100','031');
INSERT INTO mailpost VALUES (21599,'480-841','','ν','3','127142','031');
INSERT INTO mailpost VALUES (21600,'480-841','','ν','3','163167','031');
INSERT INTO mailpost VALUES (21601,'480-846','','ν','3','353368','031');
INSERT INTO mailpost VALUES (21602,'480-847','','ν','3','369399','031');
INSERT INTO mailpost VALUES (21603,'480-765','','ν','3 ѻ','','031');
INSERT INTO mailpost VALUES (21604,'480-705','','ν','3 μ','','031');
INSERT INTO mailpost VALUES (21605,'480-766','','ν','3 ϻ','','031');
INSERT INTO mailpost VALUES (21606,'480-013','','ν','3','','031');
INSERT INTO mailpost VALUES (21607,'480-010','','ν','ε','','031');
INSERT INTO mailpost VALUES (21608,'480-110','','ν','ϵ','','031');
INSERT INTO mailpost VALUES (21609,'480-767','','ν','ϵ ϵƾƮ','','031');
INSERT INTO mailpost VALUES (21610,'480-768','','ν','ϵ Ͽ켺Ʈ','','031');
INSERT INTO mailpost VALUES (21611,'480-769','','ν','ϵ ְ1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (21612,'480-770','','ν','ϵ ְ2Ʈ','(201216)','031');
INSERT INTO mailpost VALUES (21613,'480-030','','ν','ϵ','','031');
INSERT INTO mailpost VALUES (21614,'480-853','','ν','ȣ','163','031');
INSERT INTO mailpost VALUES (21615,'480-854','','ν','ȣ','64277','031');
INSERT INTO mailpost VALUES (21616,'480-855','','ν','ȣ','278418','031');
INSERT INTO mailpost VALUES (21617,'480-856','','ν','ȣ','419495','031');
INSERT INTO mailpost VALUES (21618,'480-857','','ν','ȣ','1103','031');
INSERT INTO mailpost VALUES (21619,'480-772','','ν','ȣ λƮ','','031');
INSERT INTO mailpost VALUES (21620,'480-772','','ν','ȣ ԵƮ','','031');
INSERT INTO mailpost VALUES (21621,'480-773','','ν','ȣ ̵Ʈ','','031');
INSERT INTO mailpost VALUES (21622,'480-774','','ν','ȣ þƮ','','031');
INSERT INTO mailpost VALUES (21623,'480-775','','ν','ȣ ȣƮ','','031');
INSERT INTO mailpost VALUES (21624,'480-776','','ν','ȣ ŵ4Ʈ','(401403)','031');
INSERT INTO mailpost VALUES (21625,'480-777','','ν','ȣ ŵ5Ʈ','(501)','031');
INSERT INTO mailpost VALUES (21626,'480-778','','ν','ȣ ŵ6Ʈ','(601608)','031');
INSERT INTO mailpost VALUES (21627,'480-779','','ν','ȣ ŵ7Ʈ','(701703)','031');
INSERT INTO mailpost VALUES (21628,'480-780','','ν','ȣ ſƮ','','031');
INSERT INTO mailpost VALUES (21629,'480-701','','ν','ȣ ','','031');
INSERT INTO mailpost VALUES (21630,'480-781','','ν','ȣ ֿƮ','','031');
INSERT INTO mailpost VALUES (21631,'480-782','','ν','ȣ Ʈ','','031');
INSERT INTO mailpost VALUES (21632,'480-783','','ν','ȣ ǪƮ','','031');
INSERT INTO mailpost VALUES (21633,'480-784','','ν','ȣ ϴúƮ','','031');
INSERT INTO mailpost VALUES (21634,'480-785','','ν','ȣ ѱƮ','','031');
INSERT INTO mailpost VALUES (21635,'480-786','','ν','ȣ ѽ¾Ʈ','','031');
INSERT INTO mailpost VALUES (21636,'480-787','','ν','ȣ ѽžƮ','','031');
INSERT INTO mailpost VALUES (21637,'480-788','','ν','ȣ ѾƸƮ','','031');
INSERT INTO mailpost VALUES (21638,'480-789','','ν','ȣ ־Ʈ','','031');
INSERT INTO mailpost VALUES (21639,'480-771','','ν','ȣ ȣ','','031');
INSERT INTO mailpost VALUES (21640,'480-790','','ν','ȣ ȣǿƮ','','031');
INSERT INTO mailpost VALUES (21641,'480-791','','ν','ȣ ȣϾƮ','','031');
INSERT INTO mailpost VALUES (21642,'480-792','','ν','ȣ ȣ켺1Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (21643,'480-793','','ν','ȣ ȣ켺2Ʈ','(201205)','031');
INSERT INTO mailpost VALUES (21644,'480-794','','ν','ȣ ȣ켺3Ʈ','(301305)','031');
INSERT INTO mailpost VALUES (21645,'480-795','','ν','ȣ ȣ켺5Ʈ','(501505)','031');
INSERT INTO mailpost VALUES (21646,'480-796','','ν','ȣ ȣƮ','','031');
INSERT INTO mailpost VALUES (21647,'480-797','','ν','ȣ ȸ־Ʈ','','031');
INSERT INTO mailpost VALUES (21648,'480-020','','ν','ȣ','','031');
INSERT INTO mailpost VALUES (21649,'480-600','','ν','οü缭','','031');
INSERT INTO mailpost VALUES (21650,'467-702','','õ','굿 켺Ʈ','','031');
INSERT INTO mailpost VALUES (21651,'467-070','','õ','굿','','031');
INSERT INTO mailpost VALUES (21652,'467-140','','õ','㵿','','031');
INSERT INTO mailpost VALUES (21653,'467-703','','õ',' ݱƮ','','031');
INSERT INTO mailpost VALUES (21654,'467-704','','õ',' λƮ','','031');
INSERT INTO mailpost VALUES (21655,'467-705','','õ',' ȣ1Ʈ','(13)','031');
INSERT INTO mailpost VALUES (21656,'467-706','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (21657,'467-707','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (21658,'467-708','','õ',' ϾƮ','','031');
INSERT INTO mailpost VALUES (21659,'467-709','','õ',' õ','','031');
INSERT INTO mailpost VALUES (21660,'467-020','','õ','','','031');
INSERT INTO mailpost VALUES (21661,'467-120','','õ','ܿ','','031');
INSERT INTO mailpost VALUES (21662,'467-130','','õ','','','031');
INSERT INTO mailpost VALUES (21663,'467-080','','õ','','','031');
INSERT INTO mailpost VALUES (21664,'467-710','','õ',' ','','031');
INSERT INTO mailpost VALUES (21665,'467-740','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (21666,'467-741','','õ',' ϾƮ','','031');
INSERT INTO mailpost VALUES (21667,'467-711','','õ',' ǳƮ','','031');
INSERT INTO mailpost VALUES (21668,'467-040','','õ','','','031');
INSERT INTO mailpost VALUES (21669,'467-713','','õ','ﵿ õù','','031');
INSERT INTO mailpost VALUES (21670,'467-712','','õ','ﵿ ְƮ','','031');
INSERT INTO mailpost VALUES (21671,'467-050','','õ','ﵿ','','031');
INSERT INTO mailpost VALUES (21672,'467-090','','õ','','','031');
INSERT INTO mailpost VALUES (21673,'467-150','','õ','ϵ','','031');
INSERT INTO mailpost VALUES (21674,'467-800','','õ','߸','201300','031');
INSERT INTO mailpost VALUES (21675,'467-801','','õ','߸','301500','031');
INSERT INTO mailpost VALUES (21676,'467-714','','õ','߸ Ʈ','','031');
INSERT INTO mailpost VALUES (21677,'467-715','','õ','߸ õ','','031');
INSERT INTO mailpost VALUES (21678,'467-716','','õ','߸ ȣ3Ʈ','','031');
INSERT INTO mailpost VALUES (21679,'467-717','','õ','߸ õû','','031');
INSERT INTO mailpost VALUES (21680,'467-030','','õ','߸','','031');
INSERT INTO mailpost VALUES (21681,'467-100','','õ','ϵ','','031');
INSERT INTO mailpost VALUES (21682,'467-802','','õ','','101300','031');
INSERT INTO mailpost VALUES (21683,'467-803','','õ','','301500','031');
INSERT INTO mailpost VALUES (21684,'467-718','','õ',' 1Ʈ','(101103)','031');
INSERT INTO mailpost VALUES (21685,'467-719','','õ',' 2Ʈ','(201206)','031');
INSERT INTO mailpost VALUES (21686,'467-720','','õ',' 7Ʈ','(AB)','031');
INSERT INTO mailpost VALUES (21687,'467-721','','õ',' ȣ3Ʈ','(AB)','031');
INSERT INTO mailpost VALUES (21688,'467-722','','õ',' ξǾƮ','','031');
INSERT INTO mailpost VALUES (21689,'467-723','','õ',' 1Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (21690,'467-724','','õ',' 2Ʈ','(201205)','031');
INSERT INTO mailpost VALUES (21691,'467-725','','õ',' ѾƮ','','031');
INSERT INTO mailpost VALUES (21692,'467-110','','õ','','','031');
INSERT INTO mailpost VALUES (21693,'467-060','','õ','','','031');
INSERT INTO mailpost VALUES (21694,'467-804','','õ','â','101200','031');
INSERT INTO mailpost VALUES (21695,'467-805','','õ','â','201300','031');
INSERT INTO mailpost VALUES (21696,'467-806','','õ','â','301400','031');
INSERT INTO mailpost VALUES (21697,'467-807','','õ','â','401500','031');
INSERT INTO mailpost VALUES (21698,'467-726','','õ','â ȣ2Ʈ','','031');
INSERT INTO mailpost VALUES (21699,'467-727','','õ','â Ʈ','','031');
INSERT INTO mailpost VALUES (21700,'467-728','','õ','â õ','','031');
INSERT INTO mailpost VALUES (21701,'467-729','','õ','â õȭ','','031');
INSERT INTO mailpost VALUES (21702,'467-730','','õ','â ѱ','','031');
INSERT INTO mailpost VALUES (21703,'467-731','','õ','â 1Ʈ','(101102)','031');
INSERT INTO mailpost VALUES (21704,'467-732','','õ','â 2Ʈ','(201203)','031');
INSERT INTO mailpost VALUES (21705,'467-010','','õ','â','','031');
INSERT INTO mailpost VALUES (21706,'467-861','','õ','ι 긮','','031');
INSERT INTO mailpost VALUES (21707,'467-862','','õ','ι ¸','','031');
INSERT INTO mailpost VALUES (21708,'467-862','','õ','ι 鸮','','031');
INSERT INTO mailpost VALUES (21709,'467-733','','õ','ι ӵΰ','','031');
INSERT INTO mailpost VALUES (21710,'467-862','','õ','ι ','','031');
INSERT INTO mailpost VALUES (21711,'467-863','','õ','ι ϸ','','031');
INSERT INTO mailpost VALUES (21712,'467-863','','õ','ι ̸','','031');
INSERT INTO mailpost VALUES (21713,'467-864','','õ','ι ̸','','031');
INSERT INTO mailpost VALUES (21714,'467-861','','õ','ι ۿ¸','','031');
INSERT INTO mailpost VALUES (21715,'467-864','','õ','ι ','','031');
INSERT INTO mailpost VALUES (21716,'467-862','','õ','ι ſ1','','031');
INSERT INTO mailpost VALUES (21717,'467-864','','õ','ι ſ2','','031');
INSERT INTO mailpost VALUES (21718,'467-864','','õ','ι ſ3','','031');
INSERT INTO mailpost VALUES (21719,'467-864','','õ','ι ſ4','','031');
INSERT INTO mailpost VALUES (21720,'467-862','','õ','ι ſ','','031');
INSERT INTO mailpost VALUES (21721,'467-863','','õ','ι 1','','031');
INSERT INTO mailpost VALUES (21722,'467-865','','õ','ι 2','','031');
INSERT INTO mailpost VALUES (21723,'467-865','','õ','ι 3','','031');
INSERT INTO mailpost VALUES (21724,'467-865','','õ','ι 4','','031');
INSERT INTO mailpost VALUES (21725,'467-866','','õ','ι 5','','031');
INSERT INTO mailpost VALUES (21726,'467-742','','õ','ι 6 ;Ʈ','','031');
INSERT INTO mailpost VALUES (21727,'467-862','','õ','ι 6','','031');
INSERT INTO mailpost VALUES (21728,'467-863','','õ','ι ϸ','','031');
INSERT INTO mailpost VALUES (21729,'467-743','','õ','ι ƹ1 7Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (21730,'467-866','','õ','ι ƹ1','','031');
INSERT INTO mailpost VALUES (21731,'467-864','','õ','ι ƹ2','','031');
INSERT INTO mailpost VALUES (21732,'467-866','','õ','ι ƹ3','','031');
INSERT INTO mailpost VALUES (21733,'467-866','','õ','ι ƹ̸','','031');
INSERT INTO mailpost VALUES (21734,'467-861','','õ','ι ϸ','','031');
INSERT INTO mailpost VALUES (21735,'467-861','','õ','ι ״1','','031');
INSERT INTO mailpost VALUES (21736,'467-863','','õ','ι ״2','','031');
INSERT INTO mailpost VALUES (21737,'467-861','','õ','ι ״縮','','031');
INSERT INTO mailpost VALUES (21738,'467-734','','õ','ι 뿤()','','031');
INSERT INTO mailpost VALUES (21739,'467-701','','õ','ι ()','','031');
INSERT INTO mailpost VALUES (21740,'467-860','','õ','ι','','031');
INSERT INTO mailpost VALUES (21741,'467-901','','õ','ȣ ','','031');
INSERT INTO mailpost VALUES (21742,'467-902','','õ','ȣ ž','','031');
INSERT INTO mailpost VALUES (21743,'467-903','','õ','ȣ 뼭','','031');
INSERT INTO mailpost VALUES (21744,'467-904','','õ','ȣ ߸','','031');
INSERT INTO mailpost VALUES (21745,'467-904','','õ','ȣ 1','','031');
INSERT INTO mailpost VALUES (21746,'467-901','','õ','ȣ 2','','031');
INSERT INTO mailpost VALUES (21747,'467-901','','õ','ȣ 3','','031');
INSERT INTO mailpost VALUES (21748,'467-904','','õ','ȣ ','','031');
INSERT INTO mailpost VALUES (21749,'467-904','','õ','ȣ ۻ1','','031');
INSERT INTO mailpost VALUES (21750,'467-904','','õ','ȣ ۻ2','','031');
INSERT INTO mailpost VALUES (21751,'467-904','','õ','ȣ ۻ3','','031');
INSERT INTO mailpost VALUES (21752,'467-903','','õ','ȣ ۻ4','','031');
INSERT INTO mailpost VALUES (21753,'467-904','','õ','ȣ ۻ긮','','031');
INSERT INTO mailpost VALUES (21754,'467-903','','õ','ȣ ','','031');
INSERT INTO mailpost VALUES (21755,'467-905','','õ','ȣ ','','031');
INSERT INTO mailpost VALUES (21756,'467-906','','õ','ȣ ','','031');
INSERT INTO mailpost VALUES (21757,'467-906','','õ','ȣ Ȳ1','','031');
INSERT INTO mailpost VALUES (21758,'467-906','','õ','ȣ Ȳ2','','031');
INSERT INTO mailpost VALUES (21759,'467-906','','õ','ȣ Ȳ3','','031');
INSERT INTO mailpost VALUES (21760,'467-906','','õ','ȣ Ȳ4','','031');
INSERT INTO mailpost VALUES (21761,'467-901','','õ','ȣ Ȳ5','','031');
INSERT INTO mailpost VALUES (21762,'467-906','','õ','ȣ Ȳ','','031');
INSERT INTO mailpost VALUES (21763,'467-902','','õ','ȣ ȣ1','','031');
INSERT INTO mailpost VALUES (21764,'467-906','','õ','ȣ ȣ2','','031');
INSERT INTO mailpost VALUES (21765,'467-901','','õ','ȣ ȣ3','','031');
INSERT INTO mailpost VALUES (21766,'467-903','','õ','ȣ ȣ4','','031');
INSERT INTO mailpost VALUES (21767,'467-903','','õ','ȣ ȣ5','','031');
INSERT INTO mailpost VALUES (21768,'467-902','','õ','ȣ ȣ','','031');
INSERT INTO mailpost VALUES (21769,'467-904','','õ','ȣ 1','','031');
INSERT INTO mailpost VALUES (21770,'467-905','','õ','ȣ 2','','031');
INSERT INTO mailpost VALUES (21771,'467-905','','õ','ȣ 3','','031');
INSERT INTO mailpost VALUES (21772,'467-905','','õ','ȣ 4','','031');
INSERT INTO mailpost VALUES (21773,'467-904','','õ','ȣ 5','','031');
INSERT INTO mailpost VALUES (21774,'467-905','','õ','ȣ 6','','031');
INSERT INTO mailpost VALUES (21775,'467-905','','õ','ȣ 7','','031');
INSERT INTO mailpost VALUES (21776,'467-904','','õ','ȣ ϸ','','031');
INSERT INTO mailpost VALUES (21777,'467-902','','õ','ȣ ǳ踮','','031');
INSERT INTO mailpost VALUES (21778,'467-900','','õ','ȣ','','031');
INSERT INTO mailpost VALUES (21779,'467-851','','õ',' ø','','031');
INSERT INTO mailpost VALUES (21780,'467-851','','õ',' ','','031');
INSERT INTO mailpost VALUES (21781,'467-852','','õ',' 1','','031');
INSERT INTO mailpost VALUES (21782,'467-851','','õ',' 2','','031');
INSERT INTO mailpost VALUES (21783,'467-852','','õ',' 븮','','031');
INSERT INTO mailpost VALUES (21784,'467-852','','õ',' ︮','','031');
INSERT INTO mailpost VALUES (21785,'467-851','','õ',' ','','031');
INSERT INTO mailpost VALUES (21786,'467-738','','õ',' λ','','031');
INSERT INTO mailpost VALUES (21787,'467-853','','õ',' ʸ','','031');
INSERT INTO mailpost VALUES (21788,'467-854','','õ',' 絿1','','031');
INSERT INTO mailpost VALUES (21789,'467-854','','õ',' 絿2','','031');
INSERT INTO mailpost VALUES (21790,'467-854','','õ',' 絿3','','031');
INSERT INTO mailpost VALUES (21791,'467-855','','õ',' 絿4','','031');
INSERT INTO mailpost VALUES (21792,'467-853','','õ',' 絿5','','031');
INSERT INTO mailpost VALUES (21793,'467-854','','õ',' 絿6','','031');
INSERT INTO mailpost VALUES (21794,'467-854','','õ',' 絿','','031');
INSERT INTO mailpost VALUES (21795,'467-739','','õ',' ()','','031');
INSERT INTO mailpost VALUES (21796,'467-776','','õ',' âƮ','','031');
INSERT INTO mailpost VALUES (21797,'467-853','','õ',' ۶','','031');
INSERT INTO mailpost VALUES (21798,'467-853','','õ',' ','','031');
INSERT INTO mailpost VALUES (21799,'467-852','','õ',' 1','','031');
INSERT INTO mailpost VALUES (21800,'467-853','','õ',' 2','','031');
INSERT INTO mailpost VALUES (21801,'467-852','','õ',' ','','031');
INSERT INTO mailpost VALUES (21802,'467-735','','õ',' 2Ʈ','(101111)','031');
INSERT INTO mailpost VALUES (21803,'467-736','','õ',' 5Ʈ','(501504)','031');
INSERT INTO mailpost VALUES (21804,'467-737','','õ',' 6Ʈ','(601605)','031');
INSERT INTO mailpost VALUES (21805,'467-850','','õ','','','031');
INSERT INTO mailpost VALUES (21806,'467-811','','õ',' ','','031');
INSERT INTO mailpost VALUES (21807,'467-811','','õ',' ','','031');
INSERT INTO mailpost VALUES (21808,'467-812','','õ',' ','','031');
INSERT INTO mailpost VALUES (21809,'467-813','','õ',' ','','031');
INSERT INTO mailpost VALUES (21810,'467-814','','õ',' ̸','','031');
INSERT INTO mailpost VALUES (21811,'467-814','','õ',' õ','','031');
INSERT INTO mailpost VALUES (21812,'467-813','','õ',' ġ1','','031');
INSERT INTO mailpost VALUES (21813,'467-811','','õ',' ġ2','','031');
INSERT INTO mailpost VALUES (21814,'467-811','','õ',' ġ3','','031');
INSERT INTO mailpost VALUES (21815,'467-813','','õ',' ġ','','031');
INSERT INTO mailpost VALUES (21816,'467-812','','õ',' ','','031');
INSERT INTO mailpost VALUES (21817,'467-814','','õ',' ̸','','031');
INSERT INTO mailpost VALUES (21818,'467-813','','õ',' ϸ','','031');
INSERT INTO mailpost VALUES (21819,'467-813','','õ',' ǥ','','031');
INSERT INTO mailpost VALUES (21820,'467-812','','õ',' ؿ','','031');
INSERT INTO mailpost VALUES (21821,'467-744','','õ',' ؿ ûȭ','','031');
INSERT INTO mailpost VALUES (21822,'467-811','','õ',' ȸ︮','','031');
INSERT INTO mailpost VALUES (21823,'467-810','','õ','','','031');
INSERT INTO mailpost VALUES (21824,'467-871','','õ','𰡸 ι̸','','031');
INSERT INTO mailpost VALUES (21825,'467-872','','õ','𰡸 곻','','031');
INSERT INTO mailpost VALUES (21826,'467-872','','õ','𰡸 渮','','031');
INSERT INTO mailpost VALUES (21827,'467-873','','õ','𰡸 Ұ','','031');
INSERT INTO mailpost VALUES (21828,'467-873','','õ','𰡸 һ縮','','031');
INSERT INTO mailpost VALUES (21829,'467-872','','õ','𰡸 ۰','','031');
INSERT INTO mailpost VALUES (21830,'467-871','','õ','𰡸 Ű','','031');
INSERT INTO mailpost VALUES (21831,'467-873','','õ','𰡸 ','','031');
INSERT INTO mailpost VALUES (21832,'467-871','','õ','𰡸 ','','031');
INSERT INTO mailpost VALUES (21833,'467-873','','õ','𰡸 θ','','031');
INSERT INTO mailpost VALUES (21834,'467-872','','õ','𰡸 1','','031');
INSERT INTO mailpost VALUES (21835,'467-873','','õ','𰡸 2','','031');
INSERT INTO mailpost VALUES (21836,'467-872','','õ','𰡸 ','','031');
INSERT INTO mailpost VALUES (21837,'467-870','','õ','𰡸','','031');
INSERT INTO mailpost VALUES (21838,'467-831','','õ',' 縮','','031');
INSERT INTO mailpost VALUES (21839,'467-832','','õ',' ̸','','031');
INSERT INTO mailpost VALUES (21840,'467-831','','õ',' ','','031');
INSERT INTO mailpost VALUES (21841,'467-832','','õ',' ','','031');
INSERT INTO mailpost VALUES (21842,'467-832','','õ',' ','','031');
INSERT INTO mailpost VALUES (21843,'467-832','','õ',' 츮','','031');
INSERT INTO mailpost VALUES (21844,'467-832','','õ',' 븮','','031');
INSERT INTO mailpost VALUES (21845,'467-831','','õ',' ۸','','031');
INSERT INTO mailpost VALUES (21846,'467-831','','õ',' Ŵ븮','','031');
INSERT INTO mailpost VALUES (21847,'467-832','','õ',' ','','031');
INSERT INTO mailpost VALUES (21848,'467-832','','õ',' ','','031');
INSERT INTO mailpost VALUES (21849,'467-775','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (21850,'467-831','','õ',' 渮','','031');
INSERT INTO mailpost VALUES (21851,'467-830','','õ','','','031');
INSERT INTO mailpost VALUES (21852,'467-881','','õ',' ݴ縮','','031');
INSERT INTO mailpost VALUES (21853,'467-882','','õ',' ׸','','031');
INSERT INTO mailpost VALUES (21854,'467-882','','õ',' ','','031');
INSERT INTO mailpost VALUES (21855,'467-883','','õ',' ۰踮','','031');
INSERT INTO mailpost VALUES (21856,'467-882','','õ',' 긮','','031');
INSERT INTO mailpost VALUES (21857,'467-881','','õ',' ʸ','','031');
INSERT INTO mailpost VALUES (21858,'467-883','','õ',' ϻ긮','','031');
INSERT INTO mailpost VALUES (21859,'467-883','','õ',' ڼ','','031');
INSERT INTO mailpost VALUES (21860,'467-881','','õ',' ɸ','','031');
INSERT INTO mailpost VALUES (21861,'467-883','','õ',' õ1','','031');
INSERT INTO mailpost VALUES (21862,'467-882','','õ',' õ2','','031');
INSERT INTO mailpost VALUES (21863,'467-883','','õ',' õ3','','031');
INSERT INTO mailpost VALUES (21864,'467-883','','õ',' õ4','','031');
INSERT INTO mailpost VALUES (21865,'467-883','','õ',' õ','','031');
INSERT INTO mailpost VALUES (21866,'467-882','','õ',' 1','','031');
INSERT INTO mailpost VALUES (21867,'467-881','','õ',' 2','','031');
INSERT INTO mailpost VALUES (21868,'467-883','','õ',' 3','','031');
INSERT INTO mailpost VALUES (21869,'467-883','','õ',' 4','','031');
INSERT INTO mailpost VALUES (21870,'467-882','','õ',' 丮','','031');
INSERT INTO mailpost VALUES (21871,'467-881','','õ',' ׸','','031');
INSERT INTO mailpost VALUES (21872,'467-880','','õ','','','031');
INSERT INTO mailpost VALUES (21873,'467-841','','õ','ŵи ô','','031');
INSERT INTO mailpost VALUES (21874,'467-745','','õ','ŵи ô ѱ','','031');
INSERT INTO mailpost VALUES (21875,'467-842','','õ','ŵи 1','','031');
INSERT INTO mailpost VALUES (21876,'467-843','','õ','ŵи 2','','031');
INSERT INTO mailpost VALUES (21877,'467-842','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21878,'467-844','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21879,'467-842','','õ','ŵи 1','','031');
INSERT INTO mailpost VALUES (21880,'467-842','','õ','ŵи 2','','031');
INSERT INTO mailpost VALUES (21881,'467-844','','õ','ŵи 3','','031');
INSERT INTO mailpost VALUES (21882,'467-842','','õ','ŵи ϸ','','031');
INSERT INTO mailpost VALUES (21883,'467-841','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21884,'467-841','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21885,'467-843','','õ','ŵи 1','','031');
INSERT INTO mailpost VALUES (21886,'467-843','','õ','ŵи 2','','031');
INSERT INTO mailpost VALUES (21887,'467-842','','õ','ŵи 3','','031');
INSERT INTO mailpost VALUES (21888,'467-843','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21889,'467-841','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21890,'467-746','','õ','ŵи ϸ ѱ()','','031');
INSERT INTO mailpost VALUES (21891,'467-842','','õ','ŵи ϸ','','031');
INSERT INTO mailpost VALUES (21892,'467-841','','õ','ŵи 鸮','','031');
INSERT INTO mailpost VALUES (21893,'467-841','','õ','ŵи ĸ','','031');
INSERT INTO mailpost VALUES (21894,'467-844','','õ','ŵи 嵿','','031');
INSERT INTO mailpost VALUES (21895,'467-842','','õ','ŵи ','','031');
INSERT INTO mailpost VALUES (21896,'467-840','','õ','ŵи','','031');
INSERT INTO mailpost VALUES (21897,'467-891','','õ',' 縮','','031');
INSERT INTO mailpost VALUES (21898,'467-892','','õ',' ׸','','031');
INSERT INTO mailpost VALUES (21899,'467-892','','õ',' ϵθ','','031');
INSERT INTO mailpost VALUES (21900,'467-891','','õ',' 꼺','','031');
INSERT INTO mailpost VALUES (21901,'467-892','','õ',' 縮','','031');
INSERT INTO mailpost VALUES (21902,'467-892','','õ',' 긮','','031');
INSERT INTO mailpost VALUES (21903,'467-892','','õ',' ߸','','031');
INSERT INTO mailpost VALUES (21904,'467-891','','õ',' ','','031');
INSERT INTO mailpost VALUES (21905,'467-891','','õ',' ','','031');
INSERT INTO mailpost VALUES (21906,'467-891','','õ',' Ѱ','','031');
INSERT INTO mailpost VALUES (21907,'467-890','','õ','','','031');
INSERT INTO mailpost VALUES (21908,'467-821','','õ','ȣ õ1','','031');
INSERT INTO mailpost VALUES (21909,'467-822','','õ','ȣ õ2','','031');
INSERT INTO mailpost VALUES (21910,'467-821','','õ','ȣ õ','','031');
INSERT INTO mailpost VALUES (21911,'467-821','','õ','ȣ 긮','','031');
INSERT INTO mailpost VALUES (21912,'467-821','','õ','ȣ Ű','','031');
INSERT INTO mailpost VALUES (21913,'467-821','','õ','ȣ ۰','','031');
INSERT INTO mailpost VALUES (21914,'467-822','','õ','ȣ ','','031');
INSERT INTO mailpost VALUES (21915,'467-822','','õ','ȣ 긮','','031');
INSERT INTO mailpost VALUES (21916,'467-821','','õ','ȣ ̸ֹ','','031');
INSERT INTO mailpost VALUES (21917,'467-821','','õ','ȣ ֹڸ','','031');
INSERT INTO mailpost VALUES (21918,'467-822','','õ','ȣ ľȸ','','031');
INSERT INTO mailpost VALUES (21919,'467-820','','õ','ȣ','','031');
INSERT INTO mailpost VALUES (21920,'467-600','','õ','õü缭','','031');
INSERT INTO mailpost VALUES (21921,'413-702','','ֽ','˻굿 Ʈ','','031');
INSERT INTO mailpost VALUES (21922,'413-749','','ֽ','˻굿 ¾Ʈ','','031');
INSERT INTO mailpost VALUES (21923,'413-050','','ֽ','˻굿','','031');
INSERT INTO mailpost VALUES (21924,'413-703','','ֽ','ݴɵ 򵹸Ʈ','','031');
INSERT INTO mailpost VALUES (21925,'413-030','','ֽ','ݴɵ','','031');
INSERT INTO mailpost VALUES (21926,'413-011','','ֽ','1','','031');
INSERT INTO mailpost VALUES (21927,'413-012','','ֽ','2','','031');
INSERT INTO mailpost VALUES (21928,'413-800','','ֽ','̵','1200','031');
INSERT INTO mailpost VALUES (21929,'413-801','','ֽ','̵','201500','031');
INSERT INTO mailpost VALUES (21930,'413-802','','ֽ','̵','5011200','031');
INSERT INTO mailpost VALUES (21931,'413-704','','ֽ','̵ žƮ','','031');
INSERT INTO mailpost VALUES (21932,'413-705','','ֽ','̵ ְƮ','','031');
INSERT INTO mailpost VALUES (21933,'413-706','','ֽ','̵ Ʈ','','031');
INSERT INTO mailpost VALUES (21934,'413-707','','ֽ','̵ κƮ','','031');
INSERT INTO mailpost VALUES (21935,'413-708','','ֽ','̵ ֽù','','031');
INSERT INTO mailpost VALUES (21936,'413-709','','ֽ','̵ ̾Ʈ','','031');
INSERT INTO mailpost VALUES (21937,'413-710','','ֽ','̵ ȹ̷Ʈ','','031');
INSERT INTO mailpost VALUES (21938,'413-711','','ֽ','̵ ְ','','031');
INSERT INTO mailpost VALUES (21939,'413-712','','ֽ','̵ ֵ','','031');
INSERT INTO mailpost VALUES (21940,'413-713','','ֽ','̵ ּ','','031');
INSERT INTO mailpost VALUES (21941,'413-010','','ֽ','̵','','031');
INSERT INTO mailpost VALUES (21942,'413-060','','ֽ','Ʊݵ','','031');
INSERT INTO mailpost VALUES (21943,'413-803','','ֽ','Ƶ','1360','031');
INSERT INTO mailpost VALUES (21944,'413-804','','ֽ','Ƶ','3611200','031');
INSERT INTO mailpost VALUES (21945,'413-701','','ֽ','Ƶ Ʈ','','031');
INSERT INTO mailpost VALUES (21946,'413-714','','ֽ','Ƶ Ʈ','','031');
INSERT INTO mailpost VALUES (21947,'413-715','','ֽ','Ƶ ȭƮ','','031');
INSERT INTO mailpost VALUES (21948,'413-716','','ֽ','Ƶ ȹ̿Ʈ','','031');
INSERT INTO mailpost VALUES (21949,'413-717','','ֽ','Ƶ ʿƮ','','031');
INSERT INTO mailpost VALUES (21950,'413-718','','ֽ','Ƶ Ķ̽Ʈ','','031');
INSERT INTO mailpost VALUES (21951,'413-719','','ֽ','Ƶ ֽû','','031');
INSERT INTO mailpost VALUES (21952,'413-720','','ֽ','Ƶ ʽƮ','','031');
INSERT INTO mailpost VALUES (21953,'413-020','','ֽ','Ƶ','','031');
INSERT INTO mailpost VALUES (21954,'413-040','','ֽ','ߵ','','031');
INSERT INTO mailpost VALUES (21955,'413-831','','ֽ',' ϸ','','031');
INSERT INTO mailpost VALUES (21956,'413-832','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (21957,'413-831','','ֽ',' ϸ','','031');
INSERT INTO mailpost VALUES (21958,'413-734','','ֽ',' 1Ʈ','(101118)','031');
INSERT INTO mailpost VALUES (21959,'413-750','','ֽ',' 2Ʈ','(201213)','031');
INSERT INTO mailpost VALUES (21960,'413-833','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (21961,'413-834','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (21962,'413-834','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (21963,'413-834','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (21964,'413-835','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (21965,'413-833','','ֽ',' и','','031');
INSERT INTO mailpost VALUES (21966,'413-833','','ֽ',' 񵿸','','031');
INSERT INTO mailpost VALUES (21967,'413-832','','ֽ',' ߸','','031');
INSERT INTO mailpost VALUES (21968,'413-735','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (21969,'413-834','','ֽ',' 곲','','031');
INSERT INTO mailpost VALUES (21970,'413-836','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (21971,'413-834','','ֽ',' и','','031');
INSERT INTO mailpost VALUES (21972,'413-832','','ֽ',' ̸','','031');
INSERT INTO mailpost VALUES (21973,'413-832','','ֽ',' ̸','','031');
INSERT INTO mailpost VALUES (21974,'413-835','','ֽ',' ߴ1','','031');
INSERT INTO mailpost VALUES (21975,'413-835','','ֽ',' ߴ2','','031');
INSERT INTO mailpost VALUES (21976,'413-836','','ֽ',' ߴ3','','031');
INSERT INTO mailpost VALUES (21977,'413-836','','ֽ',' ߴ4','','031');
INSERT INTO mailpost VALUES (21978,'413-836','','ֽ',' ߴ5','','031');
INSERT INTO mailpost VALUES (21979,'413-835','','ֽ',' ߴ縮','','031');
INSERT INTO mailpost VALUES (21980,'413-733','','ֽ',' ̿ڸ()','','031');
INSERT INTO mailpost VALUES (21981,'413-831','','ֽ',' ٻ1','','031');
INSERT INTO mailpost VALUES (21982,'413-832','','ֽ',' ٻ2','','031');
INSERT INTO mailpost VALUES (21983,'413-831','','ֽ',' ٻ긮','','031');
INSERT INTO mailpost VALUES (21984,'413-831','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (21985,'413-833','','ֽ',' ͵1','','031');
INSERT INTO mailpost VALUES (21986,'413-835','','ֽ',' ͵2','','031');
INSERT INTO mailpost VALUES (21987,'413-835','','ֽ',' ͵3','','031');
INSERT INTO mailpost VALUES (21988,'413-833','','ֽ',' ͵4','','031');
INSERT INTO mailpost VALUES (21989,'413-833','','ֽ',' ͵','','031');
INSERT INTO mailpost VALUES (21990,'413-736','','ֽ',' ޸1Ʈ','(101118)','031');
INSERT INTO mailpost VALUES (21991,'413-751','','ֽ',' ޸2Ʈ','(201219)','031');
INSERT INTO mailpost VALUES (21992,'413-831','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (21993,'413-737','','ֽ',' 1Ʈ','(101116)','031');
INSERT INTO mailpost VALUES (21994,'413-752','','ֽ',' 2Ʈ','(201210)','031');
INSERT INTO mailpost VALUES (21995,'413-830','','ֽ','','','031');
INSERT INTO mailpost VALUES (21996,'413-901','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (21997,'413-902','','ֽ',' 絿','','031');
INSERT INTO mailpost VALUES (21998,'413-903','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (21999,'413-904','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22000,'413-904','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22001,'413-905','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22002,'413-905','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (22003,'413-904','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (22004,'413-721','','ֽ',' ְƮ','(18)','031');
INSERT INTO mailpost VALUES (22005,'413-904','','ֽ',' 긮','','031');
INSERT INTO mailpost VALUES (22006,'413-901','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22007,'413-722','','ֽ',' ȣƮ','','031');
INSERT INTO mailpost VALUES (22008,'413-902','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22009,'413-902','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22010,'413-906','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22011,'413-907','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (22012,'413-907','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (22013,'413-907','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (22014,'413-723','','ֽ',' ְƮ','(101108)','031');
INSERT INTO mailpost VALUES (22015,'413-902','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22016,'413-724','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (22017,'413-725','','ֽ',' ƾƮ','','031');
INSERT INTO mailpost VALUES (22018,'413-726','','ֽ',' ܱƮ','','031');
INSERT INTO mailpost VALUES (22019,'413-901','','ֽ',' õ','','031');
INSERT INTO mailpost VALUES (22020,'413-727','','ֽ',' ȻƮ','','031');
INSERT INTO mailpost VALUES (22021,'413-907','','ֽ',' õ','','031');
INSERT INTO mailpost VALUES (22022,'413-902','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22023,'413-903','','ֽ',' 긮','','031');
INSERT INTO mailpost VALUES (22024,'413-728','','ֽ',' ûѹиƮ','','031');
INSERT INTO mailpost VALUES (22025,'413-729','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (22026,'413-730','','ֽ',' ȣƮ','','031');
INSERT INTO mailpost VALUES (22027,'413-731','','ֽ',' ȿƮ','','031');
INSERT INTO mailpost VALUES (22028,'413-900','','ֽ','','','031');
INSERT INTO mailpost VALUES (22029,'413-871','','ֽ',' ߸','','031');
INSERT INTO mailpost VALUES (22030,'413-872','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22031,'413-873','','ֽ',' ݰ','','031');
INSERT INTO mailpost VALUES (22032,'413-874','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22033,'413-875','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22034,'413-874','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22035,'413-875','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (22036,'413-875','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (22037,'413-875','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (22038,'413-874','','ֽ',' ɸ','','031');
INSERT INTO mailpost VALUES (22039,'413-871','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22040,'413-876','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22041,'413-872','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22042,'413-874','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22043,'413-874','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (22044,'413-876','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (22045,'413-876','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (22046,'413-876','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22047,'413-874','','ֽ',' 渮','','031');
INSERT INTO mailpost VALUES (22048,'413-732','','ֽ',' ȻƮ','','031');
INSERT INTO mailpost VALUES (22049,'413-872','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22050,'413-873','','ֽ',' 㸮','','031');
INSERT INTO mailpost VALUES (22051,'413-872','','ֽ',' õ','','031');
INSERT INTO mailpost VALUES (22052,'413-870','','ֽ','','','031');
INSERT INTO mailpost VALUES (22053,'413-821','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22054,'413-822','','ֽ',' ɾȸ','','031');
INSERT INTO mailpost VALUES (22055,'413-822','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22056,'413-738','','ֽ',' ׸ƼƮ','','031');
INSERT INTO mailpost VALUES (22057,'413-739','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (22058,'413-821','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22059,'413-822','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22060,'413-821','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22061,'413-740','','ֽ',' ȭƮ','','031');
INSERT INTO mailpost VALUES (22062,'413-741','','ֽ',' ̸Ʈ','','031');
INSERT INTO mailpost VALUES (22063,'413-823','','ֽ',' õ1','','031');
INSERT INTO mailpost VALUES (22064,'413-824','','ֽ',' õ2','','031');
INSERT INTO mailpost VALUES (22065,'413-824','','ֽ',' õ3','','031');
INSERT INTO mailpost VALUES (22066,'413-825','','ֽ',' õ4','','031');
INSERT INTO mailpost VALUES (22067,'413-825','','ֽ',' õ5','','031');
INSERT INTO mailpost VALUES (22068,'413-823','','ֽ',' õ6','','031');
INSERT INTO mailpost VALUES (22069,'413-823','','ֽ',' õ7','','031');
INSERT INTO mailpost VALUES (22070,'413-824','','ֽ',' õ8','','031');
INSERT INTO mailpost VALUES (22071,'413-824','','ֽ',' õ9','','031');
INSERT INTO mailpost VALUES (22072,'413-823','','ֽ',' õ','','031');
INSERT INTO mailpost VALUES (22073,'413-742','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (22074,'413-743','','ֽ',' ȣƮ','','031');
INSERT INTO mailpost VALUES (22075,'413-744','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (22076,'413-821','','ֽ',' 긮','','031');
INSERT INTO mailpost VALUES (22077,'413-745','','ֽ',' âƮ','','031');
INSERT INTO mailpost VALUES (22078,'413-825','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22079,'413-821','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22080,'413-746','','ֽ',' Ʈ','','031');
INSERT INTO mailpost VALUES (22081,'413-747','','ֽ',' ̸Ʈ','','031');
INSERT INTO mailpost VALUES (22082,'413-748','','ֽ',' ѶߵƮ','','031');
INSERT INTO mailpost VALUES (22083,'413-820','','ֽ','','','031');
INSERT INTO mailpost VALUES (22084,'413-861','','ֽ',' 鼮','','031');
INSERT INTO mailpost VALUES (22085,'413-862','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22086,'413-861','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22087,'413-861','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22088,'413-863','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22089,'413-863','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (22090,'413-861','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (22091,'413-861','','ֽ',' ϸ','','031');
INSERT INTO mailpost VALUES (22092,'413-861','','ֽ',' ΰ','','031');
INSERT INTO mailpost VALUES (22093,'413-863','','ֽ',' ǳ1','','031');
INSERT INTO mailpost VALUES (22094,'413-864','','ֽ',' ǳ2','','031');
INSERT INTO mailpost VALUES (22095,'413-864','','ֽ',' ǳ3','','031');
INSERT INTO mailpost VALUES (22096,'413-864','','ֽ',' ǳ4','','031');
INSERT INTO mailpost VALUES (22097,'413-863','','ֽ',' ǳ','','031');
INSERT INTO mailpost VALUES (22098,'413-865','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22099,'413-865','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22100,'413-865','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22101,'413-865','','ֽ',' 4','','031');
INSERT INTO mailpost VALUES (22102,'413-865','','ֽ',' 5','','031');
INSERT INTO mailpost VALUES (22103,'413-864','','ֽ',' 6','','031');
INSERT INTO mailpost VALUES (22104,'413-865','','ֽ',' ָ','','031');
INSERT INTO mailpost VALUES (22105,'413-863','','ֽ',' 縮','','031');
INSERT INTO mailpost VALUES (22106,'413-860','','ֽ','','','031');
INSERT INTO mailpost VALUES (22107,'413-851','','ֽ','ź 긮','','031');
INSERT INTO mailpost VALUES (22108,'413-851','','ֽ','ź 帮','','031');
INSERT INTO mailpost VALUES (22109,'413-852','','ֽ','ź ߶','','031');
INSERT INTO mailpost VALUES (22110,'413-852','','ֽ','ź ฮ','','031');
INSERT INTO mailpost VALUES (22111,'413-853','','ֽ','ź м','','031');
INSERT INTO mailpost VALUES (22112,'413-854','','ֽ','ź Ż1','','031');
INSERT INTO mailpost VALUES (22113,'413-854','','ֽ','ź Ż2','','031');
INSERT INTO mailpost VALUES (22114,'413-852','','ֽ','ź Ż3','','031');
INSERT INTO mailpost VALUES (22115,'413-852','','ֽ','ź Ż4','','031');
INSERT INTO mailpost VALUES (22116,'413-852','','ֽ','ź Ż5','','031');
INSERT INTO mailpost VALUES (22117,'413-854','','ֽ','ź Ż긮','','031');
INSERT INTO mailpost VALUES (22118,'413-851','','ֽ','ź 帮','','031');
INSERT INTO mailpost VALUES (22119,'413-855','','ֽ','ź ̸','','031');
INSERT INTO mailpost VALUES (22120,'413-853','','ֽ','ź â','','031');
INSERT INTO mailpost VALUES (22121,'413-850','','ֽ','ź','','031');
INSERT INTO mailpost VALUES (22122,'413-920','','ֽ','','','031');
INSERT INTO mailpost VALUES (22123,'413-811','','ֽ','ո ɻ긮','','031');
INSERT INTO mailpost VALUES (22124,'413-811','','ֽ','ո ','','031');
INSERT INTO mailpost VALUES (22125,'413-812','','ֽ','ո ','','031');
INSERT INTO mailpost VALUES (22126,'413-813','','ֽ','ո 1','','031');
INSERT INTO mailpost VALUES (22127,'413-813','','ֽ','ո 2','','031');
INSERT INTO mailpost VALUES (22128,'413-813','','ֽ','ո 3','','031');
INSERT INTO mailpost VALUES (22129,'413-813','','ֽ','ո 4','','031');
INSERT INTO mailpost VALUES (22130,'413-812','','ֽ','ո 5','','031');
INSERT INTO mailpost VALUES (22131,'413-813','','ֽ','ո 6','','031');
INSERT INTO mailpost VALUES (22132,'413-813','','ֽ','ո ¸','','031');
INSERT INTO mailpost VALUES (22133,'413-812','','ֽ','ո ','','031');
INSERT INTO mailpost VALUES (22134,'413-810','','ֽ','ո','','031');
INSERT INTO mailpost VALUES (22135,'413-930','','ֽ','ܸ','','031');
INSERT INTO mailpost VALUES (22136,'413-911','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22137,'413-911','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22138,'413-911','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22139,'413-912','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22140,'413-911','','ֽ',' 3','','031');
INSERT INTO mailpost VALUES (22141,'413-911','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22142,'413-913','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22143,'413-913','','ֽ',' 1','','031');
INSERT INTO mailpost VALUES (22144,'413-912','','ֽ',' 2','','031');
INSERT INTO mailpost VALUES (22145,'413-913','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22146,'413-911','','ֽ',' Ǹ','','031');
INSERT INTO mailpost VALUES (22147,'413-911','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22148,'413-912','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22149,'413-914','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22150,'413-914','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22151,'413-912','','ֽ',' 帮','','031');
INSERT INTO mailpost VALUES (22152,'413-914','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22153,'413-914','','ֽ',' ϸ','','031');
INSERT INTO mailpost VALUES (22154,'413-911','','ֽ',' ֿ','','031');
INSERT INTO mailpost VALUES (22155,'413-910','','ֽ','','','031');
INSERT INTO mailpost VALUES (22156,'413-940','','ֽ','','','031');
INSERT INTO mailpost VALUES (22157,'413-950','','ֽ','','','031');
INSERT INTO mailpost VALUES (22158,'413-841','','ֽ','ź ','','031');
INSERT INTO mailpost VALUES (22159,'413-842','','ֽ','ź ݻ긮','','031');
INSERT INTO mailpost VALUES (22160,'413-843','','ֽ','ź ݽ¸','','031');
INSERT INTO mailpost VALUES (22161,'413-843','','ֽ','ź ϸ','','031');
INSERT INTO mailpost VALUES (22162,'413-842','','ֽ','ź 뵿','','031');
INSERT INTO mailpost VALUES (22163,'413-842','','ֽ','ź 츮','','031');
INSERT INTO mailpost VALUES (22164,'413-843','','ֽ','ź ','','031');
INSERT INTO mailpost VALUES (22165,'413-841','','ֽ','ź ︮','','031');
INSERT INTO mailpost VALUES (22166,'413-841','','ֽ','ź ','','031');
INSERT INTO mailpost VALUES (22167,'413-842','','ֽ','ź ݸ','','031');
INSERT INTO mailpost VALUES (22168,'413-843','','ֽ','ź ','','031');
INSERT INTO mailpost VALUES (22169,'413-840','','ֽ','ź','','031');
INSERT INTO mailpost VALUES (22170,'413-881','','ֽ',' ĸ','','031');
INSERT INTO mailpost VALUES (22171,'413-882','','ֽ',' θ','','031');
INSERT INTO mailpost VALUES (22172,'413-882','','ֽ',' õ','','031');
INSERT INTO mailpost VALUES (22173,'413-883','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22174,'413-883','','ֽ',' 긮','','031');
INSERT INTO mailpost VALUES (22175,'413-883','','ֽ',' ','','031');
INSERT INTO mailpost VALUES (22176,'413-881','','ֽ',' ĸ','','031');
INSERT INTO mailpost VALUES (22177,'413-880','','ֽ','','','031');
INSERT INTO mailpost VALUES (22178,'459-060','','ý','絿','','031');
INSERT INTO mailpost VALUES (22179,'450-706','','ý',' ְ1Ʈ','(101205)','031');
INSERT INTO mailpost VALUES (22180,'450-706','','ý',' ְ2Ʈ','(101205)','031');
INSERT INTO mailpost VALUES (22181,'450-120','','ý','','','031');
INSERT INTO mailpost VALUES (22182,'459-090','','ý','ϵ','','031');
INSERT INTO mailpost VALUES (22183,'459-800','','ý','','1463','031');
INSERT INTO mailpost VALUES (22184,'459-801','','ý','','464491','031');
INSERT INTO mailpost VALUES (22185,'459-707','','ý',' 븲Ʈ','','031');
INSERT INTO mailpost VALUES (22186,'459-708','','ý',' ξƮ','','031');
INSERT INTO mailpost VALUES (22187,'459-709','','ý',' Ʈ','','031');
INSERT INTO mailpost VALUES (22188,'459-710','','ý',' ;Ʈ','','031');
INSERT INTO mailpost VALUES (22189,'459-714','','ý',' 2Ʈ','(101104)','031');
INSERT INTO mailpost VALUES (22190,'459-715','','ý',' ϾƮ','','031');
INSERT INTO mailpost VALUES (22191,'459-100','','ý','','','031');
INSERT INTO mailpost VALUES (22192,'450-802','','ý','赿','1430','031');
INSERT INTO mailpost VALUES (22193,'450-803','','ý','赿','431581','031');
INSERT INTO mailpost VALUES (22194,'450-716','','ý','赿 Ʈ','','031');
INSERT INTO mailpost VALUES (22195,'450-717','','ý','赿 ͻ̹Ʈ','','031');
INSERT INTO mailpost VALUES (22196,'450-718','','ý','赿 ûû','','031');
INSERT INTO mailpost VALUES (22197,'450-719','','ý','赿 ','','031');
INSERT INTO mailpost VALUES (22198,'450-140','','ý','赿','','031');
INSERT INTO mailpost VALUES (22199,'459-040','','ý','','','031');
INSERT INTO mailpost VALUES (22200,'450-804','','ý','1','1452','031');
INSERT INTO mailpost VALUES (22201,'450-805','','ý','1','453748','031');
INSERT INTO mailpost VALUES (22202,'450-808','','ý','1','777800','031');
INSERT INTO mailpost VALUES (22203,'450-720','','ý','1 ְ1Ʈ','(101113)','031');
INSERT INTO mailpost VALUES (22204,'450-721','','ý','1 ѼƮ','','031');
INSERT INTO mailpost VALUES (22205,'450-722','','ý','1 Ʈ','','031');
INSERT INTO mailpost VALUES (22206,'450-703','','ý','1 ð','','031');
INSERT INTO mailpost VALUES (22207,'450-151','','ý','1','','031');
INSERT INTO mailpost VALUES (22208,'450-806','','ý','2','749768','031');
INSERT INTO mailpost VALUES (22209,'450-807','','ý','2','769776','031');
INSERT INTO mailpost VALUES (22210,'450-809','','ý','2','800-(1)825','031');
INSERT INTO mailpost VALUES (22211,'450-810','','ý','2','826873','031');
INSERT INTO mailpost VALUES (22212,'450-811','','ý','2','874889','031');
INSERT INTO mailpost VALUES (22213,'450-727','','ý','2 ѾƸƮ','','031');
INSERT INTO mailpost VALUES (22214,'450-728','','ý','2 ȿƮ','','031');
INSERT INTO mailpost VALUES (22215,'450-723','','ý','2 ƵƮ','','031');
INSERT INTO mailpost VALUES (22216,'450-724','','ý','2 ƸƮ','','031');
INSERT INTO mailpost VALUES (22217,'450-725','','ý','2 ƸþƮ','','031');
INSERT INTO mailpost VALUES (22218,'450-726','','ý','2 ƹվƮ','','031');
INSERT INTO mailpost VALUES (22219,'450-729','','ý','2 ŰƮ','','031');
INSERT INTO mailpost VALUES (22220,'450-730','','ý','2 ȭƮ','','031');
INSERT INTO mailpost VALUES (22221,'450-731','','ý','2 Ʈ','','031');
INSERT INTO mailpost VALUES (22222,'450-732','','ý','2 ְ2Ʈ','(201222)','031');
INSERT INTO mailpost VALUES (22223,'450-733','','ý','2 泲Ʈ','','031');
INSERT INTO mailpost VALUES (22224,'450-734','','ý','2 ôھƾƮ','','031');
INSERT INTO mailpost VALUES (22225,'450-735','','ý','2 ôѿ츮Ʈ','','031');
INSERT INTO mailpost VALUES (22226,'450-736','','ý','2 ŸƮ','','031');
INSERT INTO mailpost VALUES (22227,'450-737','','ý','2 »׸Ʈ','','031');
INSERT INTO mailpost VALUES (22228,'450-738','','ý','2 »ű׸Ʈ','','031');
INSERT INTO mailpost VALUES (22229,'450-702','','ý','2 ýû','','031');
INSERT INTO mailpost VALUES (22230,'450-766','','ý','2 Ʈ','(301303)','031');
INSERT INTO mailpost VALUES (22231,'450-764','','ý','2 Ʈ','','031');
INSERT INTO mailpost VALUES (22232,'450-765','','ý','2 ȭƮ','(101113)','031');
INSERT INTO mailpost VALUES (22233,'450-152','','ý','2','','031');
INSERT INTO mailpost VALUES (22234,'450-150','','ý','','','031');
INSERT INTO mailpost VALUES (22235,'459-812','','ý','','1720','031');
INSERT INTO mailpost VALUES (22236,'459-813','','ý','','721998','031');
INSERT INTO mailpost VALUES (22237,'459-814','','ý','','9991108','031');
INSERT INTO mailpost VALUES (22238,'459-705','','ý',' ýüź','','031');
INSERT INTO mailpost VALUES (22239,'459-010','','ý','','','031');
INSERT INTO mailpost VALUES (22240,'450-815','','ý','','188','031');
INSERT INTO mailpost VALUES (22241,'450-816','','ý','','89260','031');
INSERT INTO mailpost VALUES (22242,'450-817','','ý','','261435','031');
INSERT INTO mailpost VALUES (22243,'450-818','','ý','','436569','031');
INSERT INTO mailpost VALUES (22244,'450-739','','ý',' Ʈ','','031');
INSERT INTO mailpost VALUES (22245,'450-740','','ý',' οƮ','','031');
INSERT INTO mailpost VALUES (22246,'450-741','','ý',' 켺Ʈ','','031');
INSERT INTO mailpost VALUES (22247,'450-742','','ý',' ¿Ʈ','','031');
INSERT INTO mailpost VALUES (22248,'450-743','','ý',' ̾Ʈ','','031');
INSERT INTO mailpost VALUES (22249,'450-100','','ý','','','031');
INSERT INTO mailpost VALUES (22250,'450-080','','ý','һ絿','','031');
INSERT INTO mailpost VALUES (22251,'450-819','','ý','Ŵ뵿','1128','031');
INSERT INTO mailpost VALUES (22252,'450-820','','ý','Ŵ뵿','129500','031');
INSERT INTO mailpost VALUES (22253,'450-110','','ý','Ŵ뵿','','031');
INSERT INTO mailpost VALUES (22254,'459-821','','ý','1','1250','031');
INSERT INTO mailpost VALUES (22255,'459-822','','ý','1','320590','031');
INSERT INTO mailpost VALUES (22256,'459-823','','ý','1','591693','031');
INSERT INTO mailpost VALUES (22257,'459-121','','ý','1','','031');
INSERT INTO mailpost VALUES (22258,'459-122','','ý','2','','031');
INSERT INTO mailpost VALUES (22259,'459-120','','ý','嵿','','031');
INSERT INTO mailpost VALUES (22260,'450-701','','ý','̵ ôб','','031');
INSERT INTO mailpost VALUES (22261,'450-130','','ý','̵','','031');
INSERT INTO mailpost VALUES (22262,'450-070','','ý','','','031');
INSERT INTO mailpost VALUES (22263,'450-030','','ý','õ','','031');
INSERT INTO mailpost VALUES (22264,'459-824','','ý','浿','1390','031');
INSERT INTO mailpost VALUES (22265,'459-825','','ý','浿','391600','031');
INSERT INTO mailpost VALUES (22266,'459-744','','ý','浿 οƮ','','031');
INSERT INTO mailpost VALUES (22267,'459-745','','ý','浿 ְ4Ʈ','(101103)','031');
INSERT INTO mailpost VALUES (22268,'459-746','','ý','浿 Ʈ','','031');
INSERT INTO mailpost VALUES (22269,'459-030','','ý','浿','','031');
INSERT INTO mailpost VALUES (22270,'459-020','','ý','絿','','031');
INSERT INTO mailpost VALUES (22271,'459-070','','ý','ȵ','','031');
INSERT INTO mailpost VALUES (22272,'450-050','','ý','׹鵿','','031');
INSERT INTO mailpost VALUES (22273,'459-747','','ý','굿 ǿƮ','','031');
INSERT INTO mailpost VALUES (22274,'459-748','','ý','굿 1Ʈ','(101103)','031');
INSERT INTO mailpost VALUES (22275,'459-749','','ý','굿 2Ʈ','(101105)','031');
INSERT INTO mailpost VALUES (22276,'459-750','','ý','굿 ;Ʈ','','031');
INSERT INTO mailpost VALUES (22277,'459-751','','ý','굿 ֿƮ','','031');
INSERT INTO mailpost VALUES (22278,'459-752','','ý','굿 1Ʈ','(101107)','031');
INSERT INTO mailpost VALUES (22279,'459-753','','ý','굿 켺Ʈ','','031');
INSERT INTO mailpost VALUES (22280,'459-754','','ý','굿 ̾Ʈ','','031');
INSERT INTO mailpost VALUES (22281,'459-755','','ý','굿 ϾƮ','','031');
INSERT INTO mailpost VALUES (22282,'459-756','','ý','굿 ѾƮ','','031');
INSERT INTO mailpost VALUES (22283,'459-757','','ý','굿 Ʈ','','031');
INSERT INTO mailpost VALUES (22284,'459-110','','ý','굿','','031');
INSERT INTO mailpost VALUES (22285,'450-090','','ý','','','031');
INSERT INTO mailpost VALUES (22286,'450-060','','ý','û浿','','031');
INSERT INTO mailpost VALUES (22287,'459-711','','ý','ĥ ֿڵ()','','031');
INSERT INTO mailpost VALUES (22288,'459-050','','ý','ĥ','','031');
INSERT INTO mailpost VALUES (22289,'459-080','','ý','ĥ','','031');
INSERT INTO mailpost VALUES (22290,'450-758','','ý','뺹 ƱȭƮ','','031');
INSERT INTO mailpost VALUES (22291,'450-759','','ý','뺹 ŸƮ','','031');
INSERT INTO mailpost VALUES (22292,'450-760','','ý','뺹 뺹ＺƮ','','031');
INSERT INTO mailpost VALUES (22293,'450-704','','ý','뺹 ü','','031');
INSERT INTO mailpost VALUES (22294,'450-040','','ý','뺹','','031');
INSERT INTO mailpost VALUES (22295,'450-826','','ý','õ','171','031');
INSERT INTO mailpost VALUES (22296,'450-827','','ý','õ','72230','031');
INSERT INTO mailpost VALUES (22297,'450-828','','ý','õ','231298','031');
INSERT INTO mailpost VALUES (22298,'450-010','','ý','õ','','031');
INSERT INTO mailpost VALUES (22299,'450-829','','ý','','1361','031');
INSERT INTO mailpost VALUES (22300,'450-830','','ý','','362599','031');
INSERT INTO mailpost VALUES (22301,'450-831','','ý','','600756','031');
INSERT INTO mailpost VALUES (22302,'450-832','','ý','','757776','031');
INSERT INTO mailpost VALUES (22303,'450-833','','ý','','777900','031');
INSERT INTO mailpost VALUES (22304,'450-761','','ý',' ̽Ʈ','','031');
INSERT INTO mailpost VALUES (22305,'450-762','','ý',' ְ1Ʈ','(101223)','031');
INSERT INTO mailpost VALUES (22306,'450-762','','ý',' ְ2Ʈ','(101223)','031');
INSERT INTO mailpost VALUES (22307,'450-763','','ý',' ְ3Ʈ','(301413)','031');
INSERT INTO mailpost VALUES (22308,'450-763','','ý',' ְ4Ʈ','(301413)','031');
INSERT INTO mailpost VALUES (22309,'450-020','','ý','','','031');
INSERT INTO mailpost VALUES (22310,'451-801','','ý','ؼ 縮','','031');
INSERT INTO mailpost VALUES (22311,'451-802','','ý','ؼ ٳ','','031');
INSERT INTO mailpost VALUES (22312,'451-803','','ý','ؼ 긮','','031');
INSERT INTO mailpost VALUES (22313,'451-802','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22314,'451-804','','ý','ؼ 뼺','','031');
INSERT INTO mailpost VALUES (22315,'451-804','','ý','ؼ 縮','','031');
INSERT INTO mailpost VALUES (22316,'451-805','','ý','ؼ ͸','','031');
INSERT INTO mailpost VALUES (22317,'451-804','','ý','ؼ ߸','','031');
INSERT INTO mailpost VALUES (22318,'451-803','','ý','ؼ 縮','','031');
INSERT INTO mailpost VALUES (22319,'451-802','','ý','ؼ ߸','','031');
INSERT INTO mailpost VALUES (22320,'451-802','','ý','ؼ θ','','031');
INSERT INTO mailpost VALUES (22321,'451-802','','ý','ؼ â','','031');
INSERT INTO mailpost VALUES (22322,'451-806','','ý','ؼ θ','','031');
INSERT INTO mailpost VALUES (22323,'451-803','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22324,'451-804','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22325,'451-803','','ý','ؼ ٸ','','031');
INSERT INTO mailpost VALUES (22326,'451-802','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22327,'451-803','','ý','ؼ ȭ','','031');
INSERT INTO mailpost VALUES (22328,'451-806','','ý','ؼ űø','','031');
INSERT INTO mailpost VALUES (22329,'451-804','','ý','ؼ Ŵ븮','','031');
INSERT INTO mailpost VALUES (22330,'451-802','','ý','ؼ ȣ','','031');
INSERT INTO mailpost VALUES (22331,'451-807','','ý','ؼ 1','','031');
INSERT INTO mailpost VALUES (22332,'451-807','','ý','ؼ 2','','031');
INSERT INTO mailpost VALUES (22333,'451-807','','ý','ؼ 3','','031');
INSERT INTO mailpost VALUES (22334,'451-807','','ý','ؼ 4','','031');
INSERT INTO mailpost VALUES (22335,'451-807','','ý','ؼ 5','','031');
INSERT INTO mailpost VALUES (22336,'451-807','','ý','ؼ 6','','031');
INSERT INTO mailpost VALUES (22337,'451-808','','ý','ؼ 7','','031');
INSERT INTO mailpost VALUES (22338,'451-808','','ý','ؼ 8','','031');
INSERT INTO mailpost VALUES (22339,'451-808','','ý','ؼ 9','','031');
INSERT INTO mailpost VALUES (22340,'451-808','','ý','ؼ 10','','031');
INSERT INTO mailpost VALUES (22341,'451-808','','ý','ؼ 11','','031');
INSERT INTO mailpost VALUES (22342,'451-808','','ý','ؼ 12','','031');
INSERT INTO mailpost VALUES (22343,'451-807','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22344,'451-806','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22345,'451-805','','ý','ؼ ȸ','','031');
INSERT INTO mailpost VALUES (22346,'451-806','','ý','ؼ ø','','031');
INSERT INTO mailpost VALUES (22347,'451-804','','ý','ؼ ','','031');
INSERT INTO mailpost VALUES (22348,'451-800','','ý','ؼ','','031');
INSERT INTO mailpost VALUES (22349,'451-841','','ý',' ø','','031');
INSERT INTO mailpost VALUES (22350,'451-842','','ý',' ','','031');
INSERT INTO mailpost VALUES (22351,'451-841','','ý',' ','','031');
INSERT INTO mailpost VALUES (22352,'451-842','','ý',' û','','031');
INSERT INTO mailpost VALUES (22353,'451-842','','ý',' θ','','031');
INSERT INTO mailpost VALUES (22354,'451-842','','ý',' ','','031');
INSERT INTO mailpost VALUES (22355,'451-841','','ý',' ฮ','','031');
INSERT INTO mailpost VALUES (22356,'451-841','','ý',' ','','031');
INSERT INTO mailpost VALUES (22357,'451-843','','ý',' ','','031');
INSERT INTO mailpost VALUES (22358,'451-842','','ý',' ±','','031');
INSERT INTO mailpost VALUES (22359,'451-843','','ý',' â','','031');
INSERT INTO mailpost VALUES (22360,'451-840','','ý','','','031');
INSERT INTO mailpost VALUES (22361,'451-851','','ý','ź ݰ','','031');
INSERT INTO mailpost VALUES (22362,'451-852','','ý','ź ݾϸ','','031');
INSERT INTO mailpost VALUES (22363,'451-852','','ý','ź õ','','031');
INSERT INTO mailpost VALUES (22364,'451-712','','ý','ź ()','','031');
INSERT INTO mailpost VALUES (22365,'451-851','','ý','ź θ','','031');
INSERT INTO mailpost VALUES (22366,'451-852','','ý','ź 縮','','031');
INSERT INTO mailpost VALUES (22367,'451-852','','ý','ź ϸ','','031');
INSERT INTO mailpost VALUES (22368,'451-851','','ý','ź ','','031');
INSERT INTO mailpost VALUES (22369,'451-851','','ý','ź ','','031');
INSERT INTO mailpost VALUES (22370,'451-851','','ý','ź Ȳ','','031');
INSERT INTO mailpost VALUES (22371,'451-851','','ý','ź ȸȭ','','031');
INSERT INTO mailpost VALUES (22372,'451-850','','ý','ź','','031');
INSERT INTO mailpost VALUES (22373,'451-881','','ý','߸ ݰ','','031');
INSERT INTO mailpost VALUES (22374,'451-882','','ý','߸ ݸ','','031');
INSERT INTO mailpost VALUES (22375,'451-883','','ý','߸ 츮','','031');
INSERT INTO mailpost VALUES (22376,'451-882','','ý','߸ ','','031');
INSERT INTO mailpost VALUES (22377,'451-881','','ý','߸ ظ','','031');
INSERT INTO mailpost VALUES (22378,'451-881','','ý','߸ ۴㸮','','031');
INSERT INTO mailpost VALUES (22379,'451-884','','ý','߸ ߸','','031');
INSERT INTO mailpost VALUES (22380,'451-883','','ý','߸ 뼺','','031');
INSERT INTO mailpost VALUES (22381,'451-882','','ý','߸ ','','031');
INSERT INTO mailpost VALUES (22382,'451-885','','ý','߸ ȭ','','031');
INSERT INTO mailpost VALUES (22383,'451-880','','ý','߸','','031');
INSERT INTO mailpost VALUES (22384,'451-871','','ý',' ','','031');
INSERT INTO mailpost VALUES (22385,'451-872','','ý',' ','','031');
INSERT INTO mailpost VALUES (22386,'451-873','','ý',' Ÿ','','031');
INSERT INTO mailpost VALUES (22387,'451-873','','ý',' ','','031');
INSERT INTO mailpost VALUES (22388,'451-871','','ý',' Ÿ','','031');
INSERT INTO mailpost VALUES (22389,'451-873','','ý',' ȭ','','031');
INSERT INTO mailpost VALUES (22390,'451-872','','ý',' 米','','031');
INSERT INTO mailpost VALUES (22391,'451-872','','ý',' ׸','','031');
INSERT INTO mailpost VALUES (22392,'451-871','','ý',' â','','031');
INSERT INTO mailpost VALUES (22393,'451-870','','ý','','','031');
INSERT INTO mailpost VALUES (22394,'451-861','','ý',' ','','031');
INSERT INTO mailpost VALUES (22395,'451-862','','ý',' ','','031');
INSERT INTO mailpost VALUES (22396,'451-863','','ý',' ߻긮','','031');
INSERT INTO mailpost VALUES (22397,'451-862','','ý',' ','','031');
INSERT INTO mailpost VALUES (22398,'451-864','','ý',' õ','','031');
INSERT INTO mailpost VALUES (22399,'451-865','','ý',' 긮','','031');
INSERT INTO mailpost VALUES (22400,'451-864','','ý',' ','','031');
INSERT INTO mailpost VALUES (22401,'451-865','','ý',' Ÿ','','031');
INSERT INTO mailpost VALUES (22402,'451-861','','ý',' ߸','','031');
INSERT INTO mailpost VALUES (22403,'451-865','','ý',' 긮','','031');
INSERT INTO mailpost VALUES (22404,'451-862','','ý',' ûȣ','','031');
INSERT INTO mailpost VALUES (22405,'451-864','','ý',' Ϻϸ','','031');
INSERT INTO mailpost VALUES (22406,'451-713','','ý',' LG()','','031');
INSERT INTO mailpost VALUES (22407,'451-860','','ý','','','031');
INSERT INTO mailpost VALUES (22408,'451-831','','ý','ûϸ Ÿ','','031');
INSERT INTO mailpost VALUES (22409,'451-832','','ý','ûϸ ܸ','','031');
INSERT INTO mailpost VALUES (22410,'451-833','','ý','ûϸ ','','031');
INSERT INTO mailpost VALUES (22411,'451-832','','ý','ûϸ 踮','','031');
INSERT INTO mailpost VALUES (22412,'451-833','','ý','ûϸ Ҹ','','031');
INSERT INTO mailpost VALUES (22413,'451-833','','ý','ûϸ ','','031');
INSERT INTO mailpost VALUES (22414,'451-832','','ý','ûϸ 渮','','031');
INSERT INTO mailpost VALUES (22415,'451-833','','ý','ûϸ ϸ','','031');
INSERT INTO mailpost VALUES (22416,'451-831','','ý','ûϸ ','','031');
INSERT INTO mailpost VALUES (22417,'451-833','','ý','ûϸ ѻ긮','','031');
INSERT INTO mailpost VALUES (22418,'451-831','','ý','ûϸ ','','031');
INSERT INTO mailpost VALUES (22419,'451-831','','ý','ûϸ Ļ縮','','031');
INSERT INTO mailpost VALUES (22420,'451-830','','ý','ûϸ','','031');
INSERT INTO mailpost VALUES (22421,'451-821','','ý','¸ ⸮','','031');
INSERT INTO mailpost VALUES (22422,'451-822','','ý','¸ ','','031');
INSERT INTO mailpost VALUES (22423,'451-821','','ý','¸ ȣ','','031');
INSERT INTO mailpost VALUES (22424,'451-823','','ý','¸ 渲','','031');
INSERT INTO mailpost VALUES (22425,'451-824','','ý','¸ ','','031');
INSERT INTO mailpost VALUES (22426,'451-823','','ý','¸ ſ','','031');
INSERT INTO mailpost VALUES (22427,'451-822','','ý','¸ ','','031');
INSERT INTO mailpost VALUES (22428,'451-764','','ý','¸ ±','','031');
INSERT INTO mailpost VALUES (22429,'451-824','','ý','¸ ȫ','','031');
INSERT INTO mailpost VALUES (22430,'451-823','','ý','¸ ','','031');
INSERT INTO mailpost VALUES (22431,'451-820','','ý','¸','','031');
INSERT INTO mailpost VALUES (22432,'451-811','','ý',' ǰ','','031');
INSERT INTO mailpost VALUES (22433,'451-811','','ý',' 긮','','031');
INSERT INTO mailpost VALUES (22434,'451-812','','ý',' ȸ','','031');
INSERT INTO mailpost VALUES (22435,'451-812','','ý',' ','','031');
INSERT INTO mailpost VALUES (22436,'451-811','','ý',' 븮','','031');
INSERT INTO mailpost VALUES (22437,'451-813','','ý',' ฮ','','031');
INSERT INTO mailpost VALUES (22438,'451-812','','ý',' ſո','','031');
INSERT INTO mailpost VALUES (22439,'451-813','','ý',' ','','031');
INSERT INTO mailpost VALUES (22440,'451-813','','ý',' α','','031');
INSERT INTO mailpost VALUES (22441,'451-811','','ý',' ','','031');
INSERT INTO mailpost VALUES (22442,'451-813','','ý',' ȭ縮','','031');
INSERT INTO mailpost VALUES (22443,'451-812','','ý',' Ȳ긮','','031');
INSERT INTO mailpost VALUES (22444,'451-810','','ý','','','031');
INSERT INTO mailpost VALUES (22445,'459-600','','ý','źü缭','','031');
INSERT INTO mailpost VALUES (22446,'450-600','','ý','ÿü缭','','031');
INSERT INTO mailpost VALUES (22447,'465-180','','ϳ','ϵ','','031');
INSERT INTO mailpost VALUES (22448,'465-200','','ϳ','̵','','031');
INSERT INTO mailpost VALUES (22449,'465-190','','ϳ','ϵ','','031');
INSERT INTO mailpost VALUES (22450,'465-230','','ϳ','ϵ','','031');
INSERT INTO mailpost VALUES (22451,'465-100','','ϳ','굿','','031');
INSERT INTO mailpost VALUES (22452,'465-805','','ϳ','ǳ1','419435','031');
INSERT INTO mailpost VALUES (22453,'465-806','','ϳ','ǳ1','436623','031');
INSERT INTO mailpost VALUES (22454,'465-702','','ϳ','ǳ1 ǳֿƮ','','031');
INSERT INTO mailpost VALUES (22455,'465-703','','ϳ','ǳ1 ǳƮ','','031');
INSERT INTO mailpost VALUES (22456,'465-011','','ϳ','ǳ1','','031');
INSERT INTO mailpost VALUES (22457,'465-802','','ϳ','ǳ2','318335','031');
INSERT INTO mailpost VALUES (22458,'465-803','','ϳ','ǳ2','336368','031');
INSERT INTO mailpost VALUES (22459,'465-804','','ϳ','ǳ2','369374','031');
INSERT INTO mailpost VALUES (22460,'465-803','','ϳ','ǳ2','375381','031');
INSERT INTO mailpost VALUES (22461,'465-802','','ϳ','ǳ2','382418','031');
INSERT INTO mailpost VALUES (22462,'465-807','','ϳ','ǳ2','2446','031');
INSERT INTO mailpost VALUES (22463,'465-808','','ϳ','ǳ2','4760','031');
INSERT INTO mailpost VALUES (22464,'465-704','','ϳ','ǳ2 ξƮ','','031');
INSERT INTO mailpost VALUES (22465,'465-705','','ϳ','ǳ2 ؾƮ','','031');
INSERT INTO mailpost VALUES (22466,'465-012','','ϳ','ǳ2','','031');
INSERT INTO mailpost VALUES (22467,'465-800','','ϳ','ǳ3','1209','031');
INSERT INTO mailpost VALUES (22468,'465-801','','ϳ','ǳ3','210284','031');
INSERT INTO mailpost VALUES (22469,'465-800','','ϳ','ǳ3','285317','031');
INSERT INTO mailpost VALUES (22470,'465-800','','ϳ','ǳ3','123','031');
INSERT INTO mailpost VALUES (22471,'465-013','','ϳ','ǳ3','','031');
INSERT INTO mailpost VALUES (22472,'465-010','','ϳ','ǳ','','031');
INSERT INTO mailpost VALUES (22473,'465-150','','ϳ','','','031');
INSERT INTO mailpost VALUES (22474,'465-140','','ϳ','̻絿','','031');
INSERT INTO mailpost VALUES (22475,'465-130','','ϳ','˹̵','','031');
INSERT INTO mailpost VALUES (22476,'465-080','','ϳ','â','','031');
INSERT INTO mailpost VALUES (22477,'465-260','','ϳ','','','031');
INSERT INTO mailpost VALUES (22478,'465-160','','ϳ','','','031');
INSERT INTO mailpost VALUES (22479,'465-811','','ϳ','1','410445','031');
INSERT INTO mailpost VALUES (22480,'465-031','','ϳ','1','','031');
INSERT INTO mailpost VALUES (22481,'465-809','','ϳ','2','17330','031');
INSERT INTO mailpost VALUES (22482,'465-810','','ϳ','2','331409','031');
INSERT INTO mailpost VALUES (22483,'465-810','','ϳ','2','446469','031');
INSERT INTO mailpost VALUES (22484,'465-809','','ϳ','2','470475','031');
INSERT INTO mailpost VALUES (22485,'465-810','','ϳ','2','476523','031');
INSERT INTO mailpost VALUES (22486,'465-809','','ϳ','2','524526','031');
INSERT INTO mailpost VALUES (22487,'465-812','','ϳ','2','527533','031');
INSERT INTO mailpost VALUES (22488,'465-706','','ϳ','2 ϾƮ','','031');
INSERT INTO mailpost VALUES (22489,'465-707','','ϳ','2 ۾Ʈ','','031');
INSERT INTO mailpost VALUES (22490,'465-701','','ϳ','2 ϳû','','031');
INSERT INTO mailpost VALUES (22491,'465-708','','ϳ','2 ѱƮ','','031');
INSERT INTO mailpost VALUES (22492,'465-709','','ϳ','2 Ʈ','','031');
INSERT INTO mailpost VALUES (22493,'465-032','','ϳ','2','','031');
INSERT INTO mailpost VALUES (22494,'465-030','','ϳ','嵿','','031');
INSERT INTO mailpost VALUES (22495,'465-712','','ϳ','â쵿 Ʈ','','031');
INSERT INTO mailpost VALUES (22496,'465-712','','ϳ','â쵿 ξƮ','','031');
INSERT INTO mailpost VALUES (22497,'465-710','','ϳ','â쵿 οƮ','','031');
INSERT INTO mailpost VALUES (22498,'465-711','','ϳ','â쵿 žȾƮ','','031');
INSERT INTO mailpost VALUES (22499,'465-712','','ϳ','â쵿 ֿƮ','','031');
INSERT INTO mailpost VALUES (22500,'465-712','','ϳ','â쵿 Ʈ','','031');
INSERT INTO mailpost VALUES (22501,'465-712','','ϳ','â쵿 ѽžƮ','','031');
INSERT INTO mailpost VALUES (22502,'465-120','','ϳ','â쵿','','031');
INSERT INTO mailpost VALUES (22503,'465-110','','ϳ','õ','','031');
INSERT INTO mailpost VALUES (22504,'465-220','','ϳ','̵','','031');
INSERT INTO mailpost VALUES (22505,'465-210','','ϳ','ϵ','','031');
INSERT INTO mailpost VALUES (22506,'465-060','','ϳ','õ','','031');
INSERT INTO mailpost VALUES (22507,'465-170','','ϳ','ǳ굿','','031');
INSERT INTO mailpost VALUES (22508,'465-090','','ϳ','ϻâ','','031');
INSERT INTO mailpost VALUES (22509,'465-250','','ϳ','ϻ','','031');
INSERT INTO mailpost VALUES (22510,'465-240','','ϳ','оϵ','','031');
INSERT INTO mailpost VALUES (22511,'465-070','','ϳ','׵','','031');
INSERT INTO mailpost VALUES (22512,'445-010','','ȭ','絿','','031');
INSERT INTO mailpost VALUES (22513,'445-705','','ȭ','絿 츲Ʈ','','031');
INSERT INTO mailpost VALUES (22514,'445-704','','ȭ','絿 Ʈ','','031');
INSERT INTO mailpost VALUES (22515,'445-702','','ȭ','絿 ȭû','','031');
INSERT INTO mailpost VALUES (22516,'445-020','','ȭ','۵','','031');
INSERT INTO mailpost VALUES (22517,'445-030','','ȭ','ȣ','','031');
INSERT INTO mailpost VALUES (22518,'445-040','','ȭ','Ͼ絿','','031');
INSERT INTO mailpost VALUES (22519,'445-050','','ȭ','۸','','031');
INSERT INTO mailpost VALUES (22520,'445-060','','ȭ','ȭ','','031');
INSERT INTO mailpost VALUES (22521,'445-070','','ȭ','õ','','031');
INSERT INTO mailpost VALUES (22522,'445-080','','ȭ','ų','','031');
INSERT INTO mailpost VALUES (22523,'445-090','','ȭ','ſܵ','','031');
INSERT INTO mailpost VALUES (22524,'445-100','','ȭ','ȼ','','031');
INSERT INTO mailpost VALUES (22525,'445-110','','ȭ','¼','','031');
INSERT INTO mailpost VALUES (22526,'445-120','','ȭ','õ','','031');
INSERT INTO mailpost VALUES (22527,'445-130','','ȭ','','','031');
INSERT INTO mailpost VALUES (22528,'445-706','','ȭ',' ڵ翬','','031');
INSERT INTO mailpost VALUES (22529,'445-140','','ȭ','','','031');
INSERT INTO mailpost VALUES (22530,'445-150','','ȭ','Ȱʵ','','031');
INSERT INTO mailpost VALUES (22531,'445-891','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22532,'445-892','','ȭ',' ϸ','','031');
INSERT INTO mailpost VALUES (22533,'445-892','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22534,'445-892','','ȭ',' 츮','','031');
INSERT INTO mailpost VALUES (22535,'445-893','','ȭ',' ȭ','','031');
INSERT INTO mailpost VALUES (22536,'445-892','','ȭ',' ϸ','','031');
INSERT INTO mailpost VALUES (22537,'445-894','','ȭ',' õ','','031');
INSERT INTO mailpost VALUES (22538,'445-891','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22539,'445-756','','ȭ','  ȴ','','031');
INSERT INTO mailpost VALUES (22540,'445-745','','ȭ','  б','','031');
INSERT INTO mailpost VALUES (22541,'445-895','','ȭ',' ⸮','','031');
INSERT INTO mailpost VALUES (22542,'445-895','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22543,'445-894','','ȭ',' ⸮','','031');
INSERT INTO mailpost VALUES (22544,'445-896','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22545,'445-897','','ȭ',' Ϳ츮','','031');
INSERT INTO mailpost VALUES (22546,'445-743','','ȭ',' Ϳ츮 б','','031');
INSERT INTO mailpost VALUES (22547,'445-895','','ȭ',' ո','','031');
INSERT INTO mailpost VALUES (22548,'445-744','','ȭ',' ո 縯б','','031');
INSERT INTO mailpost VALUES (22549,'445-892','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22550,'445-892','','ȭ',' ϰ','','031');
INSERT INTO mailpost VALUES (22551,'445-890','','ȭ','','','031');
INSERT INTO mailpost VALUES (22552,'445-972','','ȭ','¾ 긮','','031');
INSERT INTO mailpost VALUES (22553,'445-971','','ȭ','¾ ȸ','','031');
INSERT INTO mailpost VALUES (22554,'445-973','','ȭ','¾ ɸ','','031');
INSERT INTO mailpost VALUES (22555,'445-973','','ȭ','¾ ݿ','','031');
INSERT INTO mailpost VALUES (22556,'445-701','','ȭ','¾ ݿ Ｚݵü2','','031');
INSERT INTO mailpost VALUES (22557,'445-972','','ȭ','¾ ','','031');
INSERT INTO mailpost VALUES (22558,'445-971','','ȭ','¾ 縮','','031');
INSERT INTO mailpost VALUES (22559,'445-974','','ȭ','¾ ','','031');
INSERT INTO mailpost VALUES (22560,'445-975','','ȭ','¾ ۻ긮','','031');
INSERT INTO mailpost VALUES (22561,'445-976','','ȭ','¾ ȳ縮','','031');
INSERT INTO mailpost VALUES (22562,'445-972','','ȭ','¾ ȸ','','031');
INSERT INTO mailpost VALUES (22563,'445-977','','ȭ','¾ Ȳ踮','','031');
INSERT INTO mailpost VALUES (22564,'445-970','','ȭ','¾','','031');
INSERT INTO mailpost VALUES (22565,'445-811','','ȭ','ź ݰ','','031');
INSERT INTO mailpost VALUES (22566,'445-812','','ȭ','ź ','','031');
INSERT INTO mailpost VALUES (22567,'445-811','','ȭ','ź ݼ۸','','031');
INSERT INTO mailpost VALUES (22568,'445-811','','ȭ','ź 汳','','031');
INSERT INTO mailpost VALUES (22569,'445-812','','ȭ','ź ô','','031');
INSERT INTO mailpost VALUES (22570,'445-811','','ȭ','ź 츮','','031');
INSERT INTO mailpost VALUES (22571,'445-812','','ȭ','ź ۸','','031');
INSERT INTO mailpost VALUES (22572,'445-812','','ȭ','ź Ÿ','','031');
INSERT INTO mailpost VALUES (22573,'445-813','','ȭ','ź õ','','031');
INSERT INTO mailpost VALUES (22574,'445-813','','ȭ','ź 긮','','031');
INSERT INTO mailpost VALUES (22575,'445-812','','ȭ','ź ','','031');
INSERT INTO mailpost VALUES (22576,'445-813','','ȭ','ź ߸','','031');
INSERT INTO mailpost VALUES (22577,'445-811','','ȭ','ź û踮','','031');
INSERT INTO mailpost VALUES (22578,'445-810','','ȭ','ź','','031');
INSERT INTO mailpost VALUES (22579,'445-861','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22580,'445-861','','ȭ',' ݴ縮','','031');
INSERT INTO mailpost VALUES (22581,'445-862','','ȭ',' ΰ','','031');
INSERT INTO mailpost VALUES (22582,'445-861','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22583,'445-861','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22584,'445-707','','ȭ','  ܱκȣ','','031');
INSERT INTO mailpost VALUES (22585,'445-862','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22586,'445-861','','ȭ',' ׸','','031');
INSERT INTO mailpost VALUES (22587,'445-861','','ȭ',' ּ۸','','031');
INSERT INTO mailpost VALUES (22588,'445-862','','ȭ',' û','','031');
INSERT INTO mailpost VALUES (22589,'445-861','','ȭ',' ع','','031');
INSERT INTO mailpost VALUES (22590,'445-860','','ȭ','','','031');
INSERT INTO mailpost VALUES (22591,'445-831','','ȭ','ż۸ ۶','','031');
INSERT INTO mailpost VALUES (22592,'445-832','','ȭ','ż۸ ','','031');
INSERT INTO mailpost VALUES (22593,'445-831','','ȭ','ż۸ ߸','','031');
INSERT INTO mailpost VALUES (22594,'445-832','','ȭ','ż۸ õ','','031');
INSERT INTO mailpost VALUES (22595,'445-831','','ȭ','ż۸ ','','031');
INSERT INTO mailpost VALUES (22596,'445-832','','ȭ','ż۸ ','','031');
INSERT INTO mailpost VALUES (22597,'445-833','','ȭ','ż۸ õõ','','031');
INSERT INTO mailpost VALUES (22598,'445-830','','ȭ','ż۸','','031');
INSERT INTO mailpost VALUES (22599,'445-841','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22600,'445-842','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22601,'445-842','','ȭ',' ȭ','','031');
INSERT INTO mailpost VALUES (22602,'445-841','','ȭ',' и','','031');
INSERT INTO mailpost VALUES (22603,'445-842','','ȭ',' 븮','','031');
INSERT INTO mailpost VALUES (22604,'445-842','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22605,'445-843','','ȭ',' ھȸ','','031');
INSERT INTO mailpost VALUES (22606,'445-843','','ȭ',' û丮','','031');
INSERT INTO mailpost VALUES (22607,'445-840','','ȭ','','','031');
INSERT INTO mailpost VALUES (22608,'445-881','','ȭ','Ÿ ','','031');
INSERT INTO mailpost VALUES (22609,'445-882','','ȭ','Ÿ ','','031');
INSERT INTO mailpost VALUES (22610,'445-881','','ȭ','Ÿ ȭ','','031');
INSERT INTO mailpost VALUES (22611,'445-882','','ȭ','Ÿ ̸','','031');
INSERT INTO mailpost VALUES (22612,'445-882','','ȭ','Ÿ ','','031');
INSERT INTO mailpost VALUES (22613,'445-881','','ȭ','Ÿ ȸ','','031');
INSERT INTO mailpost VALUES (22614,'445-883','','ȭ','Ÿ ۱','','031');
INSERT INTO mailpost VALUES (22615,'445-882','','ȭ','Ÿ θ','','031');
INSERT INTO mailpost VALUES (22616,'445-883','','ȭ','Ÿ ܸ','','031');
INSERT INTO mailpost VALUES (22617,'445-883','','ȭ','Ÿ ','','031');
INSERT INTO mailpost VALUES (22618,'445-883','','ȭ','Ÿ θ','','031');
INSERT INTO mailpost VALUES (22619,'445-881','','ȭ','Ÿ ȫ','','031');
INSERT INTO mailpost VALUES (22620,'445-880','','ȭ','Ÿ','','031');
INSERT INTO mailpost VALUES (22621,'445-871','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22622,'445-872','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22623,'445-873','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22624,'445-872','','ȭ','ۻ 긮','','031');
INSERT INTO mailpost VALUES (22625,'445-874','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22626,'445-874','','ȭ','ۻ 簭','','031');
INSERT INTO mailpost VALUES (22627,'445-871','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22628,'445-873','','ȭ','ۻ õ','','031');
INSERT INTO mailpost VALUES (22629,'445-873','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22630,'445-871','','ȭ','ۻ ','','031');
INSERT INTO mailpost VALUES (22631,'445-873','','ȭ','ۻ ϸ','','031');
INSERT INTO mailpost VALUES (22632,'445-872','','ȭ','ۻ ߼۸','','031');
INSERT INTO mailpost VALUES (22633,'445-872','','ȭ','ۻ ȭ','','031');
INSERT INTO mailpost VALUES (22634,'445-873','','ȭ','ۻ õ','','031');
INSERT INTO mailpost VALUES (22635,'445-872','','ȭ','ۻ ĥ','','031');
INSERT INTO mailpost VALUES (22636,'445-870','','ȭ','ۻ','','031');
INSERT INTO mailpost VALUES (22637,'445-931','','ȭ','簨 縮','','031');
INSERT INTO mailpost VALUES (22638,'445-932','','ȭ','簨 â','','031');
INSERT INTO mailpost VALUES (22639,'445-933','','ȭ','簨 ۻ긮','','031');
INSERT INTO mailpost VALUES (22640,'445-931','','ȭ','簨 ſո','','031');
INSERT INTO mailpost VALUES (22641,'445-931','','ȭ','簨 縮','','031');
INSERT INTO mailpost VALUES (22642,'445-932','','ȭ','簨 Ҹ','','031');
INSERT INTO mailpost VALUES (22643,'445-933','','ȭ','簨 ','','031');
INSERT INTO mailpost VALUES (22644,'445-930','','ȭ','簨','','031');
INSERT INTO mailpost VALUES (22645,'445-957','','ȭ',' ȭ','','031');
INSERT INTO mailpost VALUES (22646,'445-951','','ȭ',' ⸮','','031');
INSERT INTO mailpost VALUES (22647,'445-952','','ȭ',' 츮','','031');
INSERT INTO mailpost VALUES (22648,'445-951','','ȭ',' õ','','031');
INSERT INTO mailpost VALUES (22649,'445-953','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22650,'445-953','','ȭ',' ȸ','','031');
INSERT INTO mailpost VALUES (22651,'445-954','','ȭ',' ȭ','','031');
INSERT INTO mailpost VALUES (22652,'445-711','','ȭ',' ȭ ڵ() ȭ','','031');
INSERT INTO mailpost VALUES (22653,'445-955','','ȭ',' ϸ','','031');
INSERT INTO mailpost VALUES (22654,'445-956','','ȭ',' ְ','','031');
INSERT INTO mailpost VALUES (22655,'445-952','','ȭ',' Ѱ','','031');
INSERT INTO mailpost VALUES (22656,'445-956','','ȭ',' ȣ','','031');
INSERT INTO mailpost VALUES (22657,'445-953','','ȭ',' ȭ긮','','031');
INSERT INTO mailpost VALUES (22658,'445-712','','ȭ',' ȭ긮 1Ʈ','(101104)','031');
INSERT INTO mailpost VALUES (22659,'445-713','','ȭ',' ȭ긮 2Ʈ','(201204)','031');
INSERT INTO mailpost VALUES (22660,'445-714','','ȭ',' ȭ긮 ƻȰ','','031');
INSERT INTO mailpost VALUES (22661,'445-956','','ȭ',' ȭ','','031');
INSERT INTO mailpost VALUES (22662,'445-950','','ȭ','','','031');
INSERT INTO mailpost VALUES (22663,'445-941','','ȭ','ȸ Ǹ','','031');
INSERT INTO mailpost VALUES (22664,'445-942','','ȭ','ȸ ','','031');
INSERT INTO mailpost VALUES (22665,'445-943','','ȭ','ȸ ٸ','','031');
INSERT INTO mailpost VALUES (22666,'445-944','','ȭ','ȸ ','','031');
INSERT INTO mailpost VALUES (22667,'445-942','','ȭ','ȸ ','','031');
INSERT INTO mailpost VALUES (22668,'445-942','','ȭ','ȸ ','','031');
INSERT INTO mailpost VALUES (22669,'445-941','','ȭ','ȸ ','','031');
INSERT INTO mailpost VALUES (22670,'445-944','','ȭ','ȸ ̸','','031');
INSERT INTO mailpost VALUES (22671,'445-941','','ȭ','ȸ ','','031');
INSERT INTO mailpost VALUES (22672,'445-943','','ȭ','ȸ ȸ','','031');
INSERT INTO mailpost VALUES (22673,'445-940','','ȭ','ȸ','','031');
INSERT INTO mailpost VALUES (22674,'445-961','','ȭ',' ⸮','','031');
INSERT INTO mailpost VALUES (22675,'445-962','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22676,'445-963','','ȭ',' ׸','','031');
INSERT INTO mailpost VALUES (22677,'445-963','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22678,'445-961','','ȭ',' ͷ','','031');
INSERT INTO mailpost VALUES (22679,'445-964','','ȭ',' ݺ','','031');
INSERT INTO mailpost VALUES (22680,'445-962','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22681,'445-964','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22682,'445-964','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22683,'445-961','','ȭ',' и','','031');
INSERT INTO mailpost VALUES (22684,'445-961','','ȭ',' ߻긮','','031');
INSERT INTO mailpost VALUES (22685,'445-962','','ȭ',' 鸮','','031');
INSERT INTO mailpost VALUES (22686,'445-963','','ȭ',' 븮','','031');
INSERT INTO mailpost VALUES (22687,'445-742','','ȭ',' 븮 д','','031');
INSERT INTO mailpost VALUES (22688,'445-962','','ȭ',' 鸮','','031');
INSERT INTO mailpost VALUES (22689,'445-961','','ȭ',' Ÿ','','031');
INSERT INTO mailpost VALUES (22690,'445-962','','ȭ',' ϸ','','031');
INSERT INTO mailpost VALUES (22691,'445-964','','ȭ',' ','','031');
INSERT INTO mailpost VALUES (22692,'445-964','','ȭ',' 縮','','031');
INSERT INTO mailpost VALUES (22693,'445-964','','ȭ',' ⸮','','031');
INSERT INTO mailpost VALUES (22694,'445-960','','ȭ','','','031');
INSERT INTO mailpost VALUES (22695,'445-911','','ȭ','ź 縮','','031');
INSERT INTO mailpost VALUES (22696,'445-708','','ȭ','ź 縮 ȭƮ','','031');
INSERT INTO mailpost VALUES (22697,'445-912','','ȭ','ź ָ','','031');
INSERT INTO mailpost VALUES (22698,'445-911','','ȭ','ź 帮','','031');
INSERT INTO mailpost VALUES (22699,'445-911','','ȭ','ź õ','','031');
INSERT INTO mailpost VALUES (22700,'445-913','','ȭ','ź ϸ','','031');
INSERT INTO mailpost VALUES (22701,'445-912','','ȭ','ź 츮','','031');
INSERT INTO mailpost VALUES (22702,'445-912','','ȭ','ź õ','','031');
INSERT INTO mailpost VALUES (22703,'445-912','','ȭ','ź Ű','','031');
INSERT INTO mailpost VALUES (22704,'445-914','','ȭ','ź ٸ','','031');
INSERT INTO mailpost VALUES (22705,'445-914','','ȭ','ź ','','031');
INSERT INTO mailpost VALUES (22706,'445-913','','ȭ','ź ϸ','','031');
INSERT INTO mailpost VALUES (22707,'445-911','','ȭ','ź ','','031');
INSERT INTO mailpost VALUES (22708,'445-913','','ȭ','ź â','','031');
INSERT INTO mailpost VALUES (22709,'445-913','','ȭ','ź ','','031');
INSERT INTO mailpost VALUES (22710,'445-914','','ȭ','ź â','','031');
INSERT INTO mailpost VALUES (22711,'445-914','','ȭ','ź ȭ縮','','031');
INSERT INTO mailpost VALUES (22712,'445-910','','ȭ','ź','','031');
INSERT INTO mailpost VALUES (22713,'445-921','','ȭ','Ⳳ õ','','031');
INSERT INTO mailpost VALUES (22714,'445-921','','ȭ','Ⳳ ','','031');
INSERT INTO mailpost VALUES (22715,'445-922','','ȭ','Ⳳ õ','','031');
INSERT INTO mailpost VALUES (22716,'445-921','','ȭ','Ⳳ 漺','','031');
INSERT INTO mailpost VALUES (22717,'445-921','','ȭ','Ⳳ ̸','','031');
INSERT INTO mailpost VALUES (22718,'445-921','','ȭ','Ⳳ ','','031');
INSERT INTO mailpost VALUES (22719,'445-923','','ȭ','Ⳳ ߾ȸ','','031');
INSERT INTO mailpost VALUES (22720,'445-924','','ȭ','Ⳳ ฮ','','031');
INSERT INTO mailpost VALUES (22721,'445-924','','ȭ','Ⳳ 丮','','031');
INSERT INTO mailpost VALUES (22722,'445-924','','ȭ','Ⳳ θ','','031');
INSERT INTO mailpost VALUES (22723,'445-922','','ȭ','Ⳳ Ÿ','','031');
INSERT INTO mailpost VALUES (22724,'445-746','','ȭ','Ⳳ Ÿ Ⳳ','','031');
INSERT INTO mailpost VALUES (22725,'445-921','','ȭ','Ⳳ ۰','','031');
INSERT INTO mailpost VALUES (22726,'445-921','','ȭ','Ⳳ ','','031');
INSERT INTO mailpost VALUES (22727,'445-924','','ȭ','Ⳳ 丮','','031');
INSERT INTO mailpost VALUES (22728,'445-925','','ȭ','Ⳳ ','','031');
INSERT INTO mailpost VALUES (22729,'445-925','','ȭ','Ⳳ ϸ','','031');
INSERT INTO mailpost VALUES (22730,'445-921','','ȭ','Ⳳ Ÿ','','031');
INSERT INTO mailpost VALUES (22731,'445-923','','ȭ','Ⳳ ','','031');
INSERT INTO mailpost VALUES (22732,'445-922','','ȭ','Ⳳ ϱ渮','','031');
INSERT INTO mailpost VALUES (22733,'445-926','','ȭ','Ⳳ ','','031');
INSERT INTO mailpost VALUES (22734,'445-924','','ȭ','Ⳳ ȭ','','031');
INSERT INTO mailpost VALUES (22735,'445-920','','ȭ','Ⳳ','','031');
INSERT INTO mailpost VALUES (22736,'477-702','','',' ','','031');
INSERT INTO mailpost VALUES (22737,'477-703','','',' û','','031');
INSERT INTO mailpost VALUES (22738,'477-705','','',' 򱺵','','031');
INSERT INTO mailpost VALUES (22739,'477-704','','',' 򱺹','','031');
INSERT INTO mailpost VALUES (22740,'477-701','','',' û','','031');
INSERT INTO mailpost VALUES (22741,'477-706','','',' 繫','','031');
INSERT INTO mailpost VALUES (22742,'477-801','','',' ','','031');
INSERT INTO mailpost VALUES (22743,'477-802','','',' ݸ','','031');
INSERT INTO mailpost VALUES (22744,'477-707','','',' øī()','','031');
INSERT INTO mailpost VALUES (22745,'477-707','','',' ݰ()','','031');
INSERT INTO mailpost VALUES (22746,'477-803','','',' ݴ븮','','031');
INSERT INTO mailpost VALUES (22747,'477-710','','',' ؽƮ','','031');
INSERT INTO mailpost VALUES (22748,'477-708','','',' ','','031');
INSERT INTO mailpost VALUES (22749,'477-804','','',' ','','031');
INSERT INTO mailpost VALUES (22750,'477-804','','',' 1','','031');
INSERT INTO mailpost VALUES (22751,'477-805','','',' 2','','031');
INSERT INTO mailpost VALUES (22752,'477-804','','',' 3','','031');
INSERT INTO mailpost VALUES (22753,'477-806','','',' 4','','031');
INSERT INTO mailpost VALUES (22754,'477-804','','',' ','','031');
INSERT INTO mailpost VALUES (22755,'477-806','','',' ιи','','031');
INSERT INTO mailpost VALUES (22756,'477-801','','',' 帮','','031');
INSERT INTO mailpost VALUES (22757,'477-709','','',' 帮û','','031');
INSERT INTO mailpost VALUES (22758,'477-803','','',' 帮','','031');
INSERT INTO mailpost VALUES (22759,'477-803','','',' ','','031');
INSERT INTO mailpost VALUES (22760,'477-806','','',' ','','031');
INSERT INTO mailpost VALUES (22761,'477-802','','',' ¾ȸ','','031');
INSERT INTO mailpost VALUES (22762,'477-805','','',' 1','','031');
INSERT INTO mailpost VALUES (22763,'477-805','','',' 2','','031');
INSERT INTO mailpost VALUES (22764,'477-805','','',' 3','','031');
INSERT INTO mailpost VALUES (22765,'477-802','','',' 4','','031');
INSERT INTO mailpost VALUES (22766,'477-801','','',' 5','','031');
INSERT INTO mailpost VALUES (22767,'477-802','','',' 6','','031');
INSERT INTO mailpost VALUES (22768,'477-803','','',' 7','','031');
INSERT INTO mailpost VALUES (22769,'477-805','','',' 8','','031');
INSERT INTO mailpost VALUES (22770,'477-801','','',' 9','','031');
INSERT INTO mailpost VALUES (22771,'477-801','','',' 10','','031');
INSERT INTO mailpost VALUES (22772,'477-805','','',' ','','031');
INSERT INTO mailpost VALUES (22773,'477-803','','',' ȭ','','031');
INSERT INTO mailpost VALUES (22774,'477-711','','',' ְƮ','','031');
INSERT INTO mailpost VALUES (22775,'477-712','','',' ؼƮ','','031');
INSERT INTO mailpost VALUES (22776,'477-806','','',' ϻ','','031');
INSERT INTO mailpost VALUES (22777,'477-713','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (22778,'477-800','','','','','031');
INSERT INTO mailpost VALUES (22779,'477-841','','','ϸ 븮','','031');
INSERT INTO mailpost VALUES (22780,'477-842','','','ϸ 1','','031');
INSERT INTO mailpost VALUES (22781,'477-843','','','ϸ 2','','031');
INSERT INTO mailpost VALUES (22782,'477-842','','','ϸ 񵿸','','031');
INSERT INTO mailpost VALUES (22783,'477-842','','','ϸ и','','031');
INSERT INTO mailpost VALUES (22784,'477-843','','','ϸ ҹ','','031');
INSERT INTO mailpost VALUES (22785,'477-842','','','ϸ ̰','','031');
INSERT INTO mailpost VALUES (22786,'477-841','','','ϸ ','','031');
INSERT INTO mailpost VALUES (22787,'477-841','','','ϸ ɸ','','031');
INSERT INTO mailpost VALUES (22788,'477-843','','','ϸ ȭǸ','','031');
INSERT INTO mailpost VALUES (22789,'477-840','','','ϸ','','031');
INSERT INTO mailpost VALUES (22790,'477-821','','',' ','','031');
INSERT INTO mailpost VALUES (22791,'477-822','','',' ','','031');
INSERT INTO mailpost VALUES (22792,'477-823','','',' 󵿸','','031');
INSERT INTO mailpost VALUES (22793,'477-823','','',' ϸ','','031');
INSERT INTO mailpost VALUES (22794,'477-822','','',' 渮','','031');
INSERT INTO mailpost VALUES (22795,'477-824','','',' ʸ','','031');
INSERT INTO mailpost VALUES (22796,'477-823','','',' º1','','031');
INSERT INTO mailpost VALUES (22797,'477-822','','',' º2','','031');
INSERT INTO mailpost VALUES (22798,'477-823','','',' º','','031');
INSERT INTO mailpost VALUES (22799,'477-821','','',' ׻縮','','031');
INSERT INTO mailpost VALUES (22800,'477-824','','',' ','','031');
INSERT INTO mailpost VALUES (22801,'477-820','','','','','031');
INSERT INTO mailpost VALUES (22802,'477-851','','','Ǹ ϸ','','031');
INSERT INTO mailpost VALUES (22803,'477-852','','','Ǹ ȸ','','031');
INSERT INTO mailpost VALUES (22804,'477-853','','','Ǹ ̻縮','','031');
INSERT INTO mailpost VALUES (22805,'477-851','','','Ǹ ϸ','','031');
INSERT INTO mailpost VALUES (22806,'477-854','','','Ǹ 渮','','031');
INSERT INTO mailpost VALUES (22807,'477-854','','','Ǹ ̸','','031');
INSERT INTO mailpost VALUES (22808,'477-852','','','Ǹ ','','031');
INSERT INTO mailpost VALUES (22809,'477-855','','','Ǹ ۻ긮','','031');
INSERT INTO mailpost VALUES (22810,'477-853','','','Ǹ õ','','031');
INSERT INTO mailpost VALUES (22811,'477-852','','','Ǹ Ҹ','','031');
INSERT INTO mailpost VALUES (22812,'477-855','','','Ǹ ','','031');
INSERT INTO mailpost VALUES (22813,'477-855','','','Ǹ õ','','031');
INSERT INTO mailpost VALUES (22814,'477-852','','','Ǹ âǸ','','031');
INSERT INTO mailpost VALUES (22815,'477-851','','','Ǹ õȸ','','031');
INSERT INTO mailpost VALUES (22816,'477-854','','','Ǹ ȸ','','031');
INSERT INTO mailpost VALUES (22817,'477-850','','','Ǹ','','031');
INSERT INTO mailpost VALUES (22818,'477-811','','','ܼ ','','031');
INSERT INTO mailpost VALUES (22819,'477-812','','','ܼ 뼺','','031');
INSERT INTO mailpost VALUES (22820,'477-813','','','ܼ ȸ','','031');
INSERT INTO mailpost VALUES (22821,'477-814','','','ܼ õ','','031');
INSERT INTO mailpost VALUES (22822,'477-815','','','ܼ û1','','031');
INSERT INTO mailpost VALUES (22823,'477-815','','','ܼ û2','','031');
INSERT INTO mailpost VALUES (22824,'477-813','','','ܼ û3','','031');
INSERT INTO mailpost VALUES (22825,'477-816','','','ܼ û4','','031');
INSERT INTO mailpost VALUES (22826,'477-815','','','ܼ û5','','031');
INSERT INTO mailpost VALUES (22827,'477-816','','','ܼ û6','','031');
INSERT INTO mailpost VALUES (22828,'477-816','','','ܼ û7','','031');
INSERT INTO mailpost VALUES (22829,'477-813','','','ܼ û8','','031');
INSERT INTO mailpost VALUES (22830,'477-815','','','ܼ û','','031');
INSERT INTO mailpost VALUES (22831,'477-816','','','ܼ õ','','031');
INSERT INTO mailpost VALUES (22832,'477-811','','','ܼ ȣ','','031');
INSERT INTO mailpost VALUES (22833,'477-810','','','ܼ','','031');
INSERT INTO mailpost VALUES (22834,'477-831','','','ϸ 뺸','','031');
INSERT INTO mailpost VALUES (22835,'477-832','','','ϸ 1','','031');
INSERT INTO mailpost VALUES (22836,'477-831','','','ϸ 2','','031');
INSERT INTO mailpost VALUES (22837,'477-832','','','ϸ ϸ','','031');
INSERT INTO mailpost VALUES (22838,'477-833','','','ϸ Ǹ','','031');
INSERT INTO mailpost VALUES (22839,'477-832','','','ϸ Ż','','031');
INSERT INTO mailpost VALUES (22840,'477-832','','','ϸ ϸ','','031');
INSERT INTO mailpost VALUES (22841,'477-833','','','ϸ Ǹ','','031');
INSERT INTO mailpost VALUES (22842,'477-834','','','ϸ 1','','031');
INSERT INTO mailpost VALUES (22843,'477-832','','','ϸ 2','','031');
INSERT INTO mailpost VALUES (22844,'477-834','','','ϸ 3','','031');
INSERT INTO mailpost VALUES (22845,'477-834','','','ϸ 4','','031');
INSERT INTO mailpost VALUES (22846,'477-832','','','ϸ 5','','031');
INSERT INTO mailpost VALUES (22847,'477-831','','','ϸ 6','','031');
INSERT INTO mailpost VALUES (22848,'477-832','','','ϸ 7','','031');
INSERT INTO mailpost VALUES (22849,'477-834','','','ϸ ','','031');
INSERT INTO mailpost VALUES (22850,'477-830','','','ϸ','','031');
INSERT INTO mailpost VALUES (22851,'482-831','','ֱ','鼮 ','','031');
INSERT INTO mailpost VALUES (22852,'482-832','','ֱ','鼮 긮','','031');
INSERT INTO mailpost VALUES (22853,'482-833','','ֱ','鼮 漺1','','031');
INSERT INTO mailpost VALUES (22854,'482-833','','ֱ','鼮 漺2','','031');
INSERT INTO mailpost VALUES (22855,'482-834','','ֱ','鼮 漺3','','031');
INSERT INTO mailpost VALUES (22856,'482-834','','ֱ','鼮 漺4','','031');
INSERT INTO mailpost VALUES (22857,'482-833','','ֱ','鼮 漺5','','031');
INSERT INTO mailpost VALUES (22858,'482-833','','ֱ','鼮 漺','','031');
INSERT INTO mailpost VALUES (22859,'482-831','','ֱ','鼮 ','','031');
INSERT INTO mailpost VALUES (22860,'482-832','','ֱ','鼮 ','','031');
INSERT INTO mailpost VALUES (22861,'482-835','','ֱ','鼮 긮','','031');
INSERT INTO mailpost VALUES (22862,'482-832','','ֱ','鼮 ȫ׸','','031');
INSERT INTO mailpost VALUES (22863,'482-830','','ֱ','鼮','','031');
INSERT INTO mailpost VALUES (22864,'482-821','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22865,'482-822','','ֱ',' 縮','','031');
INSERT INTO mailpost VALUES (22866,'482-823','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (22867,'482-824','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (22868,'482-824','','ֱ',' 3','','031');
INSERT INTO mailpost VALUES (22869,'482-823','','ֱ',' 4','','031');
INSERT INTO mailpost VALUES (22870,'482-823','','ֱ',' 渮','','031');
INSERT INTO mailpost VALUES (22871,'482-822','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22872,'482-822','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (22873,'482-822','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (22874,'482-821','','ֱ',' 3','','031');
INSERT INTO mailpost VALUES (22875,'482-822','','ֱ',' ۸','','031');
INSERT INTO mailpost VALUES (22876,'482-823','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22877,'482-821','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22878,'482-709','','ֱ',' ֱû','','031');
INSERT INTO mailpost VALUES (22879,'482-823','','ֱ',' и','','031');
INSERT INTO mailpost VALUES (22880,'482-824','','ֱ',' 縮','','031');
INSERT INTO mailpost VALUES (22881,'482-820','','ֱ','','','031');
INSERT INTO mailpost VALUES (22882,'482-851','','ֱ','ȸõ ϸ','','031');
INSERT INTO mailpost VALUES (22883,'482-701','','ֱ','ȸõ Ʈ','','031');
INSERT INTO mailpost VALUES (22884,'482-852','','ֱ','ȸõ 1','','031');
INSERT INTO mailpost VALUES (22885,'482-852','','ֱ','ȸõ 2','','031');
INSERT INTO mailpost VALUES (22886,'482-852','','ֱ','ȸõ 3','','031');
INSERT INTO mailpost VALUES (22887,'482-853','','ֱ','ȸõ 4','','031');
INSERT INTO mailpost VALUES (22888,'482-853','','ֱ','ȸõ 5','','031');
INSERT INTO mailpost VALUES (22889,'482-853','','ֱ','ȸõ 6','','031');
INSERT INTO mailpost VALUES (22890,'482-851','','ֱ','ȸõ 7','','031');
INSERT INTO mailpost VALUES (22891,'482-852','','ֱ','ȸõ 8','','031');
INSERT INTO mailpost VALUES (22892,'482-852','','ֱ','ȸõ 9','','031');
INSERT INTO mailpost VALUES (22893,'482-852','','ֱ','ȸõ 10','','031');
INSERT INTO mailpost VALUES (22894,'482-852','','ֱ','ȸõ 11','','031');
INSERT INTO mailpost VALUES (22895,'482-853','','ֱ','ȸõ 12','','031');
INSERT INTO mailpost VALUES (22896,'482-853','','ֱ','ȸõ 13','','031');
INSERT INTO mailpost VALUES (22897,'482-853','','ֱ','ȸõ 14','','031');
INSERT INTO mailpost VALUES (22898,'482-852','','ֱ','ȸõ 踮','','031');
INSERT INTO mailpost VALUES (22899,'482-854','','ֱ','ȸõ 1','','031');
INSERT INTO mailpost VALUES (22900,'482-855','','ֱ','ȸõ 2','','031');
INSERT INTO mailpost VALUES (22901,'482-854','','ֱ','ȸõ 3','','031');
INSERT INTO mailpost VALUES (22902,'482-855','','ֱ','ȸõ 4','','031');
INSERT INTO mailpost VALUES (22903,'482-855','','ֱ','ȸõ 5','','031');
INSERT INTO mailpost VALUES (22904,'482-854','','ֱ','ȸõ 6','','031');
INSERT INTO mailpost VALUES (22905,'482-855','','ֱ','ȸõ 7','','031');
INSERT INTO mailpost VALUES (22906,'482-854','','ֱ','ȸõ ','','031');
INSERT INTO mailpost VALUES (22907,'482-702','','ֱ','ȸõ Ʈ','','031');
INSERT INTO mailpost VALUES (22908,'482-856','','ֱ','ȸõ 縮','','031');
INSERT INTO mailpost VALUES (22909,'482-703','','ֱ','ȸõ Ʈ','','031');
INSERT INTO mailpost VALUES (22910,'482-704','','ֱ','ȸõ ſƮ','','031');
INSERT INTO mailpost VALUES (22911,'482-851','','ֱ','ȸõ 1','','031');
INSERT INTO mailpost VALUES (22912,'482-857','','ֱ','ȸõ 2','','031');
INSERT INTO mailpost VALUES (22913,'482-857','','ֱ','ȸõ 3','','031');
INSERT INTO mailpost VALUES (22914,'482-851','','ֱ','ȸõ ','','031');
INSERT INTO mailpost VALUES (22915,'482-857','','ֱ','ȸõ ','','031');
INSERT INTO mailpost VALUES (22916,'482-707','','ֱ','ȸõ Ⱥ','','031');
INSERT INTO mailpost VALUES (22917,'482-707','','ֱ','ȸõ ְƮ','','031');
INSERT INTO mailpost VALUES (22918,'482-705','','ֱ','ȸõ ־Ʈ','','031');
INSERT INTO mailpost VALUES (22919,'482-706','','ֱ','ȸõ Ʈ','','031');
INSERT INTO mailpost VALUES (22920,'482-856','','ֱ','ȸõ ȸϸ','','031');
INSERT INTO mailpost VALUES (22921,'482-858','','ֱ','ȸõ ȸ','','031');
INSERT INTO mailpost VALUES (22922,'482-850','','ֱ','ȸõ','','031');
INSERT INTO mailpost VALUES (22923,'482-841','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (22924,'482-842','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (22925,'482-842','','ֱ',' 3','','031');
INSERT INTO mailpost VALUES (22926,'482-841','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22927,'482-841','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22928,'482-843','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (22929,'482-843','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (22930,'482-844','','ֱ',' 3','','031');
INSERT INTO mailpost VALUES (22931,'482-843','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22932,'482-845','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22933,'482-844','','ֱ',' 츮','','031');
INSERT INTO mailpost VALUES (22934,'482-845','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22935,'482-843','','ֱ',' ȿ̸','','031');
INSERT INTO mailpost VALUES (22936,'482-840','','ֱ','','','031');
INSERT INTO mailpost VALUES (22937,'482-871','','ֱ',' Ÿ','','031');
INSERT INTO mailpost VALUES (22938,'482-872','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22939,'482-871','','ֱ',' ΰ','','031');
INSERT INTO mailpost VALUES (22940,'482-872','','ֱ',' Ű','','031');
INSERT INTO mailpost VALUES (22941,'482-871','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22942,'482-873','','ֱ',' Ż긮','','031');
INSERT INTO mailpost VALUES (22943,'482-873','','ֱ',' žϸ','','031');
INSERT INTO mailpost VALUES (22944,'482-872','','ֱ',' Ծϸ','','031');
INSERT INTO mailpost VALUES (22945,'482-872','','ֱ',' ѻ긮','','031');
INSERT INTO mailpost VALUES (22946,'482-874','','ֱ',' Ȳ渮','','031');
INSERT INTO mailpost VALUES (22947,'482-870','','ֱ','','','031');
INSERT INTO mailpost VALUES (22948,'482-861','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22949,'482-862','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22950,'482-862','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (22951,'482-863','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (22952,'482-862','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22953,'482-863','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22954,'482-861','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22955,'482-862','','ֱ',' и','','031');
INSERT INTO mailpost VALUES (22956,'482-860','','ֱ','','','031');
INSERT INTO mailpost VALUES (22957,'482-811','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22958,'482-812','','ֱ',' ΰ','','031');
INSERT INTO mailpost VALUES (22959,'482-813','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22960,'482-813','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (22961,'482-812','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (22962,'482-811','','ֱ',' 븮','','031');
INSERT INTO mailpost VALUES (22963,'482-812','','ֱ',' Ͽ1','','031');
INSERT INTO mailpost VALUES (22964,'482-813','','ֱ',' Ͽ2','','031');
INSERT INTO mailpost VALUES (22965,'482-812','','ֱ',' Ͽ','','031');
INSERT INTO mailpost VALUES (22966,'482-810','','ֱ','','','031');
INSERT INTO mailpost VALUES (22967,'476-801','','',' 1','','031');
INSERT INTO mailpost VALUES (22968,'476-802','','',' 2','','031');
INSERT INTO mailpost VALUES (22969,'476-803','','',' 3','','031');
INSERT INTO mailpost VALUES (22970,'476-801','','',' ︮','','031');
INSERT INTO mailpost VALUES (22971,'476-701','','',' ׸Ʈ','','031');
INSERT INTO mailpost VALUES (22972,'476-702','','',' ݱƮ','','031');
INSERT INTO mailpost VALUES (22973,'476-801','','',' ︮','','031');
INSERT INTO mailpost VALUES (22974,'476-803','','',' ','','031');
INSERT INTO mailpost VALUES (22975,'476-804','','',' ','','031');
INSERT INTO mailpost VALUES (22976,'476-801','','',' ȸ','','031');
INSERT INTO mailpost VALUES (22977,'476-801','','',' ','','031');
INSERT INTO mailpost VALUES (22978,'476-803','','',' žָ','','031');
INSERT INTO mailpost VALUES (22979,'476-802','','',' 1','','031');
INSERT INTO mailpost VALUES (22980,'476-805','','',' 2','','031');
INSERT INTO mailpost VALUES (22981,'476-805','','',' 3','','031');
INSERT INTO mailpost VALUES (22982,'476-806','','',' 4','','031');
INSERT INTO mailpost VALUES (22983,'476-806','','',' 5','','031');
INSERT INTO mailpost VALUES (22984,'476-802','','',' 6','','031');
INSERT INTO mailpost VALUES (22985,'476-805','','',' 7','','031');
INSERT INTO mailpost VALUES (22986,'476-802','','',' 8','','031');
INSERT INTO mailpost VALUES (22987,'476-802','','',' 9','','031');
INSERT INTO mailpost VALUES (22988,'476-806','','',' 10','','031');
INSERT INTO mailpost VALUES (22989,'476-802','','',' ٸ','','031');
INSERT INTO mailpost VALUES (22990,'476-704','','',' ','','031');
INSERT INTO mailpost VALUES (22991,'476-703','','',' û','','031');
INSERT INTO mailpost VALUES (22992,'476-803','','',' ','','031');
INSERT INTO mailpost VALUES (22993,'476-801','','',' ','','031');
INSERT INTO mailpost VALUES (22994,'476-804','','',' â븮','','031');
INSERT INTO mailpost VALUES (22995,'476-705','','',' Ʈ','','031');
INSERT INTO mailpost VALUES (22996,'476-804','','',' ȸ','','031');
INSERT INTO mailpost VALUES (22997,'476-800','','','','','031');
INSERT INTO mailpost VALUES (22998,'476-911','','',' 1','','031');
INSERT INTO mailpost VALUES (22999,'476-912','','',' 2','','031');
INSERT INTO mailpost VALUES (23000,'476-913','','',' 3','','031');
INSERT INTO mailpost VALUES (23001,'476-911','','',' ','','031');
INSERT INTO mailpost VALUES (23002,'476-912','','',' 뼮','','031');
INSERT INTO mailpost VALUES (23003,'476-913','','',' 긮','','031');
INSERT INTO mailpost VALUES (23004,'476-912','','',' ','','031');
INSERT INTO mailpost VALUES (23005,'476-913','','',' и','','031');
INSERT INTO mailpost VALUES (23006,'476-911','','',' ȭ','','031');
INSERT INTO mailpost VALUES (23007,'476-911','','',' ȭ1','','031');
INSERT INTO mailpost VALUES (23008,'476-912','','',' ȭ2','','031');
INSERT INTO mailpost VALUES (23009,'476-911','','',' ȭ縮','','031');
INSERT INTO mailpost VALUES (23010,'476-910','','','','','031');
INSERT INTO mailpost VALUES (23011,'476-921','','','ϸ ','','031');
INSERT INTO mailpost VALUES (23012,'476-922','','','ϸ ','','031');
INSERT INTO mailpost VALUES (23013,'476-921','','','ϸ â','','031');
INSERT INTO mailpost VALUES (23014,'476-922','','','ϸ 1','','031');
INSERT INTO mailpost VALUES (23015,'476-921','','','ϸ 2','','031');
INSERT INTO mailpost VALUES (23016,'476-922','','','ϸ ɸ','','031');
INSERT INTO mailpost VALUES (23017,'476-922','','','ϸ ','','031');
INSERT INTO mailpost VALUES (23018,'476-921','','','ϸ ױݸ','','031');
INSERT INTO mailpost VALUES (23019,'476-920','','','ϸ','','031');
INSERT INTO mailpost VALUES (23020,'476-891','','',' ','','031');
INSERT INTO mailpost VALUES (23021,'476-892','','',' ','','031');
INSERT INTO mailpost VALUES (23022,'476-893','','',' ̸','','031');
INSERT INTO mailpost VALUES (23023,'476-891','','',' ','','031');
INSERT INTO mailpost VALUES (23024,'476-891','','',' 1','','031');
INSERT INTO mailpost VALUES (23025,'476-893','','',' 2','','031');
INSERT INTO mailpost VALUES (23026,'476-891','','',' θ','','031');
INSERT INTO mailpost VALUES (23027,'476-892','','',' Ұ','','031');
INSERT INTO mailpost VALUES (23028,'476-893','','',' ','','031');
INSERT INTO mailpost VALUES (23029,'476-892','','',' 帮','','031');
INSERT INTO mailpost VALUES (23030,'476-892','','',' Ӵ','','031');
INSERT INTO mailpost VALUES (23031,'476-891','','',' ڿ','','031');
INSERT INTO mailpost VALUES (23032,'476-891','','',' ','','031');
INSERT INTO mailpost VALUES (23033,'476-893','','',' ','','031');
INSERT INTO mailpost VALUES (23034,'476-891','','',' ⸮','','031');
INSERT INTO mailpost VALUES (23035,'476-890','','','','','031');
INSERT INTO mailpost VALUES (23036,'476-851','','','ܿ ','','031');
INSERT INTO mailpost VALUES (23037,'476-852','','','ܿ ','','031');
INSERT INTO mailpost VALUES (23038,'476-853','','','ܿ 渮','','031');
INSERT INTO mailpost VALUES (23039,'476-853','','','ܿ ','','031');
INSERT INTO mailpost VALUES (23040,'476-851','','','ܿ ξȸ','','031');
INSERT INTO mailpost VALUES (23041,'476-852','','','ܿ ','','031');
INSERT INTO mailpost VALUES (23042,'476-853','','','ܿ ﰡ','','031');
INSERT INTO mailpost VALUES (23043,'476-852','','','ܿ 긮','','031');
INSERT INTO mailpost VALUES (23044,'476-851','','','ܿ Ҹ','','031');
INSERT INTO mailpost VALUES (23045,'476-850','','','ܿ','','031');
INSERT INTO mailpost VALUES (23046,'476-811','','',' 빮','','031');
INSERT INTO mailpost VALUES (23047,'476-812','','',' 帮','','031');
INSERT INTO mailpost VALUES (23048,'476-811','','',' ޸','','031');
INSERT INTO mailpost VALUES (23049,'476-813','','',' ȣ','','031');
INSERT INTO mailpost VALUES (23050,'476-813','','',' ĸ','','031');
INSERT INTO mailpost VALUES (23051,'476-813','','',' ','','031');
INSERT INTO mailpost VALUES (23052,'476-811','','',' Ը','','031');
INSERT INTO mailpost VALUES (23053,'476-812','','',' 踮','','031');
INSERT INTO mailpost VALUES (23054,'476-810','','','','','031');
INSERT INTO mailpost VALUES (23055,'476-881','','','絿 ','','031');
INSERT INTO mailpost VALUES (23056,'476-882','','','絿 ۸','','031');
INSERT INTO mailpost VALUES (23057,'476-882','','','絿 ݿ1','','031');
INSERT INTO mailpost VALUES (23058,'476-883','','','絿 ݿ2','','031');
INSERT INTO mailpost VALUES (23059,'476-882','','','絿 ݿո','','031');
INSERT INTO mailpost VALUES (23060,'476-884','','','絿 ܼ','','031');
INSERT INTO mailpost VALUES (23061,'476-883','','','絿 ſ','','031');
INSERT INTO mailpost VALUES (23062,'476-881','','','絿 1','','031');
INSERT INTO mailpost VALUES (23063,'476-884','','','絿 2','','031');
INSERT INTO mailpost VALUES (23064,'476-884','','','絿 3','','031');
INSERT INTO mailpost VALUES (23065,'476-881','','','絿 긮','','031');
INSERT INTO mailpost VALUES (23066,'476-883','','','絿 ','','031');
INSERT INTO mailpost VALUES (23067,'476-881','','','絿 1','','031');
INSERT INTO mailpost VALUES (23068,'476-884','','','絿 2','','031');
INSERT INTO mailpost VALUES (23069,'476-882','','','絿 3','','031');
INSERT INTO mailpost VALUES (23070,'476-881','','','絿 и','','031');
INSERT INTO mailpost VALUES (23071,'476-880','','','絿','','031');
INSERT INTO mailpost VALUES (23072,'476-821','','','缭 ','','031');
INSERT INTO mailpost VALUES (23073,'476-822','','','缭 ɸ','','031');
INSERT INTO mailpost VALUES (23074,'476-822','','','缭 ','','031');
INSERT INTO mailpost VALUES (23075,'476-822','','','缭 ո','','031');
INSERT INTO mailpost VALUES (23076,'476-821','','','缭 ','','031');
INSERT INTO mailpost VALUES (23077,'476-822','','','缭 ο븮','','031');
INSERT INTO mailpost VALUES (23078,'476-822','','','缭 ſ','','031');
INSERT INTO mailpost VALUES (23079,'476-823','','','缭 ','','031');
INSERT INTO mailpost VALUES (23080,'476-824','','','缭 㸮','','031');
INSERT INTO mailpost VALUES (23081,'476-821','','','缭 ','','031');
INSERT INTO mailpost VALUES (23082,'476-821','','','缭 û踮','','031');
INSERT INTO mailpost VALUES (23083,'476-820','','','缭','','031');
INSERT INTO mailpost VALUES (23084,'476-831','','','õ ź','','031');
INSERT INTO mailpost VALUES (23085,'476-751','','','õ Ƽƿսдб','','031');
INSERT INTO mailpost VALUES (23086,'476-832','','','õ ƽŸ','','031');
INSERT INTO mailpost VALUES (23087,'476-832','','','õ õ1','','031');
INSERT INTO mailpost VALUES (23088,'476-831','','','õ õ2','','031');
INSERT INTO mailpost VALUES (23089,'476-833','','','õ õ3','','031');
INSERT INTO mailpost VALUES (23090,'476-833','','','õ õ4','','031');
INSERT INTO mailpost VALUES (23091,'476-832','','','õ õ','','031');
INSERT INTO mailpost VALUES (23092,'476-833','','','õ õ','','031');
INSERT INTO mailpost VALUES (23093,'476-830','','','õ','','031');
INSERT INTO mailpost VALUES (23094,'476-841','','','빮 ź','','031');
INSERT INTO mailpost VALUES (23095,'476-842','','','빮 ݰ','','031');
INSERT INTO mailpost VALUES (23096,'476-841','','','빮 ٹ1','','031');
INSERT INTO mailpost VALUES (23097,'476-843','','','빮 ٹ2','','031');
INSERT INTO mailpost VALUES (23098,'476-844','','','빮 ٹ3','','031');
INSERT INTO mailpost VALUES (23099,'476-844','','','빮 ٹ4','','031');
INSERT INTO mailpost VALUES (23100,'476-845','','','빮 ٹ5','','031');
INSERT INTO mailpost VALUES (23101,'476-845','','','빮 ٹ6','','031');
INSERT INTO mailpost VALUES (23102,'476-843','','','빮 ٹ7','','031');
INSERT INTO mailpost VALUES (23103,'476-845','','','빮 ٹ8','','031');
INSERT INTO mailpost VALUES (23104,'476-841','','','빮 ٹ','','031');
INSERT INTO mailpost VALUES (23105,'476-845','','','빮 ̸','','031');
INSERT INTO mailpost VALUES (23106,'476-845','','','빮 渮','','031');
INSERT INTO mailpost VALUES (23107,'476-843','','','빮 ','','031');
INSERT INTO mailpost VALUES (23108,'476-842','','','빮 Ｚ','','031');
INSERT INTO mailpost VALUES (23109,'476-844','','','빮 ','','031');
INSERT INTO mailpost VALUES (23110,'476-841','','','빮 ','','031');
INSERT INTO mailpost VALUES (23111,'476-844','','','빮 ̸','','031');
INSERT INTO mailpost VALUES (23112,'476-843','','','빮 ','','031');
INSERT INTO mailpost VALUES (23113,'476-843','','','빮 ߿','','031');
INSERT INTO mailpost VALUES (23114,'476-842','','','빮 ȭ','','031');
INSERT INTO mailpost VALUES (23115,'476-840','','','빮','','031');
INSERT INTO mailpost VALUES (23116,'476-871','','',' ','','031');
INSERT INTO mailpost VALUES (23117,'476-871','','',' ','','031');
INSERT INTO mailpost VALUES (23118,'476-872','','',' ̸','','031');
INSERT INTO mailpost VALUES (23119,'476-872','','',' ո','','031');
INSERT INTO mailpost VALUES (23120,'476-873','','',' ','','031');
INSERT INTO mailpost VALUES (23121,'476-871','','',' ','','031');
INSERT INTO mailpost VALUES (23122,'476-874','','',' 1','','031');
INSERT INTO mailpost VALUES (23123,'476-871','','',' 2','','031');
INSERT INTO mailpost VALUES (23124,'476-871','','',' 3','','031');
INSERT INTO mailpost VALUES (23125,'476-874','','',' ','','031');
INSERT INTO mailpost VALUES (23126,'476-873','','',' 긮','','031');
INSERT INTO mailpost VALUES (23127,'476-872','','',' ϽŸ','','031');
INSERT INTO mailpost VALUES (23128,'476-874','','',' ','','031');
INSERT INTO mailpost VALUES (23129,'476-870','','','','','031');
INSERT INTO mailpost VALUES (23130,'476-861','','','û ','','031');
INSERT INTO mailpost VALUES (23131,'476-862','','','û ','','031');
INSERT INTO mailpost VALUES (23132,'476-863','','','û ٴ븮','','031');
INSERT INTO mailpost VALUES (23133,'476-863','','','û ','','031');
INSERT INTO mailpost VALUES (23134,'476-861','','','û 渮','','031');
INSERT INTO mailpost VALUES (23135,'476-863','','','û Ｚ','','031');
INSERT INTO mailpost VALUES (23136,'476-863','','','û ŷи','','031');
INSERT INTO mailpost VALUES (23137,'476-861','','','û ','','031');
INSERT INTO mailpost VALUES (23138,'476-863','','','û 1','','031');
INSERT INTO mailpost VALUES (23139,'476-862','','','û 2','','031');
INSERT INTO mailpost VALUES (23140,'476-861','','','û 3','','031');
INSERT INTO mailpost VALUES (23141,'476-863','','','û θ','','031');
INSERT INTO mailpost VALUES (23142,'476-860','','','û','','031');
INSERT INTO mailpost VALUES (23143,'469-801','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23144,'469-701','','ֱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23145,'469-801','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23146,'469-802','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23147,'469-802','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23148,'469-802','','ֱ',' ŷ渮','','031');
INSERT INTO mailpost VALUES (23149,'469-802','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23150,'469-803','','ֱ',' ﱳ','','031');
INSERT INTO mailpost VALUES (23151,'469-804','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23152,'469-803','','ֱ',' Ÿ','','031');
INSERT INTO mailpost VALUES (23153,'469-702','','ֱ',' ûû','','031');
INSERT INTO mailpost VALUES (23154,'469-703','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23155,'469-802','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23156,'469-704','','ֱ',' ֱû','','031');
INSERT INTO mailpost VALUES (23157,'469-705','','ֱ',' ִ','','031');
INSERT INTO mailpost VALUES (23158,'469-801','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23159,'469-802','','ֱ',' 縮','','031');
INSERT INTO mailpost VALUES (23160,'469-802','','ֱ',' 츸','','031');
INSERT INTO mailpost VALUES (23161,'469-801','','ֱ',' ۸','','031');
INSERT INTO mailpost VALUES (23162,'469-802','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (23163,'469-803','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (23164,'469-803','','ֱ',' 3','','031');
INSERT INTO mailpost VALUES (23165,'469-803','','ֱ',' 4','','031');
INSERT INTO mailpost VALUES (23166,'469-802','','ֱ',' 5','','031');
INSERT INTO mailpost VALUES (23167,'469-802','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23168,'469-805','','ֱ',' â1','','031');
INSERT INTO mailpost VALUES (23169,'469-806','','ֱ',' â2','','031');
INSERT INTO mailpost VALUES (23170,'469-805','','ֱ',' â','','031');
INSERT INTO mailpost VALUES (23171,'469-805','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (23172,'469-706','','ֱ',' ϸ Ʈ','','031');
INSERT INTO mailpost VALUES (23173,'469-803','','ֱ',' ϰŸ','','031');
INSERT INTO mailpost VALUES (23174,'469-806','','ֱ',' ȫ1','','031');
INSERT INTO mailpost VALUES (23175,'469-807','','ֱ',' ȫ2','','031');
INSERT INTO mailpost VALUES (23176,'469-807','','ֱ',' ȫ3','','031');
INSERT INTO mailpost VALUES (23177,'469-807','','ֱ',' ȫ4','','031');
INSERT INTO mailpost VALUES (23178,'469-807','','ֱ',' ȫ5','','031');
INSERT INTO mailpost VALUES (23179,'469-807','','ֱ',' ȫ6','','031');
INSERT INTO mailpost VALUES (23180,'469-807','','ֱ',' ȫ7','','031');
INSERT INTO mailpost VALUES (23181,'469-707','','ֱ',' ȫ Ʈ','','031');
INSERT INTO mailpost VALUES (23182,'469-806','','ֱ',' ȫ','','031');
INSERT INTO mailpost VALUES (23183,'469-800','','ֱ','','','031');
INSERT INTO mailpost VALUES (23184,'469-708','','ֱ',' ()ݰ','','031');
INSERT INTO mailpost VALUES (23185,'469-711','','ֱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23186,'469-881','','ֱ',' 帮','','031');
INSERT INTO mailpost VALUES (23187,'469-882','','ֱ',' ݰ','','031');
INSERT INTO mailpost VALUES (23188,'469-882','','ֱ',' ݴ縮','','031');
INSERT INTO mailpost VALUES (23189,'469-881','','ֱ',' Ÿ','','031');
INSERT INTO mailpost VALUES (23190,'469-710','','ֱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23191,'469-883','','ֱ',' θ','','031');
INSERT INTO mailpost VALUES (23192,'469-884','','ֱ',' ﱺ','','031');
INSERT INTO mailpost VALUES (23193,'469-882','','ֱ',' ¸','','031');
INSERT INTO mailpost VALUES (23194,'469-885','','ֱ',' Ȱ','','031');
INSERT INTO mailpost VALUES (23195,'469-882','','ֱ',' ۸','','031');
INSERT INTO mailpost VALUES (23196,'469-885','','ֱ',' ظ','','031');
INSERT INTO mailpost VALUES (23197,'469-881','','ֱ',' ɼ','','031');
INSERT INTO mailpost VALUES (23198,'469-883','','ֱ',' ȱݸ','','031');
INSERT INTO mailpost VALUES (23199,'469-883','','ֱ',' ͸','','031');
INSERT INTO mailpost VALUES (23200,'469-882','','ֱ',' 븮','','031');
INSERT INTO mailpost VALUES (23201,'469-885','','ֱ',' 긮','','031');
INSERT INTO mailpost VALUES (23202,'469-881','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23203,'469-885','','ֱ',' ܸ','','031');
INSERT INTO mailpost VALUES (23204,'469-881','','ֱ',' 1','','031');
INSERT INTO mailpost VALUES (23205,'469-884','','ֱ',' 2','','031');
INSERT INTO mailpost VALUES (23206,'469-884','','ֱ',' 3','','031');
INSERT INTO mailpost VALUES (23207,'469-884','','ֱ',' 4','','031');
INSERT INTO mailpost VALUES (23208,'469-881','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23209,'469-883','','ֱ',' ϱ͸','','031');
INSERT INTO mailpost VALUES (23210,'469-709','','ֱ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23211,'469-885','','ֱ',' ȭ','','031');
INSERT INTO mailpost VALUES (23212,'469-880','','ֱ','','','031');
INSERT INTO mailpost VALUES (23213,'469-861','','ֱ','õ ߸','','031');
INSERT INTO mailpost VALUES (23214,'469-862','','ֱ','õ Ÿ','','031');
INSERT INTO mailpost VALUES (23215,'469-861','','ֱ','õ õ','','031');
INSERT INTO mailpost VALUES (23216,'469-862','','ֱ','õ ','','031');
INSERT INTO mailpost VALUES (23217,'469-861','','ֱ','õ ϸ','','031');
INSERT INTO mailpost VALUES (23218,'469-863','','ֱ','õ ','','031');
INSERT INTO mailpost VALUES (23219,'469-863','','ֱ','õ ','','031');
INSERT INTO mailpost VALUES (23220,'469-862','','ֱ','õ ȣ','','031');
INSERT INTO mailpost VALUES (23221,'469-861','','ֱ','õ ݸ','','031');
INSERT INTO mailpost VALUES (23222,'469-860','','ֱ','õ','','031');
INSERT INTO mailpost VALUES (23223,'469-831','','ֱ','ݻ ø','','031');
INSERT INTO mailpost VALUES (23224,'469-832','','ֱ','ݻ ݻ縮','','031');
INSERT INTO mailpost VALUES (23225,'469-831','','ֱ','ݻ ','','031');
INSERT INTO mailpost VALUES (23226,'469-831','','ֱ','ݻ ȣ','','031');
INSERT INTO mailpost VALUES (23227,'469-832','','ֱ','ݻ ','','031');
INSERT INTO mailpost VALUES (23228,'469-832','','ֱ','ݻ ','','031');
INSERT INTO mailpost VALUES (23229,'469-832','','ֱ','ݻ ','','031');
INSERT INTO mailpost VALUES (23230,'469-832','','ֱ','ݻ ︮','','031');
INSERT INTO mailpost VALUES (23231,'469-831','','ֱ','ݻ ϸ','','031');
INSERT INTO mailpost VALUES (23232,'469-831','','ֱ','ݻ ַϸ','','031');
INSERT INTO mailpost VALUES (23233,'469-832','','ֱ','ݻ ȣ','','031');
INSERT INTO mailpost VALUES (23234,'469-830','','ֱ','ݻ','','031');
INSERT INTO mailpost VALUES (23235,'469-811','','ֱ','ɼ 븮','','031');
INSERT INTO mailpost VALUES (23236,'469-812','','ֱ','ɼ 縮','','031');
INSERT INTO mailpost VALUES (23237,'469-812','','ֱ','ɼ 縮','','031');
INSERT INTO mailpost VALUES (23238,'469-811','','ֱ','ɼ ','','031');
INSERT INTO mailpost VALUES (23239,'469-811','','ֱ','ɼ ŷ','','031');
INSERT INTO mailpost VALUES (23240,'469-813','','ֱ','ɼ ȭ','','031');
INSERT INTO mailpost VALUES (23241,'469-812','','ֱ','ɼ 鼮','','031');
INSERT INTO mailpost VALUES (23242,'469-813','','ֱ','ɼ 1','','031');
INSERT INTO mailpost VALUES (23243,'469-813','','ֱ','ɼ 2','','031');
INSERT INTO mailpost VALUES (23244,'469-813','','ֱ','ɼ 3','','031');
INSERT INTO mailpost VALUES (23245,'469-812','','ֱ','ɼ 4','','031');
INSERT INTO mailpost VALUES (23246,'469-812','','ֱ','ɼ 5','','031');
INSERT INTO mailpost VALUES (23247,'469-813','','ֱ','ɼ ','','031');
INSERT INTO mailpost VALUES (23248,'469-811','','ֱ','ɼ 1','','031');
INSERT INTO mailpost VALUES (23249,'469-813','','ֱ','ɼ 2','','031');
INSERT INTO mailpost VALUES (23250,'469-813','','ֱ','ɼ 3','','031');
INSERT INTO mailpost VALUES (23251,'469-811','','ֱ','ɼ ','','031');
INSERT INTO mailpost VALUES (23252,'469-813','','ֱ','ɼ Ÿ','','031');
INSERT INTO mailpost VALUES (23253,'469-811','','ֱ','ɼ 踮','','031');
INSERT INTO mailpost VALUES (23254,'469-812','','ֱ','ɼ մ븮','','031');
INSERT INTO mailpost VALUES (23255,'469-813','','ֱ','ɼ ','','031');
INSERT INTO mailpost VALUES (23256,'469-810','','ֱ','ɼ','','031');
INSERT INTO mailpost VALUES (23257,'469-841','','ֱ','Ÿ 긮','','031');
INSERT INTO mailpost VALUES (23258,'469-842','','ֱ','Ÿ 踲','','031');
INSERT INTO mailpost VALUES (23259,'469-842','','ֱ','Ÿ 糲','','031');
INSERT INTO mailpost VALUES (23260,'469-843','','ֱ','Ÿ 긮','','031');
INSERT INTO mailpost VALUES (23261,'469-844','','ֱ','Ÿ ո','','031');
INSERT INTO mailpost VALUES (23262,'469-843','','ֱ','Ÿ 1','','031');
INSERT INTO mailpost VALUES (23263,'469-844','','ֱ','Ÿ 2','','031');
INSERT INTO mailpost VALUES (23264,'469-843','','ֱ','Ÿ ̸','','031');
INSERT INTO mailpost VALUES (23265,'469-842','','ֱ','Ÿ 븮','','031');
INSERT INTO mailpost VALUES (23266,'469-841','','ֱ','Ÿ 󱸸','','031');
INSERT INTO mailpost VALUES (23267,'469-842','','ֱ','Ÿ ̸','','031');
INSERT INTO mailpost VALUES (23268,'469-843','','ֱ','Ÿ ̸','','031');
INSERT INTO mailpost VALUES (23269,'469-843','','ֱ','Ÿ ̸','','031');
INSERT INTO mailpost VALUES (23270,'469-844','','ֱ','Ÿ ̸','','031');
INSERT INTO mailpost VALUES (23271,'469-844','','ֱ','Ÿ ǳ','','031');
INSERT INTO mailpost VALUES (23272,'469-841','','ֱ','Ÿ õ','','031');
INSERT INTO mailpost VALUES (23273,'469-842','','ֱ','Ÿ õ','','031');
INSERT INTO mailpost VALUES (23274,'469-843','','ֱ','Ÿ ','','031');
INSERT INTO mailpost VALUES (23275,'469-841','','ֱ','Ÿ ϸ','','031');
INSERT INTO mailpost VALUES (23276,'469-843','','ֱ','Ÿ ','','031');
INSERT INTO mailpost VALUES (23277,'469-840','','ֱ','Ÿ','','031');
INSERT INTO mailpost VALUES (23278,'469-851','','ֱ','ϳ ','','031');
INSERT INTO mailpost VALUES (23279,'469-852','','ֱ','ϳ 渮','','031');
INSERT INTO mailpost VALUES (23280,'469-853','','ֱ','ϳ 츮','','031');
INSERT INTO mailpost VALUES (23281,'469-853','','ֱ','ϳ 긮','','031');
INSERT INTO mailpost VALUES (23282,'469-712','','ֱ','ϳ Ʈ','','031');
INSERT INTO mailpost VALUES (23283,'469-852','','ֱ','ϳ 󱳸','','031');
INSERT INTO mailpost VALUES (23284,'469-852','','ֱ','ϳ ','','031');
INSERT INTO mailpost VALUES (23285,'469-852','','ֱ','ϳ 츮','','031');
INSERT INTO mailpost VALUES (23286,'469-854','','ֱ','ϳ ų','','031');
INSERT INTO mailpost VALUES (23287,'469-853','','ֱ','ϳ ','','031');
INSERT INTO mailpost VALUES (23288,'469-855','','ֱ','ϳ ݸ','','031');
INSERT INTO mailpost VALUES (23289,'469-855','','ֱ','ϳ и','','031');
INSERT INTO mailpost VALUES (23290,'469-852','','ֱ','ϳ ܷ渮','','031');
INSERT INTO mailpost VALUES (23291,'469-851','','ֱ','ϳ ̸','','031');
INSERT INTO mailpost VALUES (23292,'469-853','','ֱ','ϳ ϸ','','031');
INSERT INTO mailpost VALUES (23293,'469-852','','ֱ','ϳ ־ϸ','','031');
INSERT INTO mailpost VALUES (23294,'469-851','','ֱ','ϳ ߾ϸ','','031');
INSERT INTO mailpost VALUES (23295,'469-851','','ֱ','ϳ ','','031');
INSERT INTO mailpost VALUES (23296,'469-854','','ֱ','ϳ õ۸','','031');
INSERT INTO mailpost VALUES (23297,'469-856','','ֱ','ϳ ϸ','','031');
INSERT INTO mailpost VALUES (23298,'469-713','','ֱ','ϳ Ʈ','','031');
INSERT INTO mailpost VALUES (23299,'469-850','','ֱ','ϳ','','031');
INSERT INTO mailpost VALUES (23300,'469-891','','ֱ','ϸ ڸ','','031');
INSERT INTO mailpost VALUES (23301,'469-892','','ֱ','ϸ ǰ','','031');
INSERT INTO mailpost VALUES (23302,'469-892','','ֱ','ϸ ','','031');
INSERT INTO mailpost VALUES (23303,'469-891','','ֱ','ϸ 㸮','','031');
INSERT INTO mailpost VALUES (23304,'469-891','','ֱ','ϸ ǰ','','031');
INSERT INTO mailpost VALUES (23305,'469-891','','ֱ','ϸ ĸ','','031');
INSERT INTO mailpost VALUES (23306,'469-890','','ֱ','ϸ','','031');
INSERT INTO mailpost VALUES (23307,'469-871','','ֱ',' Ѹ','','031');
INSERT INTO mailpost VALUES (23308,'469-871','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23309,'469-872','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23310,'469-871','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23311,'469-873','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23312,'469-872','','ֱ',' α','','031');
INSERT INTO mailpost VALUES (23313,'469-873','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23314,'469-873','','ֱ',' ո','','031');
INSERT INTO mailpost VALUES (23315,'469-871','','ֱ',' Ÿ','','031');
INSERT INTO mailpost VALUES (23316,'469-871','','ֱ',' θ','','031');
INSERT INTO mailpost VALUES (23317,'469-873','','ֱ',' ȸ','','031');
INSERT INTO mailpost VALUES (23318,'469-872','','ֱ',' ó','','031');
INSERT INTO mailpost VALUES (23319,'469-872','','ֱ',' ûȸ','','031');
INSERT INTO mailpost VALUES (23320,'469-872','','ֱ',' ','','031');
INSERT INTO mailpost VALUES (23321,'469-872','','ֱ',' ϸ','','031');
INSERT INTO mailpost VALUES (23322,'469-870','','ֱ','','','031');
INSERT INTO mailpost VALUES (23323,'469-821','','ֱ','õ Ÿ','','031');
INSERT INTO mailpost VALUES (23324,'469-822','','ֱ','õ ͹鸮','','031');
INSERT INTO mailpost VALUES (23325,'469-821','','ֱ','õ 縮','','031');
INSERT INTO mailpost VALUES (23326,'469-823','','ֱ','õ ٴ븮','','031');
INSERT INTO mailpost VALUES (23327,'469-823','','ֱ','õ 縮','','031');
INSERT INTO mailpost VALUES (23328,'469-821','','ֱ','õ 帮','','031');
INSERT INTO mailpost VALUES (23329,'469-823','','ֱ','õ 븮','','031');
INSERT INTO mailpost VALUES (23330,'469-821','','ֱ','õ 븮','','031');
INSERT INTO mailpost VALUES (23331,'469-822','','ֱ','õ 鸮','','031');
INSERT INTO mailpost VALUES (23332,'469-822','','ֱ','õ űٸ','','031');
INSERT INTO mailpost VALUES (23333,'469-821','','ֱ','õ ܻ縮','','031');
INSERT INTO mailpost VALUES (23334,'469-822','','ֱ','õ ظ','','031');
INSERT INTO mailpost VALUES (23335,'469-823','','ֱ','õ ϴٸ','','031');
INSERT INTO mailpost VALUES (23336,'469-823','','ֱ','õ ȿ','','031');
INSERT INTO mailpost VALUES (23337,'469-820','','ֱ','õ','','031');
INSERT INTO mailpost VALUES (23338,'486-801','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23339,'486-801','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23340,'486-802','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23341,'486-703','','õ','õ õ','','031');
INSERT INTO mailpost VALUES (23342,'486-704','','õ','õ õû','','031');
INSERT INTO mailpost VALUES (23343,'486-705','','õ','õ õ','','031');
INSERT INTO mailpost VALUES (23344,'486-701','','õ','õ õû','','031');
INSERT INTO mailpost VALUES (23345,'486-702','','õ','õ õ','','031');
INSERT INTO mailpost VALUES (23346,'486-707','','õ','õ õ','','031');
INSERT INTO mailpost VALUES (23347,'486-708','','õ','õ õ繫','','031');
INSERT INTO mailpost VALUES (23348,'486-706','','õ','õ õȭ','','031');
INSERT INTO mailpost VALUES (23349,'486-802','','õ','õ 긮','','031');
INSERT INTO mailpost VALUES (23350,'486-802','','õ','õ ʸ','','031');
INSERT INTO mailpost VALUES (23351,'486-803','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23352,'486-803','','õ','õ ź','','031');
INSERT INTO mailpost VALUES (23353,'486-801','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23354,'486-802','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23355,'486-800','','õ','õ','','031');
INSERT INTO mailpost VALUES (23356,'486-901','','õ',' ĸ','','031');
INSERT INTO mailpost VALUES (23357,'486-901','','õ',' ɸ','','031');
INSERT INTO mailpost VALUES (23358,'486-709','','õ',' ΰǰܿõ','','031');
INSERT INTO mailpost VALUES (23359,'486-901','','õ',' ø','','031');
INSERT INTO mailpost VALUES (23360,'486-902','','õ',' Ŵ丮','','031');
INSERT INTO mailpost VALUES (23361,'486-901','','õ',' ','','031');
INSERT INTO mailpost VALUES (23362,'486-902','','õ',' 1','','031');
INSERT INTO mailpost VALUES (23363,'486-902','','õ',' 2','','031');
INSERT INTO mailpost VALUES (23364,'486-903','','õ',' 3','','031');
INSERT INTO mailpost VALUES (23365,'486-903','','õ',' 4','','031');
INSERT INTO mailpost VALUES (23366,'486-902','','õ',' 븮','','031');
INSERT INTO mailpost VALUES (23367,'486-903','','õ',' 1','','031');
INSERT INTO mailpost VALUES (23368,'486-904','','õ',' 2','','031');
INSERT INTO mailpost VALUES (23369,'486-905','','õ',' 3','','031');
INSERT INTO mailpost VALUES (23370,'486-906','','õ',' 4','','031');
INSERT INTO mailpost VALUES (23371,'486-907','','õ',' 5','','031');
INSERT INTO mailpost VALUES (23372,'486-908','','õ',' 6','','031');
INSERT INTO mailpost VALUES (23373,'486-903','','õ',' ','','031');
INSERT INTO mailpost VALUES (23374,'486-900','','õ','','','031');
INSERT INTO mailpost VALUES (23375,'486-821','','õ',' 踮','','031');
INSERT INTO mailpost VALUES (23376,'486-822','','õ',' Ÿ','','031');
INSERT INTO mailpost VALUES (23377,'486-822','','õ',' ','','031');
INSERT INTO mailpost VALUES (23378,'486-822','','õ',' 踮','','031');
INSERT INTO mailpost VALUES (23379,'486-821','','õ',' ո','','031');
INSERT INTO mailpost VALUES (23380,'486-823','','õ',' ','','031');
INSERT INTO mailpost VALUES (23381,'486-823','','õ',' Ȳ','','031');
INSERT INTO mailpost VALUES (23382,'486-820','','õ','','','031');
INSERT INTO mailpost VALUES (23383,'486-860','','õ','̻','','031');
INSERT INTO mailpost VALUES (23384,'486-881','','õ','и ̸','','031');
INSERT INTO mailpost VALUES (23385,'486-881','','õ','и ','','031');
INSERT INTO mailpost VALUES (23386,'486-881','','õ','и ϸ','','031');
INSERT INTO mailpost VALUES (23387,'486-882','','õ','и ','','031');
INSERT INTO mailpost VALUES (23388,'486-882','','õ','и ɸ','','031');
INSERT INTO mailpost VALUES (23389,'486-881','','õ','и 帮','','031');
INSERT INTO mailpost VALUES (23390,'486-882','','õ','и ','','031');
INSERT INTO mailpost VALUES (23391,'486-881','','õ','и 뱸','','031');
INSERT INTO mailpost VALUES (23392,'486-881','','õ','и а','','031');
INSERT INTO mailpost VALUES (23393,'486-880','','õ','и','','031');
INSERT INTO mailpost VALUES (23394,'486-831','','õ','ż 긮','','031');
INSERT INTO mailpost VALUES (23395,'486-832','','õ','ż 뱤','','031');
INSERT INTO mailpost VALUES (23396,'486-832','','õ','ż 1','','031');
INSERT INTO mailpost VALUES (23397,'486-833','','õ','ż 2','','031');
INSERT INTO mailpost VALUES (23398,'486-831','','õ','ż 3','','031');
INSERT INTO mailpost VALUES (23399,'486-833','','õ','ż 4','','031');
INSERT INTO mailpost VALUES (23400,'486-833','','õ','ż 5','','031');
INSERT INTO mailpost VALUES (23401,'486-832','','õ','ż Ÿ','','031');
INSERT INTO mailpost VALUES (23402,'486-830','','õ','ż','','031');
INSERT INTO mailpost VALUES (23403,'486-870','','õ','¡','','031');
INSERT INTO mailpost VALUES (23404,'486-890','','õ','峲','','031');
INSERT INTO mailpost VALUES (23405,'486-810','','õ','߸','','031');
INSERT INTO mailpost VALUES (23406,'486-851','','õ','û ','','031');
INSERT INTO mailpost VALUES (23407,'486-852','','õ','û 1','','031');
INSERT INTO mailpost VALUES (23408,'486-851','','õ','û 2','','031');
INSERT INTO mailpost VALUES (23409,'486-852','','õ','û ','','031');
INSERT INTO mailpost VALUES (23410,'486-851','','õ','û Ǹ','','031');
INSERT INTO mailpost VALUES (23411,'486-852','','õ','û ź','','031');
INSERT INTO mailpost VALUES (23412,'486-852','','õ','û ʼ','','031');
INSERT INTO mailpost VALUES (23413,'486-850','','õ','û','','031');
INSERT INTO mailpost VALUES (23414,'487-821','','õ',' ','','031');
INSERT INTO mailpost VALUES (23415,'487-709','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23416,'487-821','','õ',' ','','031');
INSERT INTO mailpost VALUES (23417,'487-822','','õ',' ','','031');
INSERT INTO mailpost VALUES (23418,'487-710','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23419,'487-823','','õ',' ۿ1','','031');
INSERT INTO mailpost VALUES (23420,'487-823','','õ',' ۿ2','','031');
INSERT INTO mailpost VALUES (23421,'487-823','','õ',' ۿ3','','031');
INSERT INTO mailpost VALUES (23422,'487-823','','õ',' ۿ4','','031');
INSERT INTO mailpost VALUES (23423,'487-824','','õ',' ۿ5','','031');
INSERT INTO mailpost VALUES (23424,'487-824','','õ',' ۿ6','','031');
INSERT INTO mailpost VALUES (23425,'487-824','','õ',' ۿ7','','031');
INSERT INTO mailpost VALUES (23426,'487-823','','õ',' ۿ츮','','031');
INSERT INTO mailpost VALUES (23427,'487-712','','õ',' Ʈ','','031');
INSERT INTO mailpost VALUES (23428,'487-713','','õ',' ϾƮ','','031');
INSERT INTO mailpost VALUES (23429,'487-825','','õ',' ̰ȸ','','031');
INSERT INTO mailpost VALUES (23430,'487-821','','õ',' ̰','','031');
INSERT INTO mailpost VALUES (23431,'487-826','','õ',' ̵','','031');
INSERT INTO mailpost VALUES (23432,'487-714','','õ',' ϽžƮ','','031');
INSERT INTO mailpost VALUES (23433,'487-821','','õ',' ','','031');
INSERT INTO mailpost VALUES (23434,'487-827','','õ',' ʰȸ','','031');
INSERT INTO mailpost VALUES (23435,'487-715','','õ',' ѱƮ','','031');
INSERT INTO mailpost VALUES (23436,'487-820','','õ','','','031');
INSERT INTO mailpost VALUES (23437,'487-719','','õ','õ Ʈ','','031');
INSERT INTO mailpost VALUES (23438,'487-702','','õ','õ ߾ȸõ','','031');
INSERT INTO mailpost VALUES (23439,'487-711','','õ','õ б','','031');
INSERT INTO mailpost VALUES (23440,'487-801','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23441,'487-802','','õ','õ ܸ','','031');
INSERT INTO mailpost VALUES (23442,'487-801','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23443,'487-803','','õ','õ 1','','031');
INSERT INTO mailpost VALUES (23444,'487-803','','õ','õ 2','','031');
INSERT INTO mailpost VALUES (23445,'487-803','','õ','õ 3','','031');
INSERT INTO mailpost VALUES (23446,'487-804','','õ','õ 4','','031');
INSERT INTO mailpost VALUES (23447,'487-804','','õ','õ 5','','031');
INSERT INTO mailpost VALUES (23448,'487-804','','õ','õ 6','','031');
INSERT INTO mailpost VALUES (23449,'487-805','','õ','õ 7','','031');
INSERT INTO mailpost VALUES (23450,'487-805','','õ','õ 8','','031');
INSERT INTO mailpost VALUES (23451,'487-806','','õ','õ 9','','031');
INSERT INTO mailpost VALUES (23452,'487-806','','õ','õ 10','','031');
INSERT INTO mailpost VALUES (23453,'487-806','','õ','õ 11','','031');
INSERT INTO mailpost VALUES (23454,'487-803','','õ','õ ','','031');
INSERT INTO mailpost VALUES (23455,'487-807','','õ','õ 渮','','031');
INSERT INTO mailpost VALUES (23456,'487-703','','õ','õ ѾƮ','','031');
INSERT INTO mailpost VALUES (23457,'487-704','','õ','õ ϽžƮ','','031');
INSERT INTO mailpost VALUES (23458,'487-808','','õ','õ ۸','','031');
INSERT INTO mailpost VALUES (23459,'487-701','','õ','õ õû','','031');
INSERT INTO mailpost VALUES (23460,'487-705','','õ','õ õ','','031');
INSERT INTO mailpost VALUES (23461,'487-706','','õ','õ ѱƮ','','031');
INSERT INTO mailpost VALUES (23462,'487-707','','õ','õ ѽžƮ','','031');
INSERT INTO mailpost VALUES (23463,'487-708','','õ','õ Ʈ','','031');
INSERT INTO mailpost VALUES (23464,'487-800','','õ','õ','','031');
INSERT INTO mailpost VALUES (23465,'487-811','','õ',' 긮','','031');
INSERT INTO mailpost VALUES (23466,'487-812','','õ',' ϸ','','031');
INSERT INTO mailpost VALUES (23467,'487-813','','õ',' ','','031');
INSERT INTO mailpost VALUES (23468,'487-812','','õ',' 긮','','031');
INSERT INTO mailpost VALUES (23469,'487-812','','õ',' ','','031');
INSERT INTO mailpost VALUES (23470,'487-811','','õ',' ฮ','','031');
INSERT INTO mailpost VALUES (23471,'487-813','','õ',' ݸ','','031');
INSERT INTO mailpost VALUES (23472,'487-813','','õ',' ','','031');
INSERT INTO mailpost VALUES (23473,'487-810','','õ','','','031');
INSERT INTO mailpost VALUES (23474,'487-931','','õ','θ ','','031');
INSERT INTO mailpost VALUES (23475,'487-932','','õ','θ ','','031');
INSERT INTO mailpost VALUES (23476,'487-933','','õ','θ ','','031');
INSERT INTO mailpost VALUES (23477,'487-933','','õ','θ ߸','','031');
INSERT INTO mailpost VALUES (23478,'487-932','','õ','θ ʰ','','031');
INSERT INTO mailpost VALUES (23479,'487-931','','õ','θ ź','','031');
INSERT INTO mailpost VALUES (23480,'487-930','','õ','θ','','031');
INSERT INTO mailpost VALUES (23481,'487-871','','õ',' ','','031');
INSERT INTO mailpost VALUES (23482,'487-872','','õ',' 긮','','031');
INSERT INTO mailpost VALUES (23483,'487-873','','õ',' 󼺺ϸ','','031');
INSERT INTO mailpost VALUES (23484,'487-871','','õ',' ','','031');
INSERT INTO mailpost VALUES (23485,'487-872','','õ',' ','','031');
INSERT INTO mailpost VALUES (23486,'487-871','','õ',' Ǹ','','031');
INSERT INTO mailpost VALUES (23487,'487-872','','õ',' θ','','031');
INSERT INTO mailpost VALUES (23488,'487-716','','õ',' õ','','031');
INSERT INTO mailpost VALUES (23489,'487-873','','õ',' ϼϸ','','031');
INSERT INTO mailpost VALUES (23490,'487-870','','õ','','','031');
INSERT INTO mailpost VALUES (23491,'487-831','','õ','̸ ','','031');
INSERT INTO mailpost VALUES (23492,'487-832','','õ','̸ ','','031');
INSERT INTO mailpost VALUES (23493,'487-831','','õ','̸ и','','031');
INSERT INTO mailpost VALUES (23494,'487-831','','õ','̸ ȸ','','031');
INSERT INTO mailpost VALUES (23495,'487-832','','õ','̸ ','','031');
INSERT INTO mailpost VALUES (23496,'487-832','','õ','̸ ','','031');
INSERT INTO mailpost VALUES (23497,'487-830','','õ','̸','','031');
INSERT INTO mailpost VALUES (23498,'487-911','','õ','źϸ ä','','031');
INSERT INTO mailpost VALUES (23499,'487-912','','õ','źϸ ','','031');
INSERT INTO mailpost VALUES (23500,'487-717','','õ','źϸ 溹б','','031');
INSERT INTO mailpost VALUES (23501,'487-913','','õ','źϸ ','','031');
INSERT INTO mailpost VALUES (23502,'487-913','','õ','źϸ ϸ','','031');
INSERT INTO mailpost VALUES (23503,'487-912','','õ','źϸ ݵ','','031');
INSERT INTO mailpost VALUES (23504,'487-911','','õ','źϸ ','','031');
INSERT INTO mailpost VALUES (23505,'487-912','','õ','źϸ и','','031');
INSERT INTO mailpost VALUES (23506,'487-914','','õ','źϸ ','','031');
INSERT INTO mailpost VALUES (23507,'487-913','','õ','źϸ Ｚ縮','','031');
INSERT INTO mailpost VALUES (23508,'487-912','','õ','źϸ ','','031');
INSERT INTO mailpost VALUES (23509,'487-914','','õ','źϸ ','','031');
INSERT INTO mailpost VALUES (23510,'487-718','','õ','źϸ õƮ','','031');
INSERT INTO mailpost VALUES (23511,'487-913','','õ','źϸ ɰ','','031');
INSERT INTO mailpost VALUES (23512,'487-910','','õ','źϸ','','031');
INSERT INTO mailpost VALUES (23513,'487-891','','õ','ϸ ȸ긮','','031');
INSERT INTO mailpost VALUES (23514,'487-891','','õ','ϸ ϸ','','031');
INSERT INTO mailpost VALUES (23515,'487-892','','õ','ϸ ','','031');
INSERT INTO mailpost VALUES (23516,'487-891','','õ','ϸ ȸ긮','','031');
INSERT INTO mailpost VALUES (23517,'487-891','','õ','ϸ ߹̸','','031');
INSERT INTO mailpost VALUES (23518,'487-892','','õ','ϸ õ1','','031');
INSERT INTO mailpost VALUES (23519,'487-892','','õ','ϸ õ2','','031');
INSERT INTO mailpost VALUES (23520,'487-893','','õ','ϸ õ3','','031');
INSERT INTO mailpost VALUES (23521,'487-893','','õ','ϸ õ4','','031');
INSERT INTO mailpost VALUES (23522,'487-893','','õ','ϸ õ5','','031');
INSERT INTO mailpost VALUES (23523,'487-893','','õ','ϸ õ6','','031');
INSERT INTO mailpost VALUES (23524,'487-894','','õ','ϸ õ7','','031');
INSERT INTO mailpost VALUES (23525,'487-894','','õ','ϸ õ8','','031');
INSERT INTO mailpost VALUES (23526,'487-894','','õ','ϸ õ9','','031');
INSERT INTO mailpost VALUES (23527,'487-892','','õ','ϸ õ','','031');
INSERT INTO mailpost VALUES (23528,'487-892','','õ','ϸ ϸ','','031');
INSERT INTO mailpost VALUES (23529,'487-890','','õ','ϸ','','031');
INSERT INTO mailpost VALUES (23530,'487-881','','õ','߸ Ż縮','','031');
INSERT INTO mailpost VALUES (23531,'487-881','','õ','߸ ָ','','031');
INSERT INTO mailpost VALUES (23532,'487-882','','õ','߸ ','','031');
INSERT INTO mailpost VALUES (23533,'487-883','','õ','߸ 繮','','031');
INSERT INTO mailpost VALUES (23534,'487-882','','õ','߸ ۸','','031');
INSERT INTO mailpost VALUES (23535,'487-882','','õ','߸ ','','031');
INSERT INTO mailpost VALUES (23536,'487-880','','õ','߸','','031');
INSERT INTO mailpost VALUES (23537,'487-861','','õ','̵ ','','031');
INSERT INTO mailpost VALUES (23538,'487-862','','õ','̵ ','','031');
INSERT INTO mailpost VALUES (23539,'487-862','','õ','̵ ','','031');
INSERT INTO mailpost VALUES (23540,'487-863','','õ','̵ ϸ','','031');
INSERT INTO mailpost VALUES (23541,'487-860','','õ','̵','','031');
INSERT INTO mailpost VALUES (23542,'487-851','','õ','ϵ 1','','031');
INSERT INTO mailpost VALUES (23543,'487-851','','õ','ϵ 2','','031');
INSERT INTO mailpost VALUES (23544,'487-851','','õ','ϵ 3','','031');
INSERT INTO mailpost VALUES (23545,'487-851','','õ','ϵ 4','','031');
INSERT INTO mailpost VALUES (23546,'487-852','','õ','ϵ 5','','031');
INSERT INTO mailpost VALUES (23547,'487-852','','õ','ϵ 6','','031');
INSERT INTO mailpost VALUES (23548,'487-852','','õ','ϵ 7','','031');
INSERT INTO mailpost VALUES (23549,'487-852','','õ','ϵ 8','','031');
INSERT INTO mailpost VALUES (23550,'487-851','','õ','ϵ 긮','','031');
INSERT INTO mailpost VALUES (23551,'487-853','','õ','ϵ ','','031');
INSERT INTO mailpost VALUES (23552,'487-854','','õ','ϵ ','','031');
INSERT INTO mailpost VALUES (23553,'487-854','','õ','ϵ Ը','','031');
INSERT INTO mailpost VALUES (23554,'487-853','','õ','ϵ ','','031');
INSERT INTO mailpost VALUES (23555,'487-854','','õ','ϵ ȭ븮','','031');
INSERT INTO mailpost VALUES (23556,'487-850','','õ','ϵ','','031');
INSERT INTO mailpost VALUES (23557,'487-921','','õ','â 縮','','031');
INSERT INTO mailpost VALUES (23558,'487-922','','õ','â Ҽ','','031');
INSERT INTO mailpost VALUES (23559,'487-922','','õ','â ︮','','031');
INSERT INTO mailpost VALUES (23560,'487-922','','õ','â ','','031');
INSERT INTO mailpost VALUES (23561,'487-922','','õ','â 긮','','031');
INSERT INTO mailpost VALUES (23562,'487-921','','õ','â ֿ1','','031');
INSERT INTO mailpost VALUES (23563,'487-921','','õ','â ֿ2','','031');
INSERT INTO mailpost VALUES (23564,'487-922','','õ','â ֿ3','','031');
INSERT INTO mailpost VALUES (23565,'487-922','','õ','â ֿ4','','031');
INSERT INTO mailpost VALUES (23566,'487-922','','õ','â ֿ5','','031');
INSERT INTO mailpost VALUES (23567,'487-921','','õ','â ֿ','','031');
INSERT INTO mailpost VALUES (23568,'487-921','','õ','â ߵ','','031');
INSERT INTO mailpost VALUES (23569,'487-920','','õ','â','','031');
INSERT INTO mailpost VALUES (23570,'487-840','','õ','ȭ','','031');
INSERT INTO mailpost VALUES (23571,'656-900','泲','','','1199','055');
INSERT INTO mailpost VALUES (23572,'656-901','泲','','','200400','055');
INSERT INTO mailpost VALUES (23573,'656-900','泲','','','401729','055');
INSERT INTO mailpost VALUES (23574,'656-901','泲','','','730750','055');
INSERT INTO mailpost VALUES (23575,'656-750','泲','',' Ʈ','','055');
INSERT INTO mailpost VALUES (23576,'656-050','泲','','','','055');
INSERT INTO mailpost VALUES (23577,'656-711','泲','','θ 캴','','055');
INSERT INTO mailpost VALUES (23578,'656-080','泲','','θ','','055');
INSERT INTO mailpost VALUES (23579,'656-752','泲','',' Ʈ','','055');
INSERT INTO mailpost VALUES (23580,'656-751','泲','',' ְƮ','','055');
INSERT INTO mailpost VALUES (23581,'656-040','泲','','','','055');
INSERT INTO mailpost VALUES (23582,'656-221','泲','','ƾ絿','','055');
INSERT INTO mailpost VALUES (23583,'656-902','泲','','ֵ','1479','055');
INSERT INTO mailpost VALUES (23584,'656-903','泲','','ֵ','480499','055');
INSERT INTO mailpost VALUES (23585,'656-902','泲','','ֵ','500527','055');
INSERT INTO mailpost VALUES (23586,'656-903','泲','','ֵ','5281590','055');
INSERT INTO mailpost VALUES (23587,'656-714','泲','','ֵ ؾ()','','055');
INSERT INTO mailpost VALUES (23588,'656-220','泲','','ֵ','','055');
INSERT INTO mailpost VALUES (23589,'656-904','泲','','1','1189','055');
INSERT INTO mailpost VALUES (23590,'656-905','泲','','1','190241','055');
INSERT INTO mailpost VALUES (23591,'656-904','泲','','1','242500','055');
INSERT INTO mailpost VALUES (23592,'656-904','泲','','1','533611','055');
INSERT INTO mailpost VALUES (23593,'656-905','泲','','1','15001700','055');
INSERT INTO mailpost VALUES (23594,'656-753','泲','','1 Ʈ','','055');
INSERT INTO mailpost VALUES (23595,'656-131','泲','','1','','055');
INSERT INTO mailpost VALUES (23596,'656-906','泲','','2','501532','055');
INSERT INTO mailpost VALUES (23597,'656-907','泲','','2','612900','055');
INSERT INTO mailpost VALUES (23598,'656-906','泲','','2','9011200','055');
INSERT INTO mailpost VALUES (23599,'656-908','泲','','2','12011499','055');
INSERT INTO mailpost VALUES (23600,'656-907','泲','','2','17012000','055');
INSERT INTO mailpost VALUES (23601,'656-702','泲','','2 ','','055');
INSERT INTO mailpost VALUES (23602,'656-754','泲','','2 1Ʈ','(101102)','055');
INSERT INTO mailpost VALUES (23603,'656-755','泲','','2 2Ʈ','(201207)','055');
INSERT INTO mailpost VALUES (23604,'656-756','泲','','2 3Ʈ','(301305)','055');
INSERT INTO mailpost VALUES (23605,'656-757','泲','','2 4Ʈ','(401411)','055');
INSERT INTO mailpost VALUES (23606,'656-758','泲','','2 5Ʈ','(501510)','055');
INSERT INTO mailpost VALUES (23607,'656-759','泲','','2 ְƮ','','055');
INSERT INTO mailpost VALUES (23608,'656-760','泲','','2 Ʈ','','055');
INSERT INTO mailpost VALUES (23609,'656-132','泲','','2','','055');
INSERT INTO mailpost VALUES (23610,'656-130','泲','','','','055');
INSERT INTO mailpost VALUES (23611,'656-909','泲','','','1299','055');
INSERT INTO mailpost VALUES (23612,'656-910','泲','','','300799','055');
INSERT INTO mailpost VALUES (23613,'656-701','泲','',' ','','055');
INSERT INTO mailpost VALUES (23614,'656-210','泲','','','','055');
INSERT INTO mailpost VALUES (23615,'656-801','泲','',' ','1499','055');
INSERT INTO mailpost VALUES (23616,'656-802','泲','',' ','500899','055');
INSERT INTO mailpost VALUES (23617,'656-803','泲','',' ','9001089','055');
INSERT INTO mailpost VALUES (23618,'656-804','泲','',' ','','055');
INSERT INTO mailpost VALUES (23619,'656-804','泲','',' Ÿ','','055');
INSERT INTO mailpost VALUES (23620,'656-710','泲','',' Ｚ߰','','055');
INSERT INTO mailpost VALUES (23621,'656-804','泲','',' 󵿸','','055');
INSERT INTO mailpost VALUES (23622,'656-805','泲','',' ','','055');
INSERT INTO mailpost VALUES (23623,'656-806','泲','',' ','1986','055');
INSERT INTO mailpost VALUES (23624,'656-807','泲','',' ','9871499','055');
INSERT INTO mailpost VALUES (23625,'656-808','泲','',' ','','055');
INSERT INTO mailpost VALUES (23626,'656-800','泲','','','','055');
INSERT INTO mailpost VALUES (23627,'656-861','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (23628,'656-862','泲','',' ','','055');
INSERT INTO mailpost VALUES (23629,'656-863','泲','',' ','','055');
INSERT INTO mailpost VALUES (23630,'656-861','泲','',' ','','055');
INSERT INTO mailpost VALUES (23631,'656-863','泲','',' ','','055');
INSERT INTO mailpost VALUES (23632,'656-862','泲','',' ','','055');
INSERT INTO mailpost VALUES (23633,'656-863','泲','',' ','','055');
INSERT INTO mailpost VALUES (23634,'656-861','泲','',' ','','055');
INSERT INTO mailpost VALUES (23635,'656-861','泲','',' ','','055');
INSERT INTO mailpost VALUES (23636,'656-861','泲','',' ĸ','','055');
INSERT INTO mailpost VALUES (23637,'656-862','泲','',' ','','055');
INSERT INTO mailpost VALUES (23638,'656-862','泲','',' ','','055');
INSERT INTO mailpost VALUES (23639,'656-862','泲','',' ','','055');
INSERT INTO mailpost VALUES (23640,'656-863','泲','',' â','','055');
INSERT INTO mailpost VALUES (23641,'656-861','泲','',' Ҷ','','055');
INSERT INTO mailpost VALUES (23642,'656-861','泲','',' ۰','','055');
INSERT INTO mailpost VALUES (23643,'656-861','泲','',' Ǹ','','055');
INSERT INTO mailpost VALUES (23644,'656-863','泲','',' ','','055');
INSERT INTO mailpost VALUES (23645,'656-863','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (23646,'656-861','泲','',' ܰ','','055');
INSERT INTO mailpost VALUES (23647,'656-863','泲','',' ׸','','055');
INSERT INTO mailpost VALUES (23648,'656-863','泲','',' ȭ','','055');
INSERT INTO mailpost VALUES (23649,'656-860','泲','','','','055');
INSERT INTO mailpost VALUES (23650,'656-841','泲','','θ ','','055');
INSERT INTO mailpost VALUES (23651,'656-841','泲','','θ ٴ븮','','055');
INSERT INTO mailpost VALUES (23652,'656-842','泲','','θ ','','055');
INSERT INTO mailpost VALUES (23653,'656-843','泲','','θ ','','055');
INSERT INTO mailpost VALUES (23654,'656-842','泲','','θ ž','','055');
INSERT INTO mailpost VALUES (23655,'656-840','泲','','θ','','055');
INSERT INTO mailpost VALUES (23656,'656-851','泲','','θ 踮','','055');
INSERT INTO mailpost VALUES (23657,'656-852','泲','','θ õ','','055');
INSERT INTO mailpost VALUES (23658,'656-853','泲','','θ 긮','','055');
INSERT INTO mailpost VALUES (23659,'656-851','泲','','θ ȣ','','055');
INSERT INTO mailpost VALUES (23660,'656-853','泲','','θ Ḯ','','055');
INSERT INTO mailpost VALUES (23661,'656-853','泲','','θ 縮','','055');
INSERT INTO mailpost VALUES (23662,'656-853','泲','','θ ̸','','055');
INSERT INTO mailpost VALUES (23663,'656-853','泲','','θ Ÿ','','055');
INSERT INTO mailpost VALUES (23664,'656-852','泲','','θ 긮','','055');
INSERT INTO mailpost VALUES (23665,'656-852','泲','','θ 㸮','','055');
INSERT INTO mailpost VALUES (23666,'656-851','泲','','θ ϸ','','055');
INSERT INTO mailpost VALUES (23667,'656-851','泲','','θ ','','055');
INSERT INTO mailpost VALUES (23668,'656-853','泲','','θ ۸','','055');
INSERT INTO mailpost VALUES (23669,'656-852','泲','','θ õ','','055');
INSERT INTO mailpost VALUES (23670,'656-851','泲','','θ ','','055');
INSERT INTO mailpost VALUES (23671,'656-852','泲','','θ ','','055');
INSERT INTO mailpost VALUES (23672,'656-852','泲','','θ е','','055');
INSERT INTO mailpost VALUES (23673,'656-851','泲','','θ Թڱݸ','','055');
INSERT INTO mailpost VALUES (23674,'656-850','泲','','θ','','055');
INSERT INTO mailpost VALUES (23675,'656-871','泲','','д Ÿ','','055');
INSERT INTO mailpost VALUES (23676,'656-872','泲','','д ','','055');
INSERT INTO mailpost VALUES (23677,'656-872','泲','','д 긮','','055');
INSERT INTO mailpost VALUES (23678,'656-871','泲','','д 󸷸','','055');
INSERT INTO mailpost VALUES (23679,'656-871','泲','','д 帮','','055');
INSERT INTO mailpost VALUES (23680,'656-873','泲','','д 丮','','055');
INSERT INTO mailpost VALUES (23681,'656-873','泲','','д ϸ','','055');
INSERT INTO mailpost VALUES (23682,'656-871','泲','','д 渮','','055');
INSERT INTO mailpost VALUES (23683,'656-871','泲','','д и','','055');
INSERT INTO mailpost VALUES (23684,'656-871','泲','','д 󼭸','','055');
INSERT INTO mailpost VALUES (23685,'656-874','泲','','д ','1802','055');
INSERT INTO mailpost VALUES (23686,'656-875','泲','','д ','803990','055');
INSERT INTO mailpost VALUES (23687,'656-871','泲','','д ø','','055');
INSERT INTO mailpost VALUES (23688,'656-872','泲','','д ƻ縮','','055');
INSERT INTO mailpost VALUES (23689,'656-873','泲','','д ','','055');
INSERT INTO mailpost VALUES (23690,'656-871','泲','','д ','','055');
INSERT INTO mailpost VALUES (23691,'656-871','泲','','д ','','055');
INSERT INTO mailpost VALUES (23692,'656-873','泲','','д ','','055');
INSERT INTO mailpost VALUES (23693,'656-873','泲','','д ϵи','','055');
INSERT INTO mailpost VALUES (23694,'656-872','泲','','д л긮','','055');
INSERT INTO mailpost VALUES (23695,'656-872','泲','','д ȣ','','055');
INSERT INTO mailpost VALUES (23696,'656-876','泲','','д ȭ','','055');
INSERT INTO mailpost VALUES (23697,'656-870','泲','','д','','055');
INSERT INTO mailpost VALUES (23698,'656-881','泲','',' ȣ','','055');
INSERT INTO mailpost VALUES (23699,'656-882','泲','',' ','','055');
INSERT INTO mailpost VALUES (23700,'656-882','泲','',' ','','055');
INSERT INTO mailpost VALUES (23701,'656-883','泲','',' ','','055');
INSERT INTO mailpost VALUES (23702,'656-881','泲','',' ','','055');
INSERT INTO mailpost VALUES (23703,'656-883','泲','',' ','','055');
INSERT INTO mailpost VALUES (23704,'656-884','泲','',' âȣ','','055');
INSERT INTO mailpost VALUES (23705,'656-883','泲','',' û','','055');
INSERT INTO mailpost VALUES (23706,'656-880','泲','','','','055');
INSERT INTO mailpost VALUES (23707,'656-811','泲','','ʸ ٰ','','055');
INSERT INTO mailpost VALUES (23708,'656-811','泲','','ʸ ġ','','055');
INSERT INTO mailpost VALUES (23709,'656-811','泲','','ʸ ','','055');
INSERT INTO mailpost VALUES (23710,'656-812','泲','','ʸ ','','055');
INSERT INTO mailpost VALUES (23711,'656-811','泲','','ʸ 縮','','055');
INSERT INTO mailpost VALUES (23712,'656-813','泲','','ʸ ','','055');
INSERT INTO mailpost VALUES (23713,'656-812','泲','','ʸ ̸','','055');
INSERT INTO mailpost VALUES (23714,'656-812','泲','','ʸ 丮','','055');
INSERT INTO mailpost VALUES (23715,'656-812','泲','','ʸ õ','','055');
INSERT INTO mailpost VALUES (23716,'656-813','泲','','ʸ ѳ','','055');
INSERT INTO mailpost VALUES (23717,'656-810','泲','','ʸ','','055');
INSERT INTO mailpost VALUES (23718,'656-891','泲','','Ͽ ','','055');
INSERT INTO mailpost VALUES (23719,'656-891','泲','','Ͽ ġ','','055');
INSERT INTO mailpost VALUES (23720,'656-892','泲','','Ͽ ҵ','','055');
INSERT INTO mailpost VALUES (23721,'656-892','泲','','Ͽ ','','055');
INSERT INTO mailpost VALUES (23722,'656-893','泲','','Ͽ  ','','055');
INSERT INTO mailpost VALUES (23723,'656-891','泲','','Ͽ ','','055');
INSERT INTO mailpost VALUES (23724,'656-894','泲','','Ͽ  ɵ','','055');
INSERT INTO mailpost VALUES (23725,'656-894','泲','','Ͽ ','','055');
INSERT INTO mailpost VALUES (23726,'656-890','泲','','Ͽ','','055');
INSERT INTO mailpost VALUES (23727,'656-831','泲','',' ','','055');
INSERT INTO mailpost VALUES (23728,'656-832','泲','',' ','','055');
INSERT INTO mailpost VALUES (23729,'656-831','泲','',' ','','055');
INSERT INTO mailpost VALUES (23730,'656-831','泲','',' ó','','055');
INSERT INTO mailpost VALUES (23731,'656-831','泲','',' Ҹ','','055');
INSERT INTO mailpost VALUES (23732,'656-833','泲','',' 踮','','055');
INSERT INTO mailpost VALUES (23733,'656-832','泲','',' ݸ','','055');
INSERT INTO mailpost VALUES (23734,'656-832','泲','',' θ','','055');
INSERT INTO mailpost VALUES (23735,'656-834','泲','',' ŵ','','055');
INSERT INTO mailpost VALUES (23736,'656-832','泲','',' ׸','','055');
INSERT INTO mailpost VALUES (23737,'656-831','泲','',' ','','055');
INSERT INTO mailpost VALUES (23738,'656-833','泲','',' ','','055');
INSERT INTO mailpost VALUES (23739,'656-832','泲','',' ','','055');
INSERT INTO mailpost VALUES (23740,'656-833','泲','',' Ұ踮','','055');
INSERT INTO mailpost VALUES (23741,'656-831','泲','',' ','','055');
INSERT INTO mailpost VALUES (23742,'656-835','泲','',' ù渮','1194','055');
INSERT INTO mailpost VALUES (23743,'656-836','泲','',' ù渮','195999','055');
INSERT INTO mailpost VALUES (23744,'656-832','泲','',' ̸','','055');
INSERT INTO mailpost VALUES (23745,'656-833','泲','',' ','','055');
INSERT INTO mailpost VALUES (23746,'656-831','泲','',' ȣ','','055');
INSERT INTO mailpost VALUES (23747,'656-834','泲','',' ϸ','','055');
INSERT INTO mailpost VALUES (23748,'656-834','泲','',' õ','','055');
INSERT INTO mailpost VALUES (23749,'656-831','泲','',' ȣ','','055');
INSERT INTO mailpost VALUES (23750,'656-834','泲','',' 嵿','','055');
INSERT INTO mailpost VALUES (23751,'656-834','泲','',' ','','055');
INSERT INTO mailpost VALUES (23752,'656-834','泲','',' ϸ','','055');
INSERT INTO mailpost VALUES (23753,'656-834','泲','',' 弭','','055');
INSERT INTO mailpost VALUES (23754,'656-831','泲','',' ','','055');
INSERT INTO mailpost VALUES (23755,'656-831','泲','',' Ȳ','','055');
INSERT INTO mailpost VALUES (23756,'656-833','泲','',' ﳲ','','055');
INSERT INTO mailpost VALUES (23757,'656-830','泲','','','','055');
INSERT INTO mailpost VALUES (23758,'656-821','泲','','û ','','055');
INSERT INTO mailpost VALUES (23759,'656-822','泲','','û ','','055');
INSERT INTO mailpost VALUES (23760,'656-822','泲','','û ','','055');
INSERT INTO mailpost VALUES (23761,'656-823','泲','','û ','','055');
INSERT INTO mailpost VALUES (23762,'656-821','泲','','û ¸','','055');
INSERT INTO mailpost VALUES (23763,'656-821','泲','','û ','','055');
INSERT INTO mailpost VALUES (23764,'656-822','泲','','û 踮','','055');
INSERT INTO mailpost VALUES (23765,'656-823','泲','','û û','','055');
INSERT INTO mailpost VALUES (23766,'656-820','泲','','û','','055');
INSERT INTO mailpost VALUES (23767,'656-610','泲','','ü缭','','055');
INSERT INTO mailpost VALUES (23768,'621-110','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23769,'621-900','泲','ؽ','굿','1410','055');
INSERT INTO mailpost VALUES (23770,'621-901','泲','ؽ','굿','411990','055');
INSERT INTO mailpost VALUES (23771,'621-060','泲','ؽ','굿','','055');
INSERT INTO mailpost VALUES (23772,'621-902','泲','ؽ','','1148','055');
INSERT INTO mailpost VALUES (23773,'621-903','泲','ؽ','','149171','055');
INSERT INTO mailpost VALUES (23774,'621-904','泲','ؽ','','172201','055');
INSERT INTO mailpost VALUES (23775,'621-905','泲','ؽ','','202467','055');
INSERT INTO mailpost VALUES (23776,'621-904','泲','ؽ','','468594','055');
INSERT INTO mailpost VALUES (23777,'621-905','泲','ؽ','','5951068','055');
INSERT INTO mailpost VALUES (23778,'621-902','泲','ؽ','','10691079','055');
INSERT INTO mailpost VALUES (23779,'621-903','泲','ؽ','','10801124','055');
INSERT INTO mailpost VALUES (23780,'621-904','泲','ؽ','','11251129','055');
INSERT INTO mailpost VALUES (23781,'621-905','泲','ؽ','','11301146','055');
INSERT INTO mailpost VALUES (23782,'621-750','泲','ؽ',' Ʈ','','055');
INSERT INTO mailpost VALUES (23783,'621-751','泲','ؽ',' ξƮ','','055');
INSERT INTO mailpost VALUES (23784,'621-080','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23785,'621-050','泲','ؽ','뼺','','055');
INSERT INTO mailpost VALUES (23786,'621-020','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23787,'621-140','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23788,'621-040','泲','ؽ','Ȳ','','055');
INSERT INTO mailpost VALUES (23789,'621-906','泲','ؽ','ο','1154','055');
INSERT INTO mailpost VALUES (23790,'621-907','泲','ؽ','ο','155610','055');
INSERT INTO mailpost VALUES (23791,'621-906','泲','ؽ','ο','611613','055');
INSERT INTO mailpost VALUES (23792,'621-907','泲','ؽ','ο','614615','055');
INSERT INTO mailpost VALUES (23793,'621-906','泲','ؽ','ο','616619','055');
INSERT INTO mailpost VALUES (23794,'621-907','泲','ؽ','ο','620632','055');
INSERT INTO mailpost VALUES (23795,'621-906','泲','ؽ','ο','633799','055');
INSERT INTO mailpost VALUES (23796,'621-907','泲','ؽ','ο','800974','055');
INSERT INTO mailpost VALUES (23797,'621-705','泲','ؽ','ο ص','','055');
INSERT INTO mailpost VALUES (23798,'621-703','泲','ؽ','ο ؼ','','055');
INSERT INTO mailpost VALUES (23799,'621-701','泲','ؽ','ο ؽû','','055');
INSERT INTO mailpost VALUES (23800,'621-010','泲','ؽ','ο','','055');
INSERT INTO mailpost VALUES (23801,'621-210','泲','ؽ','Ҿϵ','','055');
INSERT INTO mailpost VALUES (23802,'621-070','泲','ؽ','赿','','055');
INSERT INTO mailpost VALUES (23803,'621-908','泲','ؽ','浿','1140','055');
INSERT INTO mailpost VALUES (23804,'621-909','泲','ؽ','浿','141640','055');
INSERT INTO mailpost VALUES (23805,'621-910','泲','ؽ','浿','641689','055');
INSERT INTO mailpost VALUES (23806,'621-911','泲','ؽ','浿','690692','055');
INSERT INTO mailpost VALUES (23807,'621-910','泲','ؽ','浿','6931150','055');
INSERT INTO mailpost VALUES (23808,'621-908','泲','ؽ','浿 ','(112B)','055');
INSERT INTO mailpost VALUES (23809,'621-909','泲','ؽ','浿 ž','(112B)','055');
INSERT INTO mailpost VALUES (23810,'621-910','泲','ؽ','浿 ž','(1322B)','055');
INSERT INTO mailpost VALUES (23811,'621-190','泲','ؽ','浿','','055');
INSERT INTO mailpost VALUES (23812,'621-912','泲','ؽ','','1588','055');
INSERT INTO mailpost VALUES (23813,'621-913','泲','ؽ','','589665','055');
INSERT INTO mailpost VALUES (23814,'621-180','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23815,'621-030','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23816,'621-914','泲','ؽ','ȵ','1645','055');
INSERT INTO mailpost VALUES (23817,'621-915','泲','ؽ','ȵ','646690','055');
INSERT INTO mailpost VALUES (23818,'621-702','泲','ؽ','ȵ ()','','055');
INSERT INTO mailpost VALUES (23819,'621-915','泲','ؽ','ȵ ȵ','(16B)','055');
INSERT INTO mailpost VALUES (23820,'621-200','泲','ؽ','ȵ','','055');
INSERT INTO mailpost VALUES (23821,'621-916','泲','ؽ','浿','1299','055');
INSERT INTO mailpost VALUES (23822,'621-917','泲','ؽ','浿','300576','055');
INSERT INTO mailpost VALUES (23823,'621-918','泲','ؽ','浿','577699','055');
INSERT INTO mailpost VALUES (23824,'621-916','泲','ؽ','浿','700899','055');
INSERT INTO mailpost VALUES (23825,'621-917','泲','ؽ','浿','9001062','055');
INSERT INTO mailpost VALUES (23826,'621-916','泲','ؽ','浿','10631131','055');
INSERT INTO mailpost VALUES (23827,'621-752','泲','ؽ','浿 ǾƾƮ','','055');
INSERT INTO mailpost VALUES (23828,'621-749','泲','ؽ','浿 б','','055');
INSERT INTO mailpost VALUES (23829,'621-170','泲','ؽ','浿','','055');
INSERT INTO mailpost VALUES (23830,'621-919','泲','ؽ','ܵ','1685','055');
INSERT INTO mailpost VALUES (23831,'621-920','泲','ؽ','ܵ','686704','055');
INSERT INTO mailpost VALUES (23832,'621-921','泲','ؽ','ܵ','705742','055');
INSERT INTO mailpost VALUES (23833,'621-920','泲','ؽ','ܵ','743829','055');
INSERT INTO mailpost VALUES (23834,'621-919','泲','ؽ','ܵ','830915','055');
INSERT INTO mailpost VALUES (23835,'621-921','泲','ؽ','ܵ','9161182','055');
INSERT INTO mailpost VALUES (23836,'621-919','泲','ؽ','ܵ','11831248','055');
INSERT INTO mailpost VALUES (23837,'621-922','泲','ؽ','ܵ','12491261','055');
INSERT INTO mailpost VALUES (23838,'621-753','泲','ؽ','ܵ 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (23839,'621-754','泲','ؽ','ܵ ְƮ','','055');
INSERT INTO mailpost VALUES (23840,'621-755','泲','ؽ','ܵ ѱ1Ʈ','(201215)','055');
INSERT INTO mailpost VALUES (23841,'621-756','泲','ؽ','ܵ ѱ2Ʈ','(301322)','055');
INSERT INTO mailpost VALUES (23842,'621-090','泲','ؽ','ܵ','','055');
INSERT INTO mailpost VALUES (23843,'621-160','泲','ؽ','̵','','055');
INSERT INTO mailpost VALUES (23844,'621-100','泲','ؽ','ϵ','','055');
INSERT INTO mailpost VALUES (23845,'621-220','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23846,'621-130','泲','ؽ','ǳ','','055');
INSERT INTO mailpost VALUES (23847,'621-150','泲','ؽ','ȭ','','055');
INSERT INTO mailpost VALUES (23848,'621-120','泲','ؽ','ﵿ','','055');
INSERT INTO mailpost VALUES (23849,'621-801','泲','ؽ',' 渮','','055');
INSERT INTO mailpost VALUES (23850,'621-802','泲','ؽ',' 浿','','055');
INSERT INTO mailpost VALUES (23851,'621-803','泲','ؽ',' 긮','','055');
INSERT INTO mailpost VALUES (23852,'621-802','泲','ؽ',' 긮','','055');
INSERT INTO mailpost VALUES (23853,'621-801','泲','ؽ',' â','','055');
INSERT INTO mailpost VALUES (23854,'621-804','泲','ؽ',' ſ븮','','055');
INSERT INTO mailpost VALUES (23855,'621-805','泲','ؽ',' ','1542','055');
INSERT INTO mailpost VALUES (23856,'621-806','泲','ؽ',' ','543869','055');
INSERT INTO mailpost VALUES (23857,'621-802','泲','ؽ',' 쵿','','055');
INSERT INTO mailpost VALUES (23858,'621-801','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23859,'621-802','泲','ؽ',' °︮','','055');
INSERT INTO mailpost VALUES (23860,'621-801','泲','ؽ',' װ','','055');
INSERT INTO mailpost VALUES (23861,'621-807','泲','ؽ',' ','1290','055');
INSERT INTO mailpost VALUES (23862,'621-808','泲','ؽ',' ','291327','055');
INSERT INTO mailpost VALUES (23863,'621-807','泲','ؽ',' ','328658','055');
INSERT INTO mailpost VALUES (23864,'621-802','泲','ؽ',' ϰ踮','','055');
INSERT INTO mailpost VALUES (23865,'621-800','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23866,'621-891','泲','ؽ','뵿 ','','055');
INSERT INTO mailpost VALUES (23867,'621-892','泲','ؽ','뵿 밨','','055');
INSERT INTO mailpost VALUES (23868,'621-892','泲','ؽ','뵿 긮','','055');
INSERT INTO mailpost VALUES (23869,'621-893','泲','ؽ','뵿 ȸ','','055');
INSERT INTO mailpost VALUES (23870,'621-893','泲','ؽ','뵿 ȸ','','055');
INSERT INTO mailpost VALUES (23871,'621-892','泲','ؽ','뵿 ̸','','055');
INSERT INTO mailpost VALUES (23872,'621-892','泲','ؽ','뵿 ','','055');
INSERT INTO mailpost VALUES (23873,'621-893','泲','ؽ','뵿 ֵ','','055');
INSERT INTO mailpost VALUES (23874,'621-893','泲','ؽ','뵿 ߸','','055');
INSERT INTO mailpost VALUES (23875,'621-891','泲','ؽ','뵿 ','','055');
INSERT INTO mailpost VALUES (23876,'621-890','泲','ؽ','뵿','','055');
INSERT INTO mailpost VALUES (23877,'621-811','泲','ؽ','󵿸 븮','','055');
INSERT INTO mailpost VALUES (23878,'621-812','泲','ؽ','󵿸 밨','','055');
INSERT INTO mailpost VALUES (23879,'621-813','泲','ؽ','󵿸 Ÿ','','055');
INSERT INTO mailpost VALUES (23880,'621-811','泲','ؽ','󵿸 渮','','055');
INSERT INTO mailpost VALUES (23881,'621-811','泲','ؽ','󵿸 ','','055');
INSERT INTO mailpost VALUES (23882,'621-812','泲','ؽ','󵿸 踮','','055');
INSERT INTO mailpost VALUES (23883,'621-810','泲','ؽ','󵿸','','055');
INSERT INTO mailpost VALUES (23884,'621-821','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23885,'621-822','泲','ؽ',' 丮','','055');
INSERT INTO mailpost VALUES (23886,'621-822','泲','ؽ',' 縮','','055');
INSERT INTO mailpost VALUES (23887,'621-823','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23888,'621-821','泲','ؽ',' ̸','','055');
INSERT INTO mailpost VALUES (23889,'621-823','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23890,'621-823','泲','ؽ',' ö','','055');
INSERT INTO mailpost VALUES (23891,'621-822','泲','ؽ',' Ⱦ縮','','055');
INSERT INTO mailpost VALUES (23892,'621-820','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23893,'621-831','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23894,'621-832','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23895,'621-831','泲','ؽ',' û','','055');
INSERT INTO mailpost VALUES (23896,'621-833','泲','ؽ',' 踮','','055');
INSERT INTO mailpost VALUES (23897,'621-833','泲','ؽ',' ΰ','','055');
INSERT INTO mailpost VALUES (23898,'621-831','泲','ؽ',' ﹮','','055');
INSERT INTO mailpost VALUES (23899,'621-834','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23900,'621-832','泲','ؽ',' Ź','','055');
INSERT INTO mailpost VALUES (23901,'621-834','泲','ؽ',' ϸ','','055');
INSERT INTO mailpost VALUES (23902,'621-834','泲','ؽ',' ϸ','','055');
INSERT INTO mailpost VALUES (23903,'621-834','泲','ؽ',' ޸','','055');
INSERT INTO mailpost VALUES (23904,'621-834','泲','ؽ',' ','','055');
INSERT INTO mailpost VALUES (23905,'621-830','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (23906,'621-841','泲','ؽ','̸ ︮','','055');
INSERT INTO mailpost VALUES (23907,'621-842','泲','ؽ','̸ Ҹ','','055');
INSERT INTO mailpost VALUES (23908,'621-843','泲','ؽ','̸ ϸ','','055');
INSERT INTO mailpost VALUES (23909,'621-842','泲','ؽ','̸ ','','055');
INSERT INTO mailpost VALUES (23910,'621-843','泲','ؽ','̸ ','','055');
INSERT INTO mailpost VALUES (23911,'621-842','泲','ؽ','̸ 絿','','055');
INSERT INTO mailpost VALUES (23912,'621-843','泲','ؽ','̸ ','','055');
INSERT INTO mailpost VALUES (23913,'621-841','泲','ؽ','̸ õ','','055');
INSERT INTO mailpost VALUES (23914,'621-840','泲','ؽ','̸','','055');
INSERT INTO mailpost VALUES (23915,'621-881','泲','ؽ','ʸ ','','055');
INSERT INTO mailpost VALUES (23916,'621-881','泲','ؽ','ʸ ȸ','','055');
INSERT INTO mailpost VALUES (23917,'621-882','泲','ؽ','ʸ 꺻','','055');
INSERT INTO mailpost VALUES (23918,'621-883','泲','ؽ','ʸ ','','055');
INSERT INTO mailpost VALUES (23919,'621-882','泲','ؽ','ʸ ','','055');
INSERT INTO mailpost VALUES (23920,'621-884','泲','ؽ','ʸ ÷','','055');
INSERT INTO mailpost VALUES (23921,'621-883','泲','ؽ','ʸ žȸ','','055');
INSERT INTO mailpost VALUES (23922,'621-882','泲','ؽ','ʸ ſ','','055');
INSERT INTO mailpost VALUES (23923,'621-884','泲','ؽ','ʸ ûõ','','055');
INSERT INTO mailpost VALUES (23924,'621-884','泲','ؽ','ʸ ','','055');
INSERT INTO mailpost VALUES (23925,'621-880','泲','ؽ','ʸ','','055');
INSERT INTO mailpost VALUES (23926,'621-871','泲','ؽ','Ѹ ','','055');
INSERT INTO mailpost VALUES (23927,'621-871','泲','ؽ','Ѹ 긮','','055');
INSERT INTO mailpost VALUES (23928,'621-871','泲','ؽ','Ѹ ݰ','','055');
INSERT INTO mailpost VALUES (23929,'621-872','泲','ؽ','Ѹ ','','055');
INSERT INTO mailpost VALUES (23930,'621-873','泲','ؽ','Ѹ ','','055');
INSERT INTO mailpost VALUES (23931,'621-871','泲','ؽ','Ѹ û긮','','055');
INSERT INTO mailpost VALUES (23932,'621-873','泲','ؽ','Ѹ õ','','055');
INSERT INTO mailpost VALUES (23933,'621-872','泲','ؽ','Ѹ Ȱ','','055');
INSERT INTO mailpost VALUES (23934,'621-872','泲','ؽ','Ѹ ϸ','','055');
INSERT INTO mailpost VALUES (23935,'621-872','泲','ؽ','Ѹ ','','055');
INSERT INTO mailpost VALUES (23936,'621-874','泲','ؽ','Ѹ 渮','','055');
INSERT INTO mailpost VALUES (23937,'621-873','泲','ؽ','Ѹ 𷡸','','055');
INSERT INTO mailpost VALUES (23938,'621-870','泲','ؽ','Ѹ','','055');
INSERT INTO mailpost VALUES (23939,'621-600','泲','ؽ','ؿü缭','','055');
INSERT INTO mailpost VALUES (23940,'631-710','泲','',' ٺ','','055');
INSERT INTO mailpost VALUES (23941,'631-320','泲','','','','055');
INSERT INTO mailpost VALUES (23942,'631-850','泲','','浿','1200','055');
INSERT INTO mailpost VALUES (23943,'631-851','泲','','浿','201999','055');
INSERT INTO mailpost VALUES (23944,'631-750','泲','','浿 ְƮ','','055');
INSERT INTO mailpost VALUES (23945,'631-110','泲','','浿','','055');
INSERT INTO mailpost VALUES (23946,'631-100','泲','','','','055');
INSERT INTO mailpost VALUES (23947,'630-800','泲','','1','120','055');
INSERT INTO mailpost VALUES (23948,'630-802','泲','','1','101279','055');
INSERT INTO mailpost VALUES (23949,'630-800','泲','','1','280899','055');
INSERT INTO mailpost VALUES (23950,'630-802','泲','','1','13011349','055');
INSERT INTO mailpost VALUES (23951,'630-750','泲','','1 泲Ʈ','','055');
INSERT INTO mailpost VALUES (23952,'630-511','泲','','1','','055');
INSERT INTO mailpost VALUES (23953,'630-801','泲','','2','2127','055');
INSERT INTO mailpost VALUES (23954,'630-801','泲','','2','28100','055');
INSERT INTO mailpost VALUES (23955,'630-801','泲','','2','9001300','055');
INSERT INTO mailpost VALUES (23956,'630-801','泲','','2','13501360','055');
INSERT INTO mailpost VALUES (23957,'630-751','泲','','2 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (23958,'630-714','泲','','2 ȭ','','055');
INSERT INTO mailpost VALUES (23959,'630-512','泲','','2','','055');
INSERT INTO mailpost VALUES (23960,'630-510','泲','','ϵ','','055');
INSERT INTO mailpost VALUES (23961,'631-450','泲','','','','055');
INSERT INTO mailpost VALUES (23962,'631-190','泲','','볻','','055');
INSERT INTO mailpost VALUES (23963,'631-181','泲','','뼺1','','055');
INSERT INTO mailpost VALUES (23964,'631-715','泲','','뼺2 Ƽ','','055');
INSERT INTO mailpost VALUES (23965,'631-182','泲','','뼺2','','055');
INSERT INTO mailpost VALUES (23966,'631-180','泲','','뼺','','055');
INSERT INTO mailpost VALUES (23967,'631-200','泲','','ܵ','','055');
INSERT INTO mailpost VALUES (23968,'631-330','泲','','â','','055');
INSERT INTO mailpost VALUES (23969,'631-300','泲','','','','055');
INSERT INTO mailpost VALUES (23970,'631-460','泲','','','','055');
INSERT INTO mailpost VALUES (23971,'631-351','泲','','ο1','','055');
INSERT INTO mailpost VALUES (23972,'631-352','泲','','ο2','','055');
INSERT INTO mailpost VALUES (23973,'631-353','泲','','ο3','','055');
INSERT INTO mailpost VALUES (23974,'631-350','泲','','ο','','055');
INSERT INTO mailpost VALUES (23975,'630-030','泲','','ô','','055');
INSERT INTO mailpost VALUES (23976,'631-380','泲','','ȭ','','055');
INSERT INTO mailpost VALUES (23977,'631-400','泲','','ݿ','','055');
INSERT INTO mailpost VALUES (23978,'630-803','泲','','ϵ','1315','055');
INSERT INTO mailpost VALUES (23979,'630-804','泲','','ϵ','316470','055');
INSERT INTO mailpost VALUES (23980,'630-803','泲','','ϵ','471666','055');
INSERT INTO mailpost VALUES (23981,'630-764','泲','','ϵ âŴ','','055');
INSERT INTO mailpost VALUES (23982,'630-500','泲','','ϵ','','055');
INSERT INTO mailpost VALUES (23983,'631-070','泲','','θ','','055');
INSERT INTO mailpost VALUES (23984,'631-852','泲','','ȣ1','130','055');
INSERT INTO mailpost VALUES (23985,'631-853','泲','','ȣ1','31100','055');
INSERT INTO mailpost VALUES (23986,'631-854','泲','','ȣ1','101200','055');
INSERT INTO mailpost VALUES (23987,'631-855','泲','','ȣ1','201338','055');
INSERT INTO mailpost VALUES (23988,'631-751','泲','','ȣ1 ＺŸƮ','','055');
INSERT INTO mailpost VALUES (23989,'631-711','泲','','ȣ1 żȭ','','055');
INSERT INTO mailpost VALUES (23990,'631-752','泲','','ȣ1 븶Ʈ','','055');
INSERT INTO mailpost VALUES (23991,'631-753','泲','','ȣ1 ȿƮ','','055');
INSERT INTO mailpost VALUES (23992,'631-481','泲','','ȣ1','','055');
INSERT INTO mailpost VALUES (23993,'631-856','泲','','ȣ2','339999','055');
INSERT INTO mailpost VALUES (23994,'631-482','泲','','ȣ2','','055');
INSERT INTO mailpost VALUES (23995,'631-480','泲','','ȣ','','055');
INSERT INTO mailpost VALUES (23996,'631-857','泲','','1','1169','055');
INSERT INTO mailpost VALUES (23997,'631-051','泲','','1','','055');
INSERT INTO mailpost VALUES (23998,'631-858','泲','','2','170999','055');
INSERT INTO mailpost VALUES (23999,'631-052','泲','','2','','055');
INSERT INTO mailpost VALUES (24000,'631-050','泲','','󳲵','','055');
INSERT INTO mailpost VALUES (24001,'631-713','泲','',' ȭ','','055');
INSERT INTO mailpost VALUES (24002,'631-430','泲','','','','055');
INSERT INTO mailpost VALUES (24003,'630-805','泲','','1','194','055');
INSERT INTO mailpost VALUES (24004,'630-806','泲','','1','95122','055');
INSERT INTO mailpost VALUES (24005,'630-805','泲','','1','123162','055');
INSERT INTO mailpost VALUES (24006,'630-805','泲','','1','260276','055');
INSERT INTO mailpost VALUES (24007,'630-806','泲','','1','277287','055');
INSERT INTO mailpost VALUES (24008,'630-011','泲','','1','','055');
INSERT INTO mailpost VALUES (24009,'630-807','泲','','2','163181','055');
INSERT INTO mailpost VALUES (24010,'630-808','泲','','2','182239','055');
INSERT INTO mailpost VALUES (24011,'630-807','泲','','2','240259','055');
INSERT INTO mailpost VALUES (24012,'630-711','泲','','2 ѻ','','055');
INSERT INTO mailpost VALUES (24013,'630-712','泲','','2 аǼ','','055');
INSERT INTO mailpost VALUES (24014,'630-012','泲','','2','','055');
INSERT INTO mailpost VALUES (24015,'630-010','泲','','','','055');
INSERT INTO mailpost VALUES (24016,'631-120','泲','','ȣ','','055');
INSERT INTO mailpost VALUES (24017,'631-080','泲','','','','055');
INSERT INTO mailpost VALUES (24018,'631-170','泲','','ſ','','055');
INSERT INTO mailpost VALUES (24019,'631-360','泲','','â','','055');
INSERT INTO mailpost VALUES (24020,'631-754','泲','','1 ;Ʈ','','055');
INSERT INTO mailpost VALUES (24021,'631-441','泲','','1','','055');
INSERT INTO mailpost VALUES (24022,'631-712','泲','','2 ȭ','','055');
INSERT INTO mailpost VALUES (24023,'631-442','泲','','2','','055');
INSERT INTO mailpost VALUES (24024,'631-440','泲','','','','055');
INSERT INTO mailpost VALUES (24025,'631-220','泲','','ﵿ','','055');
INSERT INTO mailpost VALUES (24026,'630-809','泲','','1','16','055');
INSERT INTO mailpost VALUES (24027,'630-810','泲','','1','717','055');
INSERT INTO mailpost VALUES (24028,'630-809','泲','','1','1855','055');
INSERT INTO mailpost VALUES (24029,'630-810','泲','','1','89139','055');
INSERT INTO mailpost VALUES (24030,'630-810','泲','','1','800880','055');
INSERT INTO mailpost VALUES (24031,'630-491','泲','','1','','055');
INSERT INTO mailpost VALUES (24032,'630-811','泲','','2','5764','055');
INSERT INTO mailpost VALUES (24033,'630-812','泲','','2','6588','055');
INSERT INTO mailpost VALUES (24034,'630-811','泲','','2','140152','055');
INSERT INTO mailpost VALUES (24035,'630-813','泲','','2','153399','055');
INSERT INTO mailpost VALUES (24036,'630-812','泲','','2','400799','055');
INSERT INTO mailpost VALUES (24037,'630-812','泲','','2','881949','055');
INSERT INTO mailpost VALUES (24038,'630-813','泲','','2','950999','055');
INSERT INTO mailpost VALUES (24039,'630-812','泲','','2','56','055');
INSERT INTO mailpost VALUES (24040,'630-713','泲','','2 깮ȭ۱','','055');
INSERT INTO mailpost VALUES (24041,'630-728','泲','','2 ','','055');
INSERT INTO mailpost VALUES (24042,'630-752','泲','','2 켺Ʈ','','055');
INSERT INTO mailpost VALUES (24043,'630-754','泲','','2 2Ʈ','(201208)','055');
INSERT INTO mailpost VALUES (24044,'630-753','泲','','2 Ÿ1','(101105)','055');
INSERT INTO mailpost VALUES (24045,'630-791','泲','','2 ռ()','','055');
INSERT INTO mailpost VALUES (24046,'630-492','泲','','2','','055');
INSERT INTO mailpost VALUES (24047,'630-490','泲','','','','055');
INSERT INTO mailpost VALUES (24048,'631-290','泲','','','','055');
INSERT INTO mailpost VALUES (24049,'631-859','泲','','','155','055');
INSERT INTO mailpost VALUES (24050,'631-860','泲','','','56999','055');
INSERT INTO mailpost VALUES (24051,'631-714','泲','',' Ｚ','','055');
INSERT INTO mailpost VALUES (24052,'631-470','泲','','','','055');
INSERT INTO mailpost VALUES (24053,'631-861','泲','','Ͽ','1200','055');
INSERT INTO mailpost VALUES (24054,'631-862','泲','','Ͽ','201999','055');
INSERT INTO mailpost VALUES (24055,'631-755','泲','','Ͽ ϿȭξƮ','','055');
INSERT INTO mailpost VALUES (24056,'631-150','泲','','Ͽ','','055');
INSERT INTO mailpost VALUES (24057,'631-280','泲','','굿','','055');
INSERT INTO mailpost VALUES (24058,'631-391','泲','','1','','055');
INSERT INTO mailpost VALUES (24059,'631-392','泲','','2','','055');
INSERT INTO mailpost VALUES (24060,'631-393','泲','','3','','055');
INSERT INTO mailpost VALUES (24061,'631-708','泲','','4 꺸û','','055');
INSERT INTO mailpost VALUES (24062,'631-394','泲','','4','','055');
INSERT INTO mailpost VALUES (24063,'631-395','泲','','5','','055');
INSERT INTO mailpost VALUES (24064,'631-390','泲','','','','055');
INSERT INTO mailpost VALUES (24065,'631-863','泲','','1','1370','055');
INSERT INTO mailpost VALUES (24066,'631-261','泲','','1','','055');
INSERT INTO mailpost VALUES (24067,'631-864','泲','','2','371510','055');
INSERT INTO mailpost VALUES (24068,'631-865','泲','','2','511620','055');
INSERT INTO mailpost VALUES (24069,'631-866','泲','','2','621999','055');
INSERT INTO mailpost VALUES (24070,'631-701','泲','','2 泲б','','055');
INSERT INTO mailpost VALUES (24071,'631-756','泲','','2 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (24072,'631-757','泲','','2 ƾƮ','','055');
INSERT INTO mailpost VALUES (24073,'631-758','泲','','2 ְƮ','','055');
INSERT INTO mailpost VALUES (24074,'631-759','泲','','2 Ʈ','','055');
INSERT INTO mailpost VALUES (24075,'631-760','泲','','2 ȭξƮ','','055');
INSERT INTO mailpost VALUES (24076,'631-262','泲','','2','','055');
INSERT INTO mailpost VALUES (24077,'631-260','泲','','','','055');
INSERT INTO mailpost VALUES (24078,'631-709','泲','',' ؾû','','055');
INSERT INTO mailpost VALUES (24079,'631-761','泲','',' ;Ʈ','','055');
INSERT INTO mailpost VALUES (24080,'631-410','泲','','','','055');
INSERT INTO mailpost VALUES (24081,'631-230','泲','','ϵ','','055');
INSERT INTO mailpost VALUES (24082,'631-867','泲','','ڻ굿','1199','055');
INSERT INTO mailpost VALUES (24083,'631-868','泲','','ڻ굿','200999','055');
INSERT INTO mailpost VALUES (24084,'631-762','泲','','ڻ굿 ڻѿƮ','','055');
INSERT INTO mailpost VALUES (24085,'631-140','泲','','ڻ굿','','055');
INSERT INTO mailpost VALUES (24086,'631-161','泲','','屺1','','055');
INSERT INTO mailpost VALUES (24087,'631-162','泲','','屺2','','055');
INSERT INTO mailpost VALUES (24088,'631-163','泲','','屺3','','055');
INSERT INTO mailpost VALUES (24089,'631-705','泲','','屺4 ','','055');
INSERT INTO mailpost VALUES (24090,'631-704','泲','','屺4 âù','','055');
INSERT INTO mailpost VALUES (24091,'631-164','泲','','屺4','','055');
INSERT INTO mailpost VALUES (24092,'631-165','泲','','屺5','','055');
INSERT INTO mailpost VALUES (24093,'631-160','泲','','屺','','055');
INSERT INTO mailpost VALUES (24094,'631-060','泲','','߼','','055');
INSERT INTO mailpost VALUES (24095,'631-421','泲','','߾ӵ1','','055');
INSERT INTO mailpost VALUES (24096,'631-706','泲','','߾ӵ2 ߺΰ','','055');
INSERT INTO mailpost VALUES (24097,'631-422','泲','','߾ӵ2','','055');
INSERT INTO mailpost VALUES (24098,'631-869','泲','','߾ӵ3','13','055');
INSERT INTO mailpost VALUES (24099,'631-870','泲','','߾ӵ3','4999','055');
INSERT INTO mailpost VALUES (24100,'631-707','泲','','߾ӵ3 꼼','','055');
INSERT INTO mailpost VALUES (24101,'631-702','泲','','߾ӵ3 û','','055');
INSERT INTO mailpost VALUES (24102,'631-716','泲','','߾ӵ3 Ƿ','','055');
INSERT INTO mailpost VALUES (24103,'631-423','泲','','߾ӵ3','','055');
INSERT INTO mailpost VALUES (24104,'631-420','泲','','߾ӵ','','055');
INSERT INTO mailpost VALUES (24105,'631-717','泲','','â ','','055');
INSERT INTO mailpost VALUES (24106,'631-090','泲','','â','','055');
INSERT INTO mailpost VALUES (24107,'631-341','泲','','â1','','055');
INSERT INTO mailpost VALUES (24108,'631-342','泲','','â2','','055');
INSERT INTO mailpost VALUES (24109,'631-343','泲','','â3','','055');
INSERT INTO mailpost VALUES (24110,'631-340','泲','','â','','055');
INSERT INTO mailpost VALUES (24111,'631-210','泲','','û赿','','055');
INSERT INTO mailpost VALUES (24112,'631-130','泲','','߻굿','','055');
INSERT INTO mailpost VALUES (24113,'631-370','泲','','ȭ','','055');
INSERT INTO mailpost VALUES (24114,'630-814','泲','','ռ1','175','055');
INSERT INTO mailpost VALUES (24115,'630-815','泲','','ռ1','7680','055');
INSERT INTO mailpost VALUES (24116,'630-816','泲','','ռ1','8184','055');
INSERT INTO mailpost VALUES (24117,'630-815','泲','','ռ1','85101','055');
INSERT INTO mailpost VALUES (24118,'630-814','泲','','ռ1','107123','055');
INSERT INTO mailpost VALUES (24119,'630-814','泲','','ռ1','129130','055');
INSERT INTO mailpost VALUES (24120,'630-816','泲','','ռ1','131143','055');
INSERT INTO mailpost VALUES (24121,'630-816','泲','','ռ1','150163','055');
INSERT INTO mailpost VALUES (24122,'630-814','泲','','ռ1','400499','055');
INSERT INTO mailpost VALUES (24123,'630-815','泲','','ռ1','500900','055');
INSERT INTO mailpost VALUES (24124,'630-755','泲','','ռ1 оƮ','','055');
INSERT INTO mailpost VALUES (24125,'630-521','泲','','ռ1','','055');
INSERT INTO mailpost VALUES (24126,'630-859','泲','','ռ2','102104','055');
INSERT INTO mailpost VALUES (24127,'630-817','泲','','ռ2','124128','055');
INSERT INTO mailpost VALUES (24128,'630-818','泲','','ռ2','144149','055');
INSERT INTO mailpost VALUES (24129,'630-818','泲','','ռ2','164199','055');
INSERT INTO mailpost VALUES (24130,'630-817','泲','','ռ2','200299','055');
INSERT INTO mailpost VALUES (24131,'630-818','泲','','ռ2','300328','055');
INSERT INTO mailpost VALUES (24132,'630-817','泲','','ռ2','329399','055');
INSERT INTO mailpost VALUES (24133,'630-701','泲','','ռ2 굿ΰ','','055');
INSERT INTO mailpost VALUES (24134,'630-522','泲','','ռ2','','055');
INSERT INTO mailpost VALUES (24135,'630-520','泲','','ռ','','055');
INSERT INTO mailpost VALUES (24136,'631-871','泲','','ؿ','118','055');
INSERT INTO mailpost VALUES (24137,'631-872','泲','','ؿ','19999','055');
INSERT INTO mailpost VALUES (24138,'631-763','泲','','ؿ λƮ','','055');
INSERT INTO mailpost VALUES (24139,'631-310','泲','','ؿ','','055');
INSERT INTO mailpost VALUES (24140,'631-270','泲','','','','055');
INSERT INTO mailpost VALUES (24141,'631-240','泲','','ȫ','','055');
INSERT INTO mailpost VALUES (24142,'631-250','泲','','ȭ','','055');
INSERT INTO mailpost VALUES (24143,'630-825','泲','','ȸ','169','055');
INSERT INTO mailpost VALUES (24144,'630-826','泲','','ȸ','70102','055');
INSERT INTO mailpost VALUES (24145,'630-825','泲','','ȸ','103345','055');
INSERT INTO mailpost VALUES (24146,'630-826','泲','','ȸ','346467','055');
INSERT INTO mailpost VALUES (24147,'630-827','泲','','ȸ','468470','055');
INSERT INTO mailpost VALUES (24148,'630-705','泲','','ȸ 걳','','055');
INSERT INTO mailpost VALUES (24149,'630-020','泲','','ȸ','','055');
INSERT INTO mailpost VALUES (24150,'630-819','泲','','ȸ1','118','055');
INSERT INTO mailpost VALUES (24151,'630-820','泲','','ȸ1','1933','055');
INSERT INTO mailpost VALUES (24152,'630-819','泲','','ȸ1','3445','055');
INSERT INTO mailpost VALUES (24153,'630-820','泲','','ȸ1','4650','055');
INSERT INTO mailpost VALUES (24154,'630-821','泲','','ȸ1','5162','055');
INSERT INTO mailpost VALUES (24155,'630-819','泲','','ȸ1','63199','055');
INSERT INTO mailpost VALUES (24156,'630-820','泲','','ȸ1','210228','055');
INSERT INTO mailpost VALUES (24157,'630-820','泲','','ȸ1','322-(59)','055');
INSERT INTO mailpost VALUES (24158,'630-820','泲','','ȸ1','322-(711)','055');
INSERT INTO mailpost VALUES (24159,'630-820','泲','','ȸ1','324-(11)','055');
INSERT INTO mailpost VALUES (24160,'630-820','泲','','ȸ1','327','055');
INSERT INTO mailpost VALUES (24161,'630-820','泲','','ȸ1','351353','055');
INSERT INTO mailpost VALUES (24162,'630-820','泲','','ȸ1','361362','055');
INSERT INTO mailpost VALUES (24163,'630-821','泲','','ȸ1','400430','055');
INSERT INTO mailpost VALUES (24164,'630-821','泲','','ȸ1','434437','055');
INSERT INTO mailpost VALUES (24165,'630-821','泲','','ȸ1','441','055');
INSERT INTO mailpost VALUES (24166,'630-821','泲','','ȸ1','443445','055');
INSERT INTO mailpost VALUES (24167,'630-756','泲','','ȸ1 ȿƮ','','055');
INSERT INTO mailpost VALUES (24168,'630-041','泲','','ȸ1','','055');
INSERT INTO mailpost VALUES (24169,'630-822','泲','','ȸ2','214217','055');
INSERT INTO mailpost VALUES (24170,'630-822','泲','','ȸ2','233318','055');
INSERT INTO mailpost VALUES (24171,'630-822','泲','','ȸ2','322-(14)','055');
INSERT INTO mailpost VALUES (24172,'630-822','泲','','ȸ2','322-(1229)','055');
INSERT INTO mailpost VALUES (24173,'630-822','泲','','ȸ2','323-(1)','055');
INSERT INTO mailpost VALUES (24174,'630-822','泲','','ȸ2','323-(5)','055');
INSERT INTO mailpost VALUES (24175,'630-822','泲','','ȸ2','323-(1425)','055');
INSERT INTO mailpost VALUES (24176,'630-822','泲','','ȸ2','324-(310)','055');
INSERT INTO mailpost VALUES (24177,'630-822','泲','','ȸ2','354357','055');
INSERT INTO mailpost VALUES (24178,'630-822','泲','','ȸ2','363395','055');
INSERT INTO mailpost VALUES (24179,'630-822','泲','','ȸ2','431433','055');
INSERT INTO mailpost VALUES (24180,'630-822','泲','','ȸ2','438440','055');
INSERT INTO mailpost VALUES (24181,'630-822','泲','','ȸ2','442','055');
INSERT INTO mailpost VALUES (24182,'630-822','泲','','ȸ2','446579','055');
INSERT INTO mailpost VALUES (24183,'630-823','泲','','ȸ2','580624','055');
INSERT INTO mailpost VALUES (24184,'630-822','泲','','ȸ2','625627','055');
INSERT INTO mailpost VALUES (24185,'630-824','泲','','ȸ2','628638','055');
INSERT INTO mailpost VALUES (24186,'630-823','泲','','ȸ2','639660','055');
INSERT INTO mailpost VALUES (24187,'630-824','泲','','ȸ2','661669','055');
INSERT INTO mailpost VALUES (24188,'630-822','泲','','ȸ2','670699','055');
INSERT INTO mailpost VALUES (24189,'630-823','泲','','ȸ2','7001000','055');
INSERT INTO mailpost VALUES (24190,'630-824','泲','','ȸ2','10011200','055');
INSERT INTO mailpost VALUES (24191,'630-042','泲','','ȸ2','','055');
INSERT INTO mailpost VALUES (24192,'630-040','泲','','ȸ','','055');
INSERT INTO mailpost VALUES (24193,'630-851','泲','',' õ','','055');
INSERT INTO mailpost VALUES (24194,'630-761','泲','',' žƮ','','055');
INSERT INTO mailpost VALUES (24195,'630-729','泲','',' ','','055');
INSERT INTO mailpost VALUES (24196,'630-757','泲','',' 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (24197,'630-852','泲','',' 踮','','055');
INSERT INTO mailpost VALUES (24198,'630-758','泲','',' ְƮ','','055');
INSERT INTO mailpost VALUES (24199,'630-853','泲','',' ','','055');
INSERT INTO mailpost VALUES (24200,'630-854','泲','',' ','','055');
INSERT INTO mailpost VALUES (24201,'630-759','泲','',' ְ1Ʈ','(101105)','055');
INSERT INTO mailpost VALUES (24202,'630-760','泲','',' ְ2Ʈ','(201208)','055');
INSERT INTO mailpost VALUES (24203,'630-855','泲','',' 󵿸','','055');
INSERT INTO mailpost VALUES (24204,'630-855','泲','',' ','','055');
INSERT INTO mailpost VALUES (24205,'630-851','泲','',' Ű','','055');
INSERT INTO mailpost VALUES (24206,'630-851','泲','',' Ÿ','','055');
INSERT INTO mailpost VALUES (24207,'630-853','泲','',' ','','055');
INSERT INTO mailpost VALUES (24208,'630-851','泲','',' Ȱ踮','','055');
INSERT INTO mailpost VALUES (24209,'630-856','泲','',' Ȱ','','055');
INSERT INTO mailpost VALUES (24210,'630-856','泲','',' ȼ','','055');
INSERT INTO mailpost VALUES (24211,'630-857','泲','',' ','','055');
INSERT INTO mailpost VALUES (24212,'630-855','泲','',' 㸮','','055');
INSERT INTO mailpost VALUES (24213,'630-853','泲','',' 踮','','055');
INSERT INTO mailpost VALUES (24214,'630-851','泲','',' ȸ','','055');
INSERT INTO mailpost VALUES (24215,'630-855','泲','',' ׾ϸ','','055');
INSERT INTO mailpost VALUES (24216,'630-762','泲','',' ߸Ʈ','','055');
INSERT INTO mailpost VALUES (24217,'630-857','泲','',' ߸','','055');
INSERT INTO mailpost VALUES (24218,'630-856','泲','',' 򼺸','','055');
INSERT INTO mailpost VALUES (24219,'630-856','泲','',' ȣ踮','','055');
INSERT INTO mailpost VALUES (24220,'630-850','泲','','','','055');
INSERT INTO mailpost VALUES (24221,'631-841','泲','',' ','','055');
INSERT INTO mailpost VALUES (24222,'631-841','泲','',' ','','055');
INSERT INTO mailpost VALUES (24223,'631-842','泲','',' ','','055');
INSERT INTO mailpost VALUES (24224,'631-843','泲','',' ','','055');
INSERT INTO mailpost VALUES (24225,'631-842','泲','',' ݵ','','055');
INSERT INTO mailpost VALUES (24226,'631-843','泲','',' ','','055');
INSERT INTO mailpost VALUES (24227,'631-843','泲','',' ','','055');
INSERT INTO mailpost VALUES (24228,'631-841','泲','',' ɸ','','055');
INSERT INTO mailpost VALUES (24229,'631-842','泲','',' 踮','','055');
INSERT INTO mailpost VALUES (24230,'631-843','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (24231,'631-840','泲','','','','055');
INSERT INTO mailpost VALUES (24232,'631-812','泲','','  õ','','055');
INSERT INTO mailpost VALUES (24233,'631-812','泲','','  絵','','055');
INSERT INTO mailpost VALUES (24234,'631-811','泲','',' ','','055');
INSERT INTO mailpost VALUES (24235,'631-813','泲','',' ','','055');
INSERT INTO mailpost VALUES (24236,'631-814','泲','',' ٱ','','055');
INSERT INTO mailpost VALUES (24237,'631-813','泲','',' ','','055');
INSERT INTO mailpost VALUES (24238,'631-811','泲','',' 絿','','055');
INSERT INTO mailpost VALUES (24239,'631-811','泲','',' ű⸮','','055');
INSERT INTO mailpost VALUES (24240,'631-814','泲','',' 帮','','055');
INSERT INTO mailpost VALUES (24241,'631-813','泲','',' ΰ','','055');
INSERT INTO mailpost VALUES (24242,'631-815','泲','',' ','1300','055');
INSERT INTO mailpost VALUES (24243,'631-816','泲','',' ','301500','055');
INSERT INTO mailpost VALUES (24244,'631-817','泲','',' ','501999','055');
INSERT INTO mailpost VALUES (24245,'631-818','泲','','  ۵','','055');
INSERT INTO mailpost VALUES (24246,'631-813','泲','',' º','','055');
INSERT INTO mailpost VALUES (24247,'631-810','泲','','','','055');
INSERT INTO mailpost VALUES (24248,'631-821','泲','','ϸ ݻ긮','','055');
INSERT INTO mailpost VALUES (24249,'631-822','泲','','ϸ Ƽ','','055');
INSERT INTO mailpost VALUES (24250,'631-821','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24251,'631-821','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24252,'631-822','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24253,'631-821','泲','','ϸ λ긮','','055');
INSERT INTO mailpost VALUES (24254,'631-822','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24255,'631-821','泲','','ϸ ̸','','055');
INSERT INTO mailpost VALUES (24256,'631-821','泲','','ϸ и','','055');
INSERT INTO mailpost VALUES (24257,'631-823','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24258,'631-821','泲','','ϸ ̸','','055');
INSERT INTO mailpost VALUES (24259,'631-823','泲','','ϸ ΰ','','055');
INSERT INTO mailpost VALUES (24260,'631-822','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24261,'631-823','泲','','ϸ 긮','','055');
INSERT INTO mailpost VALUES (24262,'631-822','泲','','ϸ ߰','','055');
INSERT INTO mailpost VALUES (24263,'631-820','泲','','ϸ','','055');
INSERT INTO mailpost VALUES (24264,'631-831','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (24265,'631-832','泲','',' ȸ','','055');
INSERT INTO mailpost VALUES (24266,'631-833','泲','',' ٰ','','055');
INSERT INTO mailpost VALUES (24267,'631-831','泲','',' ݾϸ','','055');
INSERT INTO mailpost VALUES (24268,'631-832','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (24269,'631-832','泲','',' ','','055');
INSERT INTO mailpost VALUES (24270,'631-832','泲','',' ϸ','','055');
INSERT INTO mailpost VALUES (24271,'631-834','泲','',' ö','','055');
INSERT INTO mailpost VALUES (24272,'631-832','泲','',' ̸','','055');
INSERT INTO mailpost VALUES (24273,'631-831','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (24274,'631-833','泲','',' ','','055');
INSERT INTO mailpost VALUES (24275,'631-833','泲','',' Ƽ','','055');
INSERT INTO mailpost VALUES (24276,'631-834','泲','',' ̸','','055');
INSERT INTO mailpost VALUES (24277,'631-832','泲','',' Ͼϸ','','055');
INSERT INTO mailpost VALUES (24278,'631-834','泲','',' Ӱ','','055');
INSERT INTO mailpost VALUES (24279,'631-834','泲','',' â','','055');
INSERT INTO mailpost VALUES (24280,'631-831','泲','',' ϸ','','055');
INSERT INTO mailpost VALUES (24281,'631-830','泲','','','','055');
INSERT INTO mailpost VALUES (24282,'630-650','泲','','ü缭','','055');
INSERT INTO mailpost VALUES (24283,'630-600','泲','','ü缭','','055');
INSERT INTO mailpost VALUES (24284,'631-600','泲','','ü缭','','055');
INSERT INTO mailpost VALUES (24285,'627-800','泲','о','','1570','055');
INSERT INTO mailpost VALUES (24286,'627-801','泲','о','','571728','055');
INSERT INTO mailpost VALUES (24287,'627-110','泲','о','','','055');
INSERT INTO mailpost VALUES (24288,'627-701','泲','о',' оû','','055');
INSERT INTO mailpost VALUES (24289,'627-120','泲','о','','','055');
INSERT INTO mailpost VALUES (24290,'627-111','泲','о','','','055');
INSERT INTO mailpost VALUES (24291,'627-802','泲','о','̵','1299','055');
INSERT INTO mailpost VALUES (24292,'627-803','泲','о','̵','3001170','055');
INSERT INTO mailpost VALUES (24293,'627-802','泲','о','̵','11711540','055');
INSERT INTO mailpost VALUES (24294,'627-702','泲','о','̵ об','','055');
INSERT INTO mailpost VALUES (24295,'627-130','泲','о','̵','','055');
INSERT INTO mailpost VALUES (24296,'627-140','泲','о','ϵ','','055');
INSERT INTO mailpost VALUES (24297,'627-804','泲','о','﹮','1219','055');
INSERT INTO mailpost VALUES (24298,'627-805','泲','о','﹮','220547','055');
INSERT INTO mailpost VALUES (24299,'627-806','泲','о','﹮','548602','055');
INSERT INTO mailpost VALUES (24300,'627-750','泲','о','﹮ Ʈ','','055');
INSERT INTO mailpost VALUES (24301,'627-751','泲','о','﹮ ûƮ','','055');
INSERT INTO mailpost VALUES (24302,'627-150','泲','о','﹮','','055');
INSERT INTO mailpost VALUES (24303,'627-171','泲','о','','','055');
INSERT INTO mailpost VALUES (24304,'627-162','泲','о','Ȱ','','055');
INSERT INTO mailpost VALUES (24305,'627-901','泲','о',' ˼','','055');
INSERT INTO mailpost VALUES (24306,'627-902','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24307,'627-903','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24308,'627-904','泲','о',' ','1659','055');
INSERT INTO mailpost VALUES (24309,'627-905','泲','о',' ','660730','055');
INSERT INTO mailpost VALUES (24310,'627-906','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24311,'627-901','泲','о',' ¸','','055');
INSERT INTO mailpost VALUES (24312,'627-906','泲','о',' 뼺','','055');
INSERT INTO mailpost VALUES (24313,'627-902','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24314,'627-902','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24315,'627-902','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24316,'627-906','泲','о',' õ','','055');
INSERT INTO mailpost VALUES (24317,'627-906','泲','о',' ûи','','055');
INSERT INTO mailpost VALUES (24318,'627-901','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24319,'627-900','泲','о','','','055');
INSERT INTO mailpost VALUES (24320,'627-891','泲','о','ϳ ͸','','055');
INSERT INTO mailpost VALUES (24321,'627-891','泲','о','ϳ ','','055');
INSERT INTO mailpost VALUES (24322,'627-891','泲','о','ϳ 縮','','055');
INSERT INTO mailpost VALUES (24323,'627-892','泲','о','ϳ ʸ','','055');
INSERT INTO mailpost VALUES (24324,'627-892','泲','о','ϳ 긮','','055');
INSERT INTO mailpost VALUES (24325,'627-893','泲','о','ϳ 긮','1446','055');
INSERT INTO mailpost VALUES (24326,'627-894','泲','о','ϳ 긮','4471132','055');
INSERT INTO mailpost VALUES (24327,'627-895','泲','о','ϳ 絿','','055');
INSERT INTO mailpost VALUES (24328,'627-891','泲','о','ϳ ļ','','055');
INSERT INTO mailpost VALUES (24329,'627-890','泲','о','ϳ','','055');
INSERT INTO mailpost VALUES (24330,'627-821','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24331,'627-822','泲','о',' ʸ','','055');
INSERT INTO mailpost VALUES (24332,'627-822','泲','о',' õ','','055');
INSERT INTO mailpost VALUES (24333,'627-823','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24334,'627-821','泲','о',' 帮','','055');
INSERT INTO mailpost VALUES (24335,'627-823','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24336,'627-821','泲','о',' ̸','','055');
INSERT INTO mailpost VALUES (24337,'627-822','泲','о',' ','','055');
INSERT INTO mailpost VALUES (24338,'627-821','泲','о',' ︮','','055');
INSERT INTO mailpost VALUES (24339,'627-823','泲','о',' 翬','','055');
INSERT INTO mailpost VALUES (24340,'627-821','泲','о',' ȹ','','055');
INSERT INTO mailpost VALUES (24341,'627-824','泲','о',' ·渮','1299','055');
INSERT INTO mailpost VALUES (24342,'627-825','泲','о',' ·渮','300900','055');
INSERT INTO mailpost VALUES (24343,'627-820','泲','о','','','055');
INSERT INTO mailpost VALUES (24344,'627-871','泲','о','ȸ ʸ','','055');
INSERT INTO mailpost VALUES (24345,'627-871','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24346,'627-872','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24347,'627-871','泲','о','ȸ ϸ','','055');
INSERT INTO mailpost VALUES (24348,'627-872','泲','о','ȸ 긮','','055');
INSERT INTO mailpost VALUES (24349,'627-873','泲','о','ȸ 긮','','055');
INSERT INTO mailpost VALUES (24350,'627-871','泲','о','ȸ θ','','055');
INSERT INTO mailpost VALUES (24351,'627-874','泲','о','ȸ ȸ','','055');
INSERT INTO mailpost VALUES (24352,'627-872','泲','о','ȸ ¸','','055');
INSERT INTO mailpost VALUES (24353,'627-873','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24354,'627-873','泲','о','ȸ Ź','','055');
INSERT INTO mailpost VALUES (24355,'627-872','泲','о','ȸ ȣ','','055');
INSERT INTO mailpost VALUES (24356,'627-871','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24357,'627-873','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24358,'627-871','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24359,'627-873','泲','о','ȸ ','','055');
INSERT INTO mailpost VALUES (24360,'627-872','泲','о','ȸ ׿','','055');
INSERT INTO mailpost VALUES (24361,'627-871','泲','о','ȸ ߻긮','','055');
INSERT INTO mailpost VALUES (24362,'627-872','泲','о','ȸ ǰ','','055');
INSERT INTO mailpost VALUES (24363,'627-872','泲','о','ȸ ȭ','','055');
INSERT INTO mailpost VALUES (24364,'627-870','泲','о','ȸ','','055');
INSERT INTO mailpost VALUES (24365,'627-851','泲','о','κϸ 긮','','055');
INSERT INTO mailpost VALUES (24366,'627-852','泲','о','κϸ õ','','055');
INSERT INTO mailpost VALUES (24367,'627-851','泲','о','κϸ ׸','','055');
INSERT INTO mailpost VALUES (24368,'627-851','泲','о','κϸ ','','055');
INSERT INTO mailpost VALUES (24369,'627-853','泲','о','κϸ ','','055');
INSERT INTO mailpost VALUES (24370,'627-852','泲','о','κϸ ʸ','','055');
INSERT INTO mailpost VALUES (24371,'627-852','泲','о','κϸ ','','055');
INSERT INTO mailpost VALUES (24372,'627-852','泲','о','κϸ ','','055');
INSERT INTO mailpost VALUES (24373,'627-851','泲','о','κϸ 긮','','055');
INSERT INTO mailpost VALUES (24374,'627-853','泲','о','κϸ 縮','','055');
INSERT INTO mailpost VALUES (24375,'627-854','泲','о','κϸ ','','055');
INSERT INTO mailpost VALUES (24376,'627-854','泲','о','κϸ 븮','','055');
INSERT INTO mailpost VALUES (24377,'627-851','泲','о','κϸ û','','055');
INSERT INTO mailpost VALUES (24378,'627-853','泲','о','κϸ ȭ','','055');
INSERT INTO mailpost VALUES (24379,'627-853','泲','о','κϸ θ','','055');
INSERT INTO mailpost VALUES (24380,'627-854','泲','о','κϸ Ļ','','055');
INSERT INTO mailpost VALUES (24381,'627-850','泲','о','κϸ','','055');
INSERT INTO mailpost VALUES (24382,'627-831','泲','о','곻 θ','','055');
INSERT INTO mailpost VALUES (24383,'627-832','泲','о','곻 ','','055');
INSERT INTO mailpost VALUES (24384,'627-833','泲','о','곻 Ǹ','','055');
INSERT INTO mailpost VALUES (24385,'627-832','泲','о','곻 縮','','055');
INSERT INTO mailpost VALUES (24386,'627-834','泲','о','곻 ۹鸮','','055');
INSERT INTO mailpost VALUES (24387,'627-833','泲','о','곻 ','','055');
INSERT INTO mailpost VALUES (24388,'627-831','泲','о','곻 ','','055');
INSERT INTO mailpost VALUES (24389,'627-833','泲','о','곻 Ӱ','','055');
INSERT INTO mailpost VALUES (24390,'627-830','泲','о','곻','','055');
INSERT INTO mailpost VALUES (24391,'627-811','泲','о','ܸ ݰ','','055');
INSERT INTO mailpost VALUES (24392,'627-812','泲','о','ܸ õ','','055');
INSERT INTO mailpost VALUES (24393,'627-813','泲','о','ܸ ⸮','','055');
INSERT INTO mailpost VALUES (24394,'627-812','泲','о','ܸ ׸','','055');
INSERT INTO mailpost VALUES (24395,'627-813','泲','о','ܸ ','','055');
INSERT INTO mailpost VALUES (24396,'627-811','泲','о','ܸ ','','055');
INSERT INTO mailpost VALUES (24397,'627-810','泲','о','ܸ','','055');
INSERT INTO mailpost VALUES (24398,'627-911','泲','о','󳲸 긮','','055');
INSERT INTO mailpost VALUES (24399,'627-912','泲','о','󳲸 긮','','055');
INSERT INTO mailpost VALUES (24400,'627-913','泲','о','󳲸 긮','','055');
INSERT INTO mailpost VALUES (24401,'627-913','泲','о','󳲸 긮','','055');
INSERT INTO mailpost VALUES (24402,'627-912','泲','о','󳲸 ݸ','','055');
INSERT INTO mailpost VALUES (24403,'627-914','泲','о','󳲸 ','','055');
INSERT INTO mailpost VALUES (24404,'627-913','泲','о','󳲸 ܻ긮','','055');
INSERT INTO mailpost VALUES (24405,'627-912','泲','о','󳲸 ','','055');
INSERT INTO mailpost VALUES (24406,'627-912','泲','о','󳲸 ̸','','055');
INSERT INTO mailpost VALUES (24407,'627-910','泲','о','󳲸','','055');
INSERT INTO mailpost VALUES (24408,'627-841','泲','о','󵿸 ','','055');
INSERT INTO mailpost VALUES (24409,'627-842','泲','о','󵿸 ','','055');
INSERT INTO mailpost VALUES (24410,'627-841','泲','о','󵿸 ݻ긮','','055');
INSERT INTO mailpost VALUES (24411,'627-842','泲','о','󵿸 ','','055');
INSERT INTO mailpost VALUES (24412,'627-842','泲','о','󵿸 ȭ','','055');
INSERT INTO mailpost VALUES (24413,'627-842','泲','о','󵿸 Ű','','055');
INSERT INTO mailpost VALUES (24414,'627-843','泲','о','󵿸 θ','','055');
INSERT INTO mailpost VALUES (24415,'627-843','泲','о','󵿸 긮','','055');
INSERT INTO mailpost VALUES (24416,'627-840','泲','о','󵿸','','055');
INSERT INTO mailpost VALUES (24417,'627-861','泲','о','û ','','055');
INSERT INTO mailpost VALUES (24418,'627-862','泲','о','û ⸮','','055');
INSERT INTO mailpost VALUES (24419,'627-862','泲','о','û ΰ','','055');
INSERT INTO mailpost VALUES (24420,'627-862','泲','о','û ¸','','055');
INSERT INTO mailpost VALUES (24421,'627-861','泲','о','û ','','055');
INSERT INTO mailpost VALUES (24422,'627-863','泲','о','û λ긮','','055');
INSERT INTO mailpost VALUES (24423,'627-863','泲','о','û õ','','055');
INSERT INTO mailpost VALUES (24424,'627-860','泲','о','û','','055');
INSERT INTO mailpost VALUES (24425,'627-881','泲','о','ʵ ˾ϸ','','055');
INSERT INTO mailpost VALUES (24426,'627-882','泲','о','ʵ ','','055');
INSERT INTO mailpost VALUES (24427,'627-881','泲','о','ʵ ','','055');
INSERT INTO mailpost VALUES (24428,'627-883','泲','о','ʵ 긮','','055');
INSERT INTO mailpost VALUES (24429,'627-881','泲','о','ʵ ','','055');
INSERT INTO mailpost VALUES (24430,'627-881','泲','о','ʵ ݿ','','055');
INSERT INTO mailpost VALUES (24431,'627-883','泲','о','ʵ ','','055');
INSERT INTO mailpost VALUES (24432,'627-883','泲','о','ʵ Ȳ','','055');
INSERT INTO mailpost VALUES (24433,'627-882','泲','о','ʵ ','','055');
INSERT INTO mailpost VALUES (24434,'627-882','泲','о','ʵ ſ','','055');
INSERT INTO mailpost VALUES (24435,'627-882','泲','о','ʵ ȣ','','055');
INSERT INTO mailpost VALUES (24436,'627-883','泲','о','ʵ 渮','','055');
INSERT INTO mailpost VALUES (24437,'627-880','泲','о','ʵ','','055');
INSERT INTO mailpost VALUES (24438,'627-600','泲','о','оü缭','','055');
INSERT INTO mailpost VALUES (24439,'664-200','泲','õ','','','055');
INSERT INTO mailpost VALUES (24440,'664-070','泲','õ','浿','','055');
INSERT INTO mailpost VALUES (24441,'664-260','泲','õ','','','055');
INSERT INTO mailpost VALUES (24442,'664-040','泲','õ','浿','','055');
INSERT INTO mailpost VALUES (24443,'664-080','泲','õ','','','055');
INSERT INTO mailpost VALUES (24444,'664-830','泲','õ','ݵ','165','055');
INSERT INTO mailpost VALUES (24445,'664-831','泲','õ','ݵ','66147','055');
INSERT INTO mailpost VALUES (24446,'664-830','泲','õ','ݵ','148340','055');
INSERT INTO mailpost VALUES (24447,'664-832','泲','õ','ݵ','341406','055');
INSERT INTO mailpost VALUES (24448,'664-831','泲','õ','ݵ','407437','055');
INSERT INTO mailpost VALUES (24449,'664-832','泲','õ','ݵ','4381000','055');
INSERT INTO mailpost VALUES (24450,'664-830','泲','õ','ݵ','10012000','055');
INSERT INTO mailpost VALUES (24451,'664-230','泲','õ','ݵ','','055');
INSERT INTO mailpost VALUES (24452,'664-020','泲','õ','','','055');
INSERT INTO mailpost VALUES (24453,'664-120','泲','õ','','','055');
INSERT INTO mailpost VALUES (24454,'664-270','泲','õ','','','055');
INSERT INTO mailpost VALUES (24455,'664-090','泲','õ','õ','','055');
INSERT INTO mailpost VALUES (24456,'664-833','泲','õ','','155','055');
INSERT INTO mailpost VALUES (24457,'664-834','泲','õ','','56199','055');
INSERT INTO mailpost VALUES (24458,'664-833','泲','õ','','200400','055');
INSERT INTO mailpost VALUES (24459,'664-834','泲','õ','','4011000','055');
INSERT INTO mailpost VALUES (24460,'664-701','泲','õ',' õû','','055');
INSERT INTO mailpost VALUES (24461,'664-160','泲','õ','','','055');
INSERT INTO mailpost VALUES (24462,'664-170','泲','õ','','','055');
INSERT INTO mailpost VALUES (24463,'664-210','泲','õ','','','055');
INSERT INTO mailpost VALUES (24464,'664-240','泲','õ','ݵ','','055');
INSERT INTO mailpost VALUES (24465,'664-835','泲','õ','','1176','055');
INSERT INTO mailpost VALUES (24466,'664-836','泲','õ','','1772000','055');
INSERT INTO mailpost VALUES (24467,'664-030','泲','õ','','','055');
INSERT INTO mailpost VALUES (24468,'664-837','泲','õ','','113','055');
INSERT INTO mailpost VALUES (24469,'664-838','泲','õ','','1422','055');
INSERT INTO mailpost VALUES (24470,'664-837','泲','õ','','2326','055');
INSERT INTO mailpost VALUES (24471,'664-838','泲','õ','','27199','055');
INSERT INTO mailpost VALUES (24472,'664-837','泲','õ','','200300','055');
INSERT INTO mailpost VALUES (24473,'664-838','泲','õ','','301999','055');
INSERT INTO mailpost VALUES (24474,'664-010','泲','õ','','','055');
INSERT INTO mailpost VALUES (24475,'664-839','泲','õ','','1399','055');
INSERT INTO mailpost VALUES (24476,'664-840','泲','õ','','400500','055');
INSERT INTO mailpost VALUES (24477,'664-839','泲','õ','','5012000','055');
INSERT INTO mailpost VALUES (24478,'664-060','泲','õ','','','055');
INSERT INTO mailpost VALUES (24479,'664-100','泲','õ','ź','','055');
INSERT INTO mailpost VALUES (24480,'664-250','泲','õ','ż','','055');
INSERT INTO mailpost VALUES (24481,'664-050','泲','õ','Ǿȵ','','055');
INSERT INTO mailpost VALUES (24482,'664-140','泲','õ','ͷ浿','','055');
INSERT INTO mailpost VALUES (24483,'664-150','泲','õ','밭','','055');
INSERT INTO mailpost VALUES (24484,'664-180','泲','õ','̱ݵ','','055');
INSERT INTO mailpost VALUES (24485,'664-190','泲','õ','Ȧ','','055');
INSERT INTO mailpost VALUES (24486,'664-130','泲','õ','·浿','','055');
INSERT INTO mailpost VALUES (24487,'664-110','泲','õ','׸','','055');
INSERT INTO mailpost VALUES (24488,'664-220','泲','õ','̵','','055');
INSERT INTO mailpost VALUES (24489,'664-801','泲','õ','õ ϸ','','055');
INSERT INTO mailpost VALUES (24490,'664-801','泲','õ','õ ݰ','','055');
INSERT INTO mailpost VALUES (24491,'664-801','泲','õ','õ η','','055');
INSERT INTO mailpost VALUES (24492,'664-802','泲','õ','õ ָ','','055');
INSERT INTO mailpost VALUES (24493,'664-803','泲','õ','õ θ','','055');
INSERT INTO mailpost VALUES (24494,'664-804','泲','õ','õ ','1140','055');
INSERT INTO mailpost VALUES (24495,'664-805','泲','õ','õ ','141280','055');
INSERT INTO mailpost VALUES (24496,'664-806','泲','õ','õ ','281400','055');
INSERT INTO mailpost VALUES (24497,'664-802','泲','õ','õ 縮','','055');
INSERT INTO mailpost VALUES (24498,'664-801','泲','õ','õ ','','055');
INSERT INTO mailpost VALUES (24499,'664-807','泲','õ','õ Ǹ','','055');
INSERT INTO mailpost VALUES (24500,'664-808','泲','õ','õ ȭ','','055');
INSERT INTO mailpost VALUES (24501,'664-800','泲','õ','õ','','055');
INSERT INTO mailpost VALUES (24502,'664-921','泲','õ',' ݼ','','055');
INSERT INTO mailpost VALUES (24503,'664-922','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24504,'664-921','泲','õ',' ̸','','055');
INSERT INTO mailpost VALUES (24505,'664-923','泲','õ',' 踮','1200','055');
INSERT INTO mailpost VALUES (24506,'664-924','泲','õ',' 踮','201900','055');
INSERT INTO mailpost VALUES (24507,'664-922','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24508,'664-925','泲','õ',' 渮','','055');
INSERT INTO mailpost VALUES (24509,'664-925','泲','õ',' ۸','','055');
INSERT INTO mailpost VALUES (24510,'664-925','泲','õ',' ︮','','055');
INSERT INTO mailpost VALUES (24511,'664-921','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24512,'664-923','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (24513,'664-922','泲','õ',' 縮','','055');
INSERT INTO mailpost VALUES (24514,'664-925','泲','õ',' ȸ','','055');
INSERT INTO mailpost VALUES (24515,'664-921','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24516,'664-925','泲','õ',' 帮','','055');
INSERT INTO mailpost VALUES (24517,'664-922','泲','õ',' ʷ','','055');
INSERT INTO mailpost VALUES (24518,'664-923','泲','õ',' õ','','055');
INSERT INTO mailpost VALUES (24519,'664-920','泲','õ','','','055');
INSERT INTO mailpost VALUES (24520,'664-911','泲','õ',' ȭ','','055');
INSERT INTO mailpost VALUES (24521,'664-911','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24522,'664-912','泲','õ',' ܸ','','055');
INSERT INTO mailpost VALUES (24523,'664-913','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24524,'664-914','泲','õ',' ƻ縮','','055');
INSERT INTO mailpost VALUES (24525,'664-914','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24526,'664-911','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24527,'664-915','泲','õ',' ','1337','055');
INSERT INTO mailpost VALUES (24528,'664-916','泲','õ',' ','3381140','055');
INSERT INTO mailpost VALUES (24529,'664-916','泲','õ',' ','1800','055');
INSERT INTO mailpost VALUES (24530,'664-912','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24531,'664-912','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24532,'664-913','泲','õ',' ׸','','055');
INSERT INTO mailpost VALUES (24533,'664-913','泲','õ',' ȯ','','055');
INSERT INTO mailpost VALUES (24534,'664-911','泲','õ',' 縮','','055');
INSERT INTO mailpost VALUES (24535,'664-910','泲','õ','','','055');
INSERT INTO mailpost VALUES (24536,'664-941','泲','õ','糲 õ','','055');
INSERT INTO mailpost VALUES (24537,'664-941','泲','õ','糲 縮','','055');
INSERT INTO mailpost VALUES (24538,'664-942','泲','õ','糲 ','','055');
INSERT INTO mailpost VALUES (24539,'664-941','泲','õ','糲 ̸','','055');
INSERT INTO mailpost VALUES (24540,'664-943','泲','õ','糲 õ','','055');
INSERT INTO mailpost VALUES (24541,'664-942','泲','õ','糲 ','','055');
INSERT INTO mailpost VALUES (24542,'664-942','泲','õ','糲 õ','','055');
INSERT INTO mailpost VALUES (24543,'664-941','泲','õ','糲 õ','','055');
INSERT INTO mailpost VALUES (24544,'664-942','泲','õ','糲 õ','','055');
INSERT INTO mailpost VALUES (24545,'664-942','泲','õ','糲 ','','055');
INSERT INTO mailpost VALUES (24546,'664-943','泲','õ','糲 ȭ','','055');
INSERT INTO mailpost VALUES (24547,'664-940','泲','õ','糲','','055');
INSERT INTO mailpost VALUES (24548,'664-821','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24549,'664-822','泲','õ',' ','1604','055');
INSERT INTO mailpost VALUES (24550,'664-823','泲','õ',' ','605999','055');
INSERT INTO mailpost VALUES (24551,'664-824','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24552,'664-824','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24553,'664-825','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24554,'664-826','泲','õ',' 丮','','055');
INSERT INTO mailpost VALUES (24555,'664-826','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24556,'664-824','泲','õ',' ܱ','','055');
INSERT INTO mailpost VALUES (24557,'664-821','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24558,'664-821','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24559,'664-820','泲','õ','','','055');
INSERT INTO mailpost VALUES (24560,'664-951','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24561,'664-952','泲','õ',' ݹ','','055');
INSERT INTO mailpost VALUES (24562,'664-952','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24563,'664-951','泲','õ',' 踮','','055');
INSERT INTO mailpost VALUES (24564,'664-953','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24565,'664-952','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24566,'664-951','泲','õ',' ź','','055');
INSERT INTO mailpost VALUES (24567,'664-951','泲','õ',' ̸','','055');
INSERT INTO mailpost VALUES (24568,'664-951','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24569,'664-951','泲','õ',' ġ','','055');
INSERT INTO mailpost VALUES (24570,'664-952','泲','õ',' ֹ','','055');
INSERT INTO mailpost VALUES (24571,'664-951','泲','õ',' 縮','','055');
INSERT INTO mailpost VALUES (24572,'664-950','泲','õ','','','055');
INSERT INTO mailpost VALUES (24573,'664-931','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24574,'664-932','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24575,'664-931','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24576,'664-931','泲','õ',' Ұ','','055');
INSERT INTO mailpost VALUES (24577,'664-931','泲','õ',' û','','055');
INSERT INTO mailpost VALUES (24578,'664-932','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (24579,'664-931','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (24580,'664-932','泲','õ',' ǳ','','055');
INSERT INTO mailpost VALUES (24581,'664-931','泲','õ',' ̸','','055');
INSERT INTO mailpost VALUES (24582,'664-932','泲','õ',' ȭϸ','','055');
INSERT INTO mailpost VALUES (24583,'664-930','泲','õ','','','055');
INSERT INTO mailpost VALUES (24584,'664-811','泲','õ','ൿ 긮','','055');
INSERT INTO mailpost VALUES (24585,'664-811','泲','õ','ൿ ȣ','','055');
INSERT INTO mailpost VALUES (24586,'664-812','泲','õ','ൿ ','','055');
INSERT INTO mailpost VALUES (24587,'664-811','泲','õ','ൿ ݿ븮','','055');
INSERT INTO mailpost VALUES (24588,'664-812','泲','õ','ൿ Ḯ','','055');
INSERT INTO mailpost VALUES (24589,'664-812','泲','õ','ൿ ٸ','','055');
INSERT INTO mailpost VALUES (24590,'664-811','泲','õ','ൿ ž','','055');
INSERT INTO mailpost VALUES (24591,'664-810','泲','õ','ൿ','','055');
INSERT INTO mailpost VALUES (24592,'664-600','泲','õ','õü缭','','055');
INSERT INTO mailpost VALUES (24593,'626-750','泲','',' âƮ','','055');
INSERT INTO mailpost VALUES (24594,'626-751','泲','',' Ʈ','','055');
INSERT INTO mailpost VALUES (24595,'626-210','泲','','','','055');
INSERT INTO mailpost VALUES (24596,'626-701','泲','','ε û','','055');
INSERT INTO mailpost VALUES (24597,'626-010','泲','','ε','','055');
INSERT INTO mailpost VALUES (24598,'626-020','泲','','ٹ浿','','055');
INSERT INTO mailpost VALUES (24599,'626-740','泲','',' ','','055');
INSERT INTO mailpost VALUES (24600,'626-040','泲','','','','055');
INSERT INTO mailpost VALUES (24601,'626-800','泲','','Ϻε','1147','055');
INSERT INTO mailpost VALUES (24602,'626-801','泲','','Ϻε','148150','055');
INSERT INTO mailpost VALUES (24603,'626-800','泲','','Ϻε','151599','055');
INSERT INTO mailpost VALUES (24604,'626-801','泲','','Ϻε','600870','055');
INSERT INTO mailpost VALUES (24605,'626-703','泲','','Ϻε ٷκ','','055');
INSERT INTO mailpost VALUES (24606,'626-702','泲','','Ϻε ','','055');
INSERT INTO mailpost VALUES (24607,'626-030','泲','','Ϻε','','055');
INSERT INTO mailpost VALUES (24608,'626-752','泲','',' 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (24609,'626-110','泲','','','','055');
INSERT INTO mailpost VALUES (24610,'626-120','泲','','긷','','055');
INSERT INTO mailpost VALUES (24611,'626-753','泲','','ű⵿ űְƮ','','055');
INSERT INTO mailpost VALUES (24612,'626-754','泲','','ű⵿ ѸƮ','','055');
INSERT INTO mailpost VALUES (24613,'626-130','泲','','ű⵿','','055');
INSERT INTO mailpost VALUES (24614,'626-220','泲','','','','055');
INSERT INTO mailpost VALUES (24615,'626-230','泲','','굿','','055');
INSERT INTO mailpost VALUES (24616,'626-050','泲','','ߺε','','055');
INSERT INTO mailpost VALUES (24617,'626-140','泲','','ȣ赿','','055');
INSERT INTO mailpost VALUES (24618,'626-811','泲','',' ̸','','055');
INSERT INTO mailpost VALUES (24619,'626-812','泲','',' ݸ','','055');
INSERT INTO mailpost VALUES (24620,'626-813','泲','',' ','1503','055');
INSERT INTO mailpost VALUES (24621,'626-814','泲','',' ','504681','055');
INSERT INTO mailpost VALUES (24622,'626-813','泲','',' ','682801','055');
INSERT INTO mailpost VALUES (24623,'626-814','泲','',' ','8022271','055');
INSERT INTO mailpost VALUES (24624,'626-812','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (24625,'626-810','泲','','','','055');
INSERT INTO mailpost VALUES (24626,'626-841','泲','',' 踮','1500','055');
INSERT INTO mailpost VALUES (24627,'626-842','泲','',' 踮','5011100','055');
INSERT INTO mailpost VALUES (24628,'626-843','泲','',' Ű','','055');
INSERT INTO mailpost VALUES (24629,'626-844','泲','',' ','','055');
INSERT INTO mailpost VALUES (24630,'626-845','泲','',' ȣ','','055');
INSERT INTO mailpost VALUES (24631,'626-846','泲','',' ָ','','055');
INSERT INTO mailpost VALUES (24632,'626-847','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (24633,'626-847','泲','',' ֳ','','055');
INSERT INTO mailpost VALUES (24634,'626-844','泲','',' ','','055');
INSERT INTO mailpost VALUES (24635,'626-848','泲','',' 긮','1700','055');
INSERT INTO mailpost VALUES (24636,'626-849','泲','',' 긮','7011108','055');
INSERT INTO mailpost VALUES (24637,'626-755','泲','',' 긮 溸1Ʈ','(AB)','055');
INSERT INTO mailpost VALUES (24638,'626-755','泲','',' 긮 溸2Ʈ','(201204)','055');
INSERT INTO mailpost VALUES (24639,'626-755','泲','',' 긮 溸3Ʈ','(301304)','055');
INSERT INTO mailpost VALUES (24640,'626-755','泲','',' 긮 溸4Ʈ','(401)','055');
INSERT INTO mailpost VALUES (24641,'626-756','泲','',' 긮 Ʈ','','055');
INSERT INTO mailpost VALUES (24642,'626-757','泲','',' 긮 ¿Ʈ','','055');
INSERT INTO mailpost VALUES (24643,'626-840','泲','','','','055');
INSERT INTO mailpost VALUES (24644,'626-821','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (24645,'626-822','泲','',' ','','055');
INSERT INTO mailpost VALUES (24646,'626-821','泲','',' ݻ긮','','055');
INSERT INTO mailpost VALUES (24647,'626-823','泲','',' ۸','','055');
INSERT INTO mailpost VALUES (24648,'626-822','泲','',' ⸮','','055');
INSERT INTO mailpost VALUES (24649,'626-823','泲','',' ۸','','055');
INSERT INTO mailpost VALUES (24650,'626-821','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (24651,'626-824','泲','',' ','1199','055');
INSERT INTO mailpost VALUES (24652,'626-825','泲','',' ','200780','055');
INSERT INTO mailpost VALUES (24653,'626-820','泲','','','','055');
INSERT INTO mailpost VALUES (24654,'626-851','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24655,'626-852','泲','','ϸ 뼮','1599','055');
INSERT INTO mailpost VALUES (24656,'626-853','泲','','ϸ 뼮','600900','055');
INSERT INTO mailpost VALUES (24657,'626-851','泲','','ϸ ︮','','055');
INSERT INTO mailpost VALUES (24658,'626-854','泲','','ϸ 踮','','055');
INSERT INTO mailpost VALUES (24659,'626-855','泲','','ϸ Ҽ','','055');
INSERT INTO mailpost VALUES (24660,'626-856','泲','','ϸ 丮','','055');
INSERT INTO mailpost VALUES (24661,'626-851','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (24662,'626-851','泲','','ϸ ܼ','','055');
INSERT INTO mailpost VALUES (24663,'626-851','泲','','ϸ »︮','','055');
INSERT INTO mailpost VALUES (24664,'626-850','泲','','ϸ','','055');
INSERT INTO mailpost VALUES (24665,'626-831','泲','',' ','11000','055');
INSERT INTO mailpost VALUES (24666,'626-832','泲','',' ','10011500','055');
INSERT INTO mailpost VALUES (24667,'626-833','泲','',' 븮','','055');
INSERT INTO mailpost VALUES (24668,'626-834','泲','',' 渮','','055');
INSERT INTO mailpost VALUES (24669,'626-833','泲','',' ','','055');
INSERT INTO mailpost VALUES (24670,'626-833','泲','',' ','','055');
INSERT INTO mailpost VALUES (24671,'626-835','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (24672,'626-835','泲','',' ','','055');
INSERT INTO mailpost VALUES (24673,'626-834','泲','',' ȭ','','055');
INSERT INTO mailpost VALUES (24674,'626-830','泲','','','','055');
INSERT INTO mailpost VALUES (24675,'626-861','泲','','Ϻϸ ','','055');
INSERT INTO mailpost VALUES (24676,'626-862','泲','','Ϻϸ ϸ','','055');
INSERT INTO mailpost VALUES (24677,'626-862','泲','','Ϻϸ ﰨ','','055');
INSERT INTO mailpost VALUES (24678,'626-861','泲','','Ϻϸ ','','055');
INSERT INTO mailpost VALUES (24679,'626-863','泲','','Ϻϸ ','','055');
INSERT INTO mailpost VALUES (24680,'626-862','泲','','Ϻϸ 뿬','','055');
INSERT INTO mailpost VALUES (24681,'626-861','泲','','Ϻϸ 긮','','055');
INSERT INTO mailpost VALUES (24682,'626-861','泲','','Ϻϸ ʻ긮','','055');
INSERT INTO mailpost VALUES (24683,'626-860','泲','','Ϻϸ','','055');
INSERT INTO mailpost VALUES (24684,'626-600','泲','','ü缭','','055');
INSERT INTO mailpost VALUES (24685,'660-761','泲','ֽ','µ ְƮ','','055');
INSERT INTO mailpost VALUES (24686,'660-701','泲','ֽ','µ б','','055');
INSERT INTO mailpost VALUES (24687,'660-750','泲','ֽ','µ ϰ','','055');
INSERT INTO mailpost VALUES (24688,'660-300','泲','ֽ','µ','','055');
INSERT INTO mailpost VALUES (24689,'660-720','泲','ֽ',' ϻ','','055');
INSERT INTO mailpost VALUES (24690,'660-250','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24691,'660-240','泲','ֽ','赿','','055');
INSERT INTO mailpost VALUES (24692,'660-400','泲','ֽ','Ͱ','','055');
INSERT INTO mailpost VALUES (24693,'660-030','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24694,'660-140','泲','ֽ','ȵ','','055');
INSERT INTO mailpost VALUES (24695,'660-150','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24696,'660-801','泲','ֽ','泲','4573','055');
INSERT INTO mailpost VALUES (24697,'660-801','泲','ֽ','泲','254619','055');
INSERT INTO mailpost VALUES (24698,'660-261','泲','ֽ','泲','','055');
INSERT INTO mailpost VALUES (24699,'660-260','泲','ֽ','浿','','055');
INSERT INTO mailpost VALUES (24700,'660-800','泲','ֽ','ϵ','144','055');
INSERT INTO mailpost VALUES (24701,'660-800','泲','ֽ','ϵ','74253','055');
INSERT INTO mailpost VALUES (24702,'660-762','泲','ֽ','ϵ ѺƮ','','055');
INSERT INTO mailpost VALUES (24703,'660-262','泲','ֽ','ϵ','','055');
INSERT INTO mailpost VALUES (24704,'660-160','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24705,'660-040','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24706,'660-220','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24707,'660-805','泲','ֽ','1','205246','055');
INSERT INTO mailpost VALUES (24708,'660-806','泲','ֽ','1','247298','055');
INSERT INTO mailpost VALUES (24709,'660-805','泲','ֽ','1','299300','055');
INSERT INTO mailpost VALUES (24710,'660-808','泲','ֽ','1','332890','055');
INSERT INTO mailpost VALUES (24711,'660-808','泲','ֽ','1','15','055');
INSERT INTO mailpost VALUES (24712,'660-763','泲','ֽ','1 Ʈ','','055');
INSERT INTO mailpost VALUES (24713,'660-760','泲','ֽ','1 ֽû','','055');
INSERT INTO mailpost VALUES (24714,'660-704','泲','ֽ','1 âûû','','055');
INSERT INTO mailpost VALUES (24715,'660-703','泲','ֽ','1 â','','055');
INSERT INTO mailpost VALUES (24716,'660-721','泲','ֽ','1 Ѻ','','055');
INSERT INTO mailpost VALUES (24717,'660-321','泲','ֽ','1','','055');
INSERT INTO mailpost VALUES (24718,'660-802','泲','ֽ','2','1176','055');
INSERT INTO mailpost VALUES (24719,'660-803','泲','ֽ','2','177197','055');
INSERT INTO mailpost VALUES (24720,'660-804','泲','ֽ','2','198204','055');
INSERT INTO mailpost VALUES (24721,'660-807','泲','ֽ','2','301311','055');
INSERT INTO mailpost VALUES (24722,'660-802','泲','ֽ','2','312331','055');
INSERT INTO mailpost VALUES (24723,'660-764','泲','ֽ','2 ѺƮ','','055');
INSERT INTO mailpost VALUES (24724,'660-322','泲','ֽ','2','','055');
INSERT INTO mailpost VALUES (24725,'660-320','泲','ֽ','뵿','','055');
INSERT INTO mailpost VALUES (24726,'660-900','泲','ֽ','','254589','055');
INSERT INTO mailpost VALUES (24727,'660-900','泲','ֽ','','838843','055');
INSERT INTO mailpost VALUES (24728,'660-900','泲','ֽ','','11991453','055');
INSERT INTO mailpost VALUES (24729,'660-051','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24730,'660-809','泲','ֽ','','1253','055');
INSERT INTO mailpost VALUES (24731,'660-809','泲','ֽ','','590739','055');
INSERT INTO mailpost VALUES (24732,'660-901','泲','ֽ','','740791','055');
INSERT INTO mailpost VALUES (24733,'660-809','泲','ֽ','','792799','055');
INSERT INTO mailpost VALUES (24734,'660-901','泲','ֽ','','800810','055');
INSERT INTO mailpost VALUES (24735,'660-809','泲','ֽ','','811831','055');
INSERT INTO mailpost VALUES (24736,'660-901','泲','ֽ','','832837','055');
INSERT INTO mailpost VALUES (24737,'660-809','泲','ֽ','','8441096','055');
INSERT INTO mailpost VALUES (24738,'660-901','泲','ֽ','','10971198','055');
INSERT INTO mailpost VALUES (24739,'660-765','泲','ֽ',' ְ1Ʈ','','055');
INSERT INTO mailpost VALUES (24740,'660-766','泲','ֽ',' ־Ʈ','','055');
INSERT INTO mailpost VALUES (24741,'660-757','泲','ֽ',' ֺǴ','','055');
INSERT INTO mailpost VALUES (24742,'660-052','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24743,'660-050','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24744,'660-902','泲','ֽ','','1164','055');
INSERT INTO mailpost VALUES (24745,'660-903','泲','ֽ','','165195','055');
INSERT INTO mailpost VALUES (24746,'660-902','泲','ֽ','','196199','055');
INSERT INTO mailpost VALUES (24747,'660-903','泲','ֽ','','200214','055');
INSERT INTO mailpost VALUES (24748,'660-904','泲','ֽ','','215222','055');
INSERT INTO mailpost VALUES (24749,'660-903','泲','ֽ','','223266','055');
INSERT INTO mailpost VALUES (24750,'660-904','泲','ֽ','','267280','055');
INSERT INTO mailpost VALUES (24751,'660-903','泲','ֽ','','281299','055');
INSERT INTO mailpost VALUES (24752,'660-902','泲','ֽ','','300322','055');
INSERT INTO mailpost VALUES (24753,'660-723','泲','ֽ',' ()','','055');
INSERT INTO mailpost VALUES (24754,'660-729','泲','ֽ',' 泲Ϻ','','055');
INSERT INTO mailpost VALUES (24755,'660-722','泲','ֽ',' Ź()','','055');
INSERT INTO mailpost VALUES (24756,'660-340','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24757,'660-180','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24758,'660-905','泲','ֽ','žȵ','134','055');
INSERT INTO mailpost VALUES (24759,'660-906','泲','ֽ','žȵ','35347','055');
INSERT INTO mailpost VALUES (24760,'660-907','泲','ֽ','žȵ','348389','055');
INSERT INTO mailpost VALUES (24761,'660-906','泲','ֽ','žȵ','390416','055');
INSERT INTO mailpost VALUES (24762,'660-907','泲','ֽ','žȵ','417436','055');
INSERT INTO mailpost VALUES (24763,'660-908','泲','ֽ','žȵ','437729','055');
INSERT INTO mailpost VALUES (24764,'660-907','泲','ֽ','žȵ','730780','055');
INSERT INTO mailpost VALUES (24765,'660-906','泲','ֽ','žȵ','781837','055');
INSERT INTO mailpost VALUES (24766,'660-907','泲','ֽ','žȵ','116','055');
INSERT INTO mailpost VALUES (24767,'660-767','泲','ֽ','žȵ žְ1Ʈ','(101113)','055');
INSERT INTO mailpost VALUES (24768,'660-768','泲','ֽ','žȵ žְ2Ʈ','(201213)','055');
INSERT INTO mailpost VALUES (24769,'660-769','泲','ֽ','žȵ žְ3Ʈ','(301314)','055');
INSERT INTO mailpost VALUES (24770,'660-756','泲','ֽ','žȵ ֱб','','055');
INSERT INTO mailpost VALUES (24771,'660-790','泲','ֽ','žȵ ѱ۰ֹ۱','','055');
INSERT INTO mailpost VALUES (24772,'660-100','泲','ֽ','žȵ','','055');
INSERT INTO mailpost VALUES (24773,'660-200','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24774,'660-980','泲','ֽ','','514545','055');
INSERT INTO mailpost VALUES (24775,'660-981','泲','ֽ','','546562','055');
INSERT INTO mailpost VALUES (24776,'660-980','泲','ֽ','','563656','055');
INSERT INTO mailpost VALUES (24777,'660-981','泲','ֽ','','657701','055');
INSERT INTO mailpost VALUES (24778,'660-980','泲','ֽ','','702900','055');
INSERT INTO mailpost VALUES (24779,'660-980','泲','ֽ','','116','055');
INSERT INTO mailpost VALUES (24780,'660-201','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24781,'660-909','泲','ֽ','ϵ','1513','055');
INSERT INTO mailpost VALUES (24782,'660-202','泲','ֽ','ϵ','','055');
INSERT INTO mailpost VALUES (24783,'660-070','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24784,'660-982','泲','ֽ','','190','055');
INSERT INTO mailpost VALUES (24785,'660-983','泲','ֽ','','91372','055');
INSERT INTO mailpost VALUES (24786,'660-984','泲','ֽ','','373999','055');
INSERT INTO mailpost VALUES (24787,'660-080','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24788,'660-020','泲','ֽ','λ絿','','055');
INSERT INTO mailpost VALUES (24789,'660-170','泲','ֽ','뵿','','055');
INSERT INTO mailpost VALUES (24790,'660-380','泲','ֽ','絿','','055');
INSERT INTO mailpost VALUES (24791,'660-770','泲','ֽ','־ൿ ȣƮ','','055');
INSERT INTO mailpost VALUES (24792,'660-771','泲','ֽ','־ൿ ־Ʈ','','055');
INSERT INTO mailpost VALUES (24793,'660-772','泲','ֽ','־ൿ ѺƮ','','055');
INSERT INTO mailpost VALUES (24794,'660-773','泲','ֽ','־ൿ ַŰƮ','','055');
INSERT INTO mailpost VALUES (24795,'660-290','泲','ֽ','־ൿ','','055');
INSERT INTO mailpost VALUES (24796,'660-010','泲','ֽ','߾ȵ','','055');
INSERT INTO mailpost VALUES (24797,'660-985','泲','ֽ','','1700','055');
INSERT INTO mailpost VALUES (24798,'660-986','泲','ֽ','','701722','055');
INSERT INTO mailpost VALUES (24799,'660-985','泲','ֽ','','7231587','055');
INSERT INTO mailpost VALUES (24800,'660-360','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24801,'660-987','泲','ֽ','ĥϵ','1210','055');
INSERT INTO mailpost VALUES (24802,'660-988','泲','ֽ','ĥϵ','211380','055');
INSERT INTO mailpost VALUES (24803,'660-987','泲','ֽ','ĥϵ','381495','055');
INSERT INTO mailpost VALUES (24804,'660-988','泲','ֽ','ĥϵ','496529','055');
INSERT INTO mailpost VALUES (24805,'660-987','泲','ֽ','ĥϵ','530532','055');
INSERT INTO mailpost VALUES (24806,'660-702','泲','ֽ','ĥϵ б','','055');
INSERT INTO mailpost VALUES (24807,'660-751','泲','ֽ','ĥϵ бǰ','','055');
INSERT INTO mailpost VALUES (24808,'660-758','泲','ֽ','ĥϵ ֻб','','055');
INSERT INTO mailpost VALUES (24809,'660-280','泲','ֽ','ĥϵ','','055');
INSERT INTO mailpost VALUES (24810,'660-989','泲','ֽ','ǹ','1366','055');
INSERT INTO mailpost VALUES (24811,'660-990','泲','ֽ','ǹ','367469','055');
INSERT INTO mailpost VALUES (24812,'660-989','泲','ֽ','ǹ','4701062','055');
INSERT INTO mailpost VALUES (24813,'660-990','泲','ֽ','ǹ','10631078','055');
INSERT INTO mailpost VALUES (24814,'660-120','泲','ֽ','ǹ','','055');
INSERT INTO mailpost VALUES (24815,'660-991','泲','ֽ','ŵ','1189','055');
INSERT INTO mailpost VALUES (24816,'660-992','泲','ֽ','ŵ','190205','055');
INSERT INTO mailpost VALUES (24817,'660-991','泲','ֽ','ŵ','206747','055');
INSERT INTO mailpost VALUES (24818,'660-992','泲','ֽ','ŵ','748793','055');
INSERT INTO mailpost VALUES (24819,'660-774','泲','ֽ','ŵ 鸻Ʈ','','055');
INSERT INTO mailpost VALUES (24820,'660-775','泲','ֽ','ŵ 鸻ѺƮ','','055');
INSERT INTO mailpost VALUES (24821,'660-776','泲','ֽ','ŵ 鸻ѾƮ','','055');
INSERT INTO mailpost VALUES (24822,'660-777','泲','ֽ','ŵ ְ2Ʈ','','055');
INSERT INTO mailpost VALUES (24823,'660-110','泲','ֽ','ŵ','','055');
INSERT INTO mailpost VALUES (24824,'660-728','泲','ֽ','ȵ ֹȭ۱','','055');
INSERT INTO mailpost VALUES (24825,'660-230','泲','ֽ','ȵ','','055');
INSERT INTO mailpost VALUES (24826,'660-993','泲','ֽ','ϴ1','169','055');
INSERT INTO mailpost VALUES (24827,'660-993','泲','ֽ','ϴ1','142326','055');
INSERT INTO mailpost VALUES (24828,'660-997','泲','ֽ','ϴ1','327352','055');
INSERT INTO mailpost VALUES (24829,'660-993','泲','ֽ','ϴ1','353677','055');
INSERT INTO mailpost VALUES (24830,'660-998','泲','ֽ','ϴ1','678956','055');
INSERT INTO mailpost VALUES (24831,'660-993','泲','ֽ','ϴ1','159','055');
INSERT INTO mailpost VALUES (24832,'660-331','泲','ֽ','ϴ1','','055');
INSERT INTO mailpost VALUES (24833,'660-994','泲','ֽ','ϴ2','7073','055');
INSERT INTO mailpost VALUES (24834,'660-995','泲','ֽ','ϴ2','7499','055');
INSERT INTO mailpost VALUES (24835,'660-996','泲','ֽ','ϴ2','100105','055');
INSERT INTO mailpost VALUES (24836,'660-995','泲','ֽ','ϴ2','106141','055');
INSERT INTO mailpost VALUES (24837,'660-778','泲','ֽ','ϴ2 ϴƮ','','055');
INSERT INTO mailpost VALUES (24838,'660-332','泲','ֽ','ϴ2','','055');
INSERT INTO mailpost VALUES (24839,'660-330','泲','ֽ','ϴ뵿','','055');
INSERT INTO mailpost VALUES (24840,'660-390','泲','ֽ','̵','','055');
INSERT INTO mailpost VALUES (24841,'660-310','泲','ֽ','ȣź','','055');
INSERT INTO mailpost VALUES (24842,'660-841','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24843,'660-842','泲','ֽ',' λ긮','','055');
INSERT INTO mailpost VALUES (24844,'660-843','泲','ֽ',' ','1700','055');
INSERT INTO mailpost VALUES (24845,'660-844','泲','ֽ',' ','7012000','055');
INSERT INTO mailpost VALUES (24846,'660-845','泲','ֽ',' 󹮸','','055');
INSERT INTO mailpost VALUES (24847,'660-845','泲','ֽ',' ҹ','','055');
INSERT INTO mailpost VALUES (24848,'660-841','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24849,'660-842','泲','ֽ',' 긮','','055');
INSERT INTO mailpost VALUES (24850,'660-841','泲','ֽ',' ̰','','055');
INSERT INTO mailpost VALUES (24851,'660-759','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24852,'660-840','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24853,'660-831','泲','ֽ','ݰ ','','055');
INSERT INTO mailpost VALUES (24854,'660-831','泲','ֽ','ݰ ˾ϸ','','055');
INSERT INTO mailpost VALUES (24855,'660-831','泲','ֽ','ݰ ʸ','','055');
INSERT INTO mailpost VALUES (24856,'660-832','泲','ֽ','ݰ ι','','055');
INSERT INTO mailpost VALUES (24857,'660-832','泲','ֽ','ݰ 긮','','055');
INSERT INTO mailpost VALUES (24858,'660-833','泲','ֽ','ݰ ۰','','055');
INSERT INTO mailpost VALUES (24859,'660-833','泲','ֽ','ݰ δ㸮','','055');
INSERT INTO mailpost VALUES (24860,'660-833','泲','ֽ','ݰ ڸ','','055');
INSERT INTO mailpost VALUES (24861,'660-832','泲','ֽ','ݰ װ','','055');
INSERT INTO mailpost VALUES (24862,'660-830','泲','ֽ','ݰ','','055');
INSERT INTO mailpost VALUES (24863,'660-921','泲','ֽ','ݻ 渮','','055');
INSERT INTO mailpost VALUES (24864,'660-922','泲','ֽ','ݻ ','','055');
INSERT INTO mailpost VALUES (24865,'660-922','泲','ֽ','ݻ ӻ縮','','055');
INSERT INTO mailpost VALUES (24866,'660-923','泲','ֽ','ݻ ۹鸮','','055');
INSERT INTO mailpost VALUES (24867,'660-922','泲','ֽ','ݻ Ƹ','','055');
INSERT INTO mailpost VALUES (24868,'660-921','泲','ֽ','ݻ 縮','','055');
INSERT INTO mailpost VALUES (24869,'660-923','泲','ֽ','ݻ õ','','055');
INSERT INTO mailpost VALUES (24870,'660-003','泲','ֽ','ݻ ֿ߱','','055');
INSERT INTO mailpost VALUES (24871,'660-920','泲','ֽ','ݻ','','055');
INSERT INTO mailpost VALUES (24872,'660-811','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24873,'660-812','泲','ֽ',' 긮','','055');
INSERT INTO mailpost VALUES (24874,'660-811','泲','ֽ',' 踮','','055');
INSERT INTO mailpost VALUES (24875,'660-812','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24876,'660-811','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24877,'660-810','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24878,'660-911','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24879,'660-912','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24880,'660-913','泲','ֽ',' ܸ','','055');
INSERT INTO mailpost VALUES (24881,'660-911','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24882,'660-911','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24883,'660-911','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24884,'660-912','泲','ֽ',' Ÿ','','055');
INSERT INTO mailpost VALUES (24885,'660-913','泲','ֽ',' ͷ渮','','055');
INSERT INTO mailpost VALUES (24886,'660-912','泲','ֽ',' ϸ','','055');
INSERT INTO mailpost VALUES (24887,'660-913','泲','ֽ',' Ƹ','','055');
INSERT INTO mailpost VALUES (24888,'660-912','泲','ֽ',' ϸ','','055');
INSERT INTO mailpost VALUES (24889,'660-913','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24890,'660-910','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24891,'660-961','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24892,'660-961','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24893,'660-962','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24894,'660-961','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24895,'660-961','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24896,'660-962','泲','ֽ',' ǳ','','055');
INSERT INTO mailpost VALUES (24897,'660-962','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24898,'660-962','泲','ֽ',' 渮','','055');
INSERT INTO mailpost VALUES (24899,'660-961','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24900,'660-960','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24901,'660-951','泲','ֽ',' ȭ','','055');
INSERT INTO mailpost VALUES (24902,'660-952','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24903,'660-953','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24904,'660-952','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24905,'660-952','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24906,'660-952','泲','ֽ',' ű⸮','','055');
INSERT INTO mailpost VALUES (24907,'660-951','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24908,'660-953','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24909,'660-951','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24910,'660-951','泲','ֽ',' 긮','','055');
INSERT INTO mailpost VALUES (24911,'660-953','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24912,'660-950','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24913,'660-941','泲','ֽ','õ ̰','','055');
INSERT INTO mailpost VALUES (24914,'660-942','泲','ֽ','õ ','','055');
INSERT INTO mailpost VALUES (24915,'660-943','泲','ֽ','õ 縮','','055');
INSERT INTO mailpost VALUES (24916,'660-941','泲','ֽ','õ ̸','','055');
INSERT INTO mailpost VALUES (24917,'660-942','泲','ֽ','õ Ȱ','','055');
INSERT INTO mailpost VALUES (24918,'660-943','泲','ֽ','õ ','','055');
INSERT INTO mailpost VALUES (24919,'660-941','泲','ֽ','õ 渮','','055');
INSERT INTO mailpost VALUES (24920,'660-942','泲','ֽ','õ 縮','','055');
INSERT INTO mailpost VALUES (24921,'660-941','泲','ֽ','õ ȿڸ','','055');
INSERT INTO mailpost VALUES (24922,'660-940','泲','ֽ','õ','','055');
INSERT INTO mailpost VALUES (24923,'660-881','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24924,'660-881','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24925,'660-881','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24926,'660-882','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24927,'660-882','泲','ֽ',' ΰ踮','','055');
INSERT INTO mailpost VALUES (24928,'660-882','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24929,'660-880','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24930,'660-971','泲','ֽ',' õ','','055');
INSERT INTO mailpost VALUES (24931,'660-971','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24932,'660-972','泲','ֽ',' 踮','','055');
INSERT INTO mailpost VALUES (24933,'660-973','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24934,'660-973','泲','ֽ',' ܸ','','055');
INSERT INTO mailpost VALUES (24935,'660-971','泲','ֽ',' ڸŸ','','055');
INSERT INTO mailpost VALUES (24936,'660-972','泲','ֽ',' â̸','','055');
INSERT INTO mailpost VALUES (24937,'660-973','泲','ֽ',' ȿڸ','','055');
INSERT INTO mailpost VALUES (24938,'660-970','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24939,'660-871','泲','ֽ','̹ݼ 긮','','055');
INSERT INTO mailpost VALUES (24940,'660-871','泲','ֽ','̹ݼ 漺','','055');
INSERT INTO mailpost VALUES (24941,'660-871','泲','ֽ','̹ݼ õ','','055');
INSERT INTO mailpost VALUES (24942,'660-871','泲','ֽ','̹ݼ ߻긮','','055');
INSERT INTO mailpost VALUES (24943,'660-872','泲','ֽ','̹ݼ ϸ','','055');
INSERT INTO mailpost VALUES (24944,'660-872','泲','ֽ','̹ݼ ȸ','','055');
INSERT INTO mailpost VALUES (24945,'660-872','泲','ֽ','̹ݼ ̸','','055');
INSERT INTO mailpost VALUES (24946,'660-872','泲','ֽ','̹ݼ ϰ','','055');
INSERT INTO mailpost VALUES (24947,'660-870','泲','ֽ','̹ݼ','','055');
INSERT INTO mailpost VALUES (24948,'660-861','泲','ֽ','Ϲݼ ','','055');
INSERT INTO mailpost VALUES (24949,'660-861','泲','ֽ','Ϲݼ ϸ','','055');
INSERT INTO mailpost VALUES (24950,'660-862','泲','ֽ','Ϲݼ 긮','','055');
INSERT INTO mailpost VALUES (24951,'660-861','泲','ֽ','Ϲݼ õ','','055');
INSERT INTO mailpost VALUES (24952,'660-862','泲','ֽ','Ϲݼ õ','','055');
INSERT INTO mailpost VALUES (24953,'660-863','泲','ֽ','Ϲݼ â̸','','055');
INSERT INTO mailpost VALUES (24954,'660-860','泲','ֽ','Ϲݼ','','055');
INSERT INTO mailpost VALUES (24955,'660-821','泲','ֽ','̸ ','','055');
INSERT INTO mailpost VALUES (24956,'660-822','泲','ֽ','̸ ฮ','','055');
INSERT INTO mailpost VALUES (24957,'660-821','泲','ֽ','̸ Ұ','','055');
INSERT INTO mailpost VALUES (24958,'660-822','泲','ֽ','̸ ','','055');
INSERT INTO mailpost VALUES (24959,'660-822','泲','ֽ','̸ ϸ','','055');
INSERT INTO mailpost VALUES (24960,'660-821','泲','ֽ','̸ ȭ','','055');
INSERT INTO mailpost VALUES (24961,'660-820','泲','ֽ','̸','','055');
INSERT INTO mailpost VALUES (24962,'660-891','泲','ֽ',' ݰ','','055');
INSERT INTO mailpost VALUES (24963,'660-892','泲','ֽ',' »긮','','055');
INSERT INTO mailpost VALUES (24964,'660-891','泲','ֽ',' л縮','','055');
INSERT INTO mailpost VALUES (24965,'660-891','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24966,'660-892','泲','ֽ',' û㸮','','055');
INSERT INTO mailpost VALUES (24967,'660-892','泲','ֽ',' û','','055');
INSERT INTO mailpost VALUES (24968,'660-890','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24969,'660-851','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24970,'660-852','泲','ֽ',' õ','','055');
INSERT INTO mailpost VALUES (24971,'660-853','泲','ֽ',' 縮','','055');
INSERT INTO mailpost VALUES (24972,'660-851','泲','ֽ',' 긮','','055');
INSERT INTO mailpost VALUES (24973,'660-852','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24974,'660-853','泲','ֽ',' ¼','','055');
INSERT INTO mailpost VALUES (24975,'660-853','泲','ֽ',' õ','','055');
INSERT INTO mailpost VALUES (24976,'660-850','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24977,'660-931','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24978,'660-932','泲','ֽ',' ϸ','','055');
INSERT INTO mailpost VALUES (24979,'660-933','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24980,'660-931','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24981,'660-931','泲','ֽ',' ̸','','055');
INSERT INTO mailpost VALUES (24982,'660-933','泲','ֽ',' Ŵ縮','','055');
INSERT INTO mailpost VALUES (24983,'660-933','泲','ֽ',' ︮','','055');
INSERT INTO mailpost VALUES (24984,'660-932','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24985,'660-932','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24986,'660-932','泲','ֽ',' ','','055');
INSERT INTO mailpost VALUES (24987,'660-930','泲','ֽ','','','055');
INSERT INTO mailpost VALUES (24988,'660-600','泲','ֽ','ֿü缭','','055');
INSERT INTO mailpost VALUES (24989,'645-500','泲','ؽ','ֵ','','055');
INSERT INTO mailpost VALUES (24990,'645-800','泲','ؽ','ȭ','1743','055');
INSERT INTO mailpost VALUES (24991,'645-801','泲','ؽ','ȭ','744851','055');
INSERT INTO mailpost VALUES (24992,'645-800','泲','ؽ','ȭ','8521125','055');
INSERT INTO mailpost VALUES (24993,'645-801','泲','ؽ','ȭ','11261137','055');
INSERT INTO mailpost VALUES (24994,'645-802','泲','ؽ','ȭ','11381180','055');
INSERT INTO mailpost VALUES (24995,'645-801','泲','ؽ','ȭ','11811765','055');
INSERT INTO mailpost VALUES (24996,'645-270','泲','ؽ','ȭ','','055');
INSERT INTO mailpost VALUES (24997,'645-080','泲','ؽ','ȭ','','055');
INSERT INTO mailpost VALUES (24998,'645-100','泲','ؽ','ȭ','','055');
INSERT INTO mailpost VALUES (24999,'645-370','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25000,'645-035','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25001,'645-480','泲','ؽ','絿','','055');
INSERT INTO mailpost VALUES (25002,'645-030','泲','ؽ','뿵','','055');
INSERT INTO mailpost VALUES (25003,'645-460','泲','ؽ','嵿','','055');
INSERT INTO mailpost VALUES (25004,'645-060','泲','ؽ','׵','','055');
INSERT INTO mailpost VALUES (25005,'645-070','泲','ؽ','õ','','055');
INSERT INTO mailpost VALUES (25006,'645-180','泲','ؽ','ﵿ','','055');
INSERT INTO mailpost VALUES (25007,'645-310','泲','ؽ','굿','','055');
INSERT INTO mailpost VALUES (25008,'645-012','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25009,'645-013','泲','ؽ','õ','','055');
INSERT INTO mailpost VALUES (25010,'645-011','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25011,'645-490','泲','ؽ','ε','','055');
INSERT INTO mailpost VALUES (25012,'645-450','泲','ؽ','õ','','055');
INSERT INTO mailpost VALUES (25013,'645-803','泲','ؽ','','1580','055');
INSERT INTO mailpost VALUES (25014,'645-804','泲','ؽ','','1385','055');
INSERT INTO mailpost VALUES (25015,'645-440','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25016,'645-033','泲','ؽ','۵','','055');
INSERT INTO mailpost VALUES (25017,'645-701','泲','ؽ','ﵿ ؽû','','055');
INSERT INTO mailpost VALUES (25018,'645-170','泲','ؽ','ﵿ','','055');
INSERT INTO mailpost VALUES (25019,'645-380','泲','ؽ','Ϻε','','055');
INSERT INTO mailpost VALUES (25020,'645-014','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25021,'645-390','泲','ؽ','ߵ','','055');
INSERT INTO mailpost VALUES (25022,'645-280','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25023,'645-360','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25024,'645-470','泲','ؽ','һ絿','','055');
INSERT INTO mailpost VALUES (25025,'645-051','泲','ؽ','õ','','055');
INSERT INTO mailpost VALUES (25026,'645-015','泲','ؽ','׵','','055');
INSERT INTO mailpost VALUES (25027,'645-200','泲','ؽ','е','','055');
INSERT INTO mailpost VALUES (25028,'645-410','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25029,'645-110','泲','ؽ','۵','','055');
INSERT INTO mailpost VALUES (25030,'645-032','泲','ؽ','ε','','055');
INSERT INTO mailpost VALUES (25031,'645-010','泲','ؽ','ﵿ','','055');
INSERT INTO mailpost VALUES (25032,'645-050','泲','ؽ','Ȱ','','055');
INSERT INTO mailpost VALUES (25033,'645-520','泲','ؽ','Ȱ','','055');
INSERT INTO mailpost VALUES (25034,'645-031','泲','ؽ','ް','','055');
INSERT INTO mailpost VALUES (25035,'645-805','泲','ؽ','µ','1124','055');
INSERT INTO mailpost VALUES (25036,'645-806','泲','ؽ','µ','125933','055');
INSERT INTO mailpost VALUES (25037,'645-250','泲','ؽ','µ','','055');
INSERT INTO mailpost VALUES (25038,'645-420','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25039,'645-510','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25040,'645-350','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25041,'645-807','泲','ؽ','̵','1418','055');
INSERT INTO mailpost VALUES (25042,'645-808','泲','ؽ','̵','419674','055');
INSERT INTO mailpost VALUES (25043,'645-807','泲','ؽ','̵','675679','055');
INSERT INTO mailpost VALUES (25044,'645-290','泲','ؽ','̵','','055');
INSERT INTO mailpost VALUES (25045,'645-120','泲','ؽ','ͼ','','055');
INSERT INTO mailpost VALUES (25046,'645-220','泲','ؽ','λ絿','','055');
INSERT INTO mailpost VALUES (25047,'645-034','泲','ؽ','ǵ','','055');
INSERT INTO mailpost VALUES (25048,'645-300','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25049,'645-330','泲','ؽ','õ','','055');
INSERT INTO mailpost VALUES (25050,'645-400','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25051,'645-240','泲','ؽ','Ȳ굿','','055');
INSERT INTO mailpost VALUES (25052,'645-430','泲','ؽ','װ','','055');
INSERT INTO mailpost VALUES (25053,'645-150','泲','ؽ','߾ӵ','','055');
INSERT INTO mailpost VALUES (25054,'645-090','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25055,'645-160','泲','ؽ','â','','055');
INSERT INTO mailpost VALUES (25056,'645-530','泲','ؽ','ûȵ','','055');
INSERT INTO mailpost VALUES (25057,'645-230','泲','ؽ','湫','','055');
INSERT INTO mailpost VALUES (25058,'645-040','泲','ؽ','ǵ','','055');
INSERT INTO mailpost VALUES (25059,'645-260','泲','ؽ','¹鵿','','055');
INSERT INTO mailpost VALUES (25060,'645-020','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25061,'645-140','泲','ؽ','ŵ','','055');
INSERT INTO mailpost VALUES (25062,'645-210','泲','ؽ','ȵ','','055');
INSERT INTO mailpost VALUES (25063,'645-750','泲','ؽ','ǳȣ 켺Ʈ','','055');
INSERT INTO mailpost VALUES (25064,'645-320','泲','ؽ','ǳȣ','','055');
INSERT INTO mailpost VALUES (25065,'645-340','泲','ؽ','ϵ','','055');
INSERT INTO mailpost VALUES (25066,'645-016','泲','ؽ','','','055');
INSERT INTO mailpost VALUES (25067,'645-190','泲','ؽ','ȭõ','','055');
INSERT INTO mailpost VALUES (25068,'645-130','泲','ؽ','ȸ','','055');
INSERT INTO mailpost VALUES (25069,'645-600','泲','ؽ','ؿü缭','','055');
INSERT INTO mailpost VALUES (25070,'641-800','泲','â','','114','055');
INSERT INTO mailpost VALUES (25071,'641-801','泲','â','','1550','055');
INSERT INTO mailpost VALUES (25072,'641-750','泲','â',' ְƮ','','055');
INSERT INTO mailpost VALUES (25073,'641-111','泲','â','','','055');
INSERT INTO mailpost VALUES (25074,'641-711','泲','â',' LGâ1','','055');
INSERT INTO mailpost VALUES (25075,'641-110','泲','â','','','055');
INSERT INTO mailpost VALUES (25076,'641-792','泲','â','Ͱ ()λ߰','','055');
INSERT INTO mailpost VALUES (25077,'641-420','泲','â','Ͱ','','055');
INSERT INTO mailpost VALUES (25078,'641-410','泲','â','ͻ굿','','055');
INSERT INTO mailpost VALUES (25079,'641-430','泲','â','','','055');
INSERT INTO mailpost VALUES (25080,'641-090','泲','â','굿','','055');
INSERT INTO mailpost VALUES (25081,'641-802','泲','â','絿','112','055');
INSERT INTO mailpost VALUES (25082,'641-803','泲','â','絿','1345','055');
INSERT INTO mailpost VALUES (25083,'641-754','泲','â','絿 2Ʈ','(201210)','055');
INSERT INTO mailpost VALUES (25084,'641-755','泲','â','絿 3Ʈ','(301307)','055');
INSERT INTO mailpost VALUES (25085,'641-756','泲','â','絿 4Ʈ','(401409)','055');
INSERT INTO mailpost VALUES (25086,'641-751','泲','â','絿 1Ʈ','(101114)','055');
INSERT INTO mailpost VALUES (25087,'641-752','泲','â','絿 2Ʈ','(201211)','055');
INSERT INTO mailpost VALUES (25088,'641-091','泲','â','絿','','055');
INSERT INTO mailpost VALUES (25089,'641-330','泲','â','','','055');
INSERT INTO mailpost VALUES (25090,'641-712','泲','â',' ȿ߰()','','055');
INSERT INTO mailpost VALUES (25091,'641-050','泲','â','','','055');
INSERT INTO mailpost VALUES (25092,'641-470','泲','â','','','055');
INSERT INTO mailpost VALUES (25093,'641-804','泲','â','浿','331360','055');
INSERT INTO mailpost VALUES (25094,'641-805','泲','â','浿','361400','055');
INSERT INTO mailpost VALUES (25095,'641-753','泲','â','浿 1Ʈ','(101107)','055');
INSERT INTO mailpost VALUES (25096,'641-757','泲','â','浿 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (25097,'641-758','泲','â','浿 1Ʈ','(101107)','055');
INSERT INTO mailpost VALUES (25098,'641-759','泲','â','浿 2Ʈ','(201207)','055');
INSERT INTO mailpost VALUES (25099,'641-760','泲','â','浿 Ʈ','','055');
INSERT INTO mailpost VALUES (25100,'641-761','泲','â','浿 3Ʈ','','055');
INSERT INTO mailpost VALUES (25101,'641-762','泲','â','浿 ӴƮ','','055');
INSERT INTO mailpost VALUES (25102,'641-100','泲','â','浿','','055');
INSERT INTO mailpost VALUES (25103,'641-806','泲','â','','136','055');
INSERT INTO mailpost VALUES (25104,'641-807','泲','â','','3769','055');
INSERT INTO mailpost VALUES (25105,'641-808','泲','â','','7093','055');
INSERT INTO mailpost VALUES (25106,'641-807','泲','â','','94108','055');
INSERT INTO mailpost VALUES (25107,'641-200','泲','â','','','055');
INSERT INTO mailpost VALUES (25108,'641-220','泲','â','','','055');
INSERT INTO mailpost VALUES (25109,'641-809','泲','â','赿','301345','055');
INSERT INTO mailpost VALUES (25110,'641-810','泲','â','赿','346403','055');
INSERT INTO mailpost VALUES (25111,'641-811','泲','â','赿','404913','055');
INSERT INTO mailpost VALUES (25112,'641-796','泲','â','赿 âΰ','','055');
INSERT INTO mailpost VALUES (25113,'641-540','泲','â','赿','','055');
INSERT INTO mailpost VALUES (25114,'641-490','泲','â','','','055');
INSERT INTO mailpost VALUES (25115,'641-771','泲','â','δ뵿 â','','055');
INSERT INTO mailpost VALUES (25116,'641-706','泲','â','δ뵿 âտ','','055');
INSERT INTO mailpost VALUES (25117,'641-210','泲','â','δ뵿','','055');
INSERT INTO mailpost VALUES (25118,'641-250','泲','â','','','055');
INSERT INTO mailpost VALUES (25119,'641-812','泲','â','','138','055');
INSERT INTO mailpost VALUES (25120,'641-813','泲','â','','3990','055');
INSERT INTO mailpost VALUES (25121,'641-814','泲','â','','91150','055');
INSERT INTO mailpost VALUES (25122,'641-815','泲','â','','151210','055');
INSERT INTO mailpost VALUES (25123,'641-763','泲','â',' Ʈ','','055');
INSERT INTO mailpost VALUES (25124,'641-560','泲','â','','','055');
INSERT INTO mailpost VALUES (25125,'641-460','泲','â','ݰ赿','','055');
INSERT INTO mailpost VALUES (25126,'641-816','泲','â','ݸ','17','055');
INSERT INTO mailpost VALUES (25127,'641-817','泲','â','ݸ','812','055');
INSERT INTO mailpost VALUES (25128,'641-818','泲','â','ݸ','1324','055');
INSERT INTO mailpost VALUES (25129,'641-764','泲','â','ݸ ŰƮ','','055');
INSERT INTO mailpost VALUES (25130,'641-765','泲','â','ݸ ݼ۾Ʈ','(154)','055');
INSERT INTO mailpost VALUES (25131,'641-766','泲','â','ݸ ݼ۾Ʈ','(101152)','055');
INSERT INTO mailpost VALUES (25132,'641-767','泲','â','ݸ 1Ʈ','(101113)','055');
INSERT INTO mailpost VALUES (25133,'641-768','泲','â','ݸ 2Ʈ','(201213)','055');
INSERT INTO mailpost VALUES (25134,'641-180','泲','â','ݸ','','055');
INSERT INTO mailpost VALUES (25135,'641-190','泲','â','ݼ۵','','055');
INSERT INTO mailpost VALUES (25136,'641-819','泲','â','','149','055');
INSERT INTO mailpost VALUES (25137,'641-820','泲','â','','50119','055');
INSERT INTO mailpost VALUES (25138,'641-769','泲','â',' 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (25139,'641-170','泲','â','','','055');
INSERT INTO mailpost VALUES (25140,'641-821','泲','â','','160','055');
INSERT INTO mailpost VALUES (25141,'641-822','泲','â','','61122','055');
INSERT INTO mailpost VALUES (25142,'641-823','泲','â','','123180','055');
INSERT INTO mailpost VALUES (25143,'641-270','泲','â','','','055');
INSERT INTO mailpost VALUES (25144,'641-242','泲','â','','','055');
INSERT INTO mailpost VALUES (25145,'641-520','泲','â','ϵ','','055');
INSERT INTO mailpost VALUES (25146,'641-130','泲','â','Ҹ굿','','055');
INSERT INTO mailpost VALUES (25147,'641-824','泲','â','縲','180','055');
INSERT INTO mailpost VALUES (25148,'641-825','泲','â','縲','81159','055');
INSERT INTO mailpost VALUES (25149,'641-702','泲','â','縲 󳲵û','','055');
INSERT INTO mailpost VALUES (25150,'641-797','泲','â','縲 󳲵û','','055');
INSERT INTO mailpost VALUES (25151,'641-773','泲','â','縲 âб','','055');
INSERT INTO mailpost VALUES (25152,'641-241','泲','â','縲','','055');
INSERT INTO mailpost VALUES (25153,'641-826','泲','â','ĵ','192','055');
INSERT INTO mailpost VALUES (25154,'641-827','泲','â','ĵ','93137','055');
INSERT INTO mailpost VALUES (25155,'641-828','泲','â','ĵ','138148','055');
INSERT INTO mailpost VALUES (25156,'641-770','泲','â','ĵ 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (25157,'641-774','泲','â','ĵ ȭƮ','','055');
INSERT INTO mailpost VALUES (25158,'641-775','泲','â','ĵ ĵƮ','','055');
INSERT INTO mailpost VALUES (25159,'641-776','泲','â','ĵ ;Ʈ','','055');
INSERT INTO mailpost VALUES (25160,'641-704','泲','â','ĵ âû','','055');
INSERT INTO mailpost VALUES (25161,'641-705','泲','â','ĵ â','','055');
INSERT INTO mailpost VALUES (25162,'641-550','泲','â','ĵ','','055');
INSERT INTO mailpost VALUES (25163,'641-070','泲','â','','','055');
INSERT INTO mailpost VALUES (25164,'641-440','泲','â','ȭ','','055');
INSERT INTO mailpost VALUES (25165,'641-230','泲','â','ﵿ','','055');
INSERT INTO mailpost VALUES (25166,'641-160','泲','â','ڵ','','055');
INSERT INTO mailpost VALUES (25167,'641-832','泲','â','󳲵','143','055');
INSERT INTO mailpost VALUES (25168,'641-829','泲','â','󳲵','4460','055');
INSERT INTO mailpost VALUES (25169,'641-831','泲','â','󳲵','6180','055');
INSERT INTO mailpost VALUES (25170,'641-829','泲','â','󳲵','81106','055');
INSERT INTO mailpost VALUES (25171,'641-830','泲','â','󳲵','107515','055');
INSERT INTO mailpost VALUES (25172,'641-743','泲','â','󳲵 뵿ȭ','','055');
INSERT INTO mailpost VALUES (25173,'641-744','泲','â','󳲵 뵿','','055');
INSERT INTO mailpost VALUES (25174,'641-777','泲','â','󳲵 뵿Ʈ','','055');
INSERT INTO mailpost VALUES (25175,'641-795','泲','â','󳲵 Ｚ','','055');
INSERT INTO mailpost VALUES (25176,'641-778','泲','â','󳲵 1Ʈ','(101108)','055');
INSERT INTO mailpost VALUES (25177,'641-779','泲','â','󳲵 2Ʈ','(201206)','055');
INSERT INTO mailpost VALUES (25178,'641-780','泲','â','󳲵 3Ʈ','(301314)','055');
INSERT INTO mailpost VALUES (25179,'641-781','泲','â','󳲵 5Ʈ','(501514)','055');
INSERT INTO mailpost VALUES (25180,'641-010','泲','â','󳲵','','055');
INSERT INTO mailpost VALUES (25181,'641-340','泲','â','󺹵','','055');
INSERT INTO mailpost VALUES (25182,'641-260','泲','â','','','055');
INSERT INTO mailpost VALUES (25183,'641-500','泲','â','','','055');
INSERT INTO mailpost VALUES (25184,'641-715','泲','â','굿 ȿ()','','055');
INSERT INTO mailpost VALUES (25185,'641-713','泲','â','굿 LGâ2','','055');
INSERT INTO mailpost VALUES (25186,'641-714','泲','â','굿 LG-OTIS','','055');
INSERT INTO mailpost VALUES (25187,'641-315','泲','â','굿','','055');
INSERT INTO mailpost VALUES (25188,'641-745','泲','â','ֵ ڵ()â','','055');
INSERT INTO mailpost VALUES (25189,'641-746','泲','â','ֵ ߰()2','','055');
INSERT INTO mailpost VALUES (25190,'641-716','泲','â','ֵ Ｚũ()1','','055');
INSERT INTO mailpost VALUES (25191,'641-717','泲','â','ֵ Ｚũ()2','','055');
INSERT INTO mailpost VALUES (25192,'641-120','泲','â','ֵ','','055');
INSERT INTO mailpost VALUES (25193,'641-833','泲','â','Ұ赿','1699','055');
INSERT INTO mailpost VALUES (25194,'641-834','泲','â','Ұ赿','700800','055');
INSERT INTO mailpost VALUES (25195,'641-480','泲','â','Ұ赿','','055');
INSERT INTO mailpost VALUES (25196,'641-835','泲','â','Ҵ䵿','1132','055');
INSERT INTO mailpost VALUES (25197,'641-836','泲','â','Ҵ䵿','133399','055');
INSERT INTO mailpost VALUES (25198,'641-835','泲','â','Ҵ䵿','400500','055');
INSERT INTO mailpost VALUES (25199,'641-530','泲','â','Ҵ䵿','','055');
INSERT INTO mailpost VALUES (25200,'641-837','泲','â','ſ','155','055');
INSERT INTO mailpost VALUES (25201,'641-838','泲','â','ſ','5690','055');
INSERT INTO mailpost VALUES (25202,'641-839','泲','â','ſ','9193','055');
INSERT INTO mailpost VALUES (25203,'641-701','泲','â','ſ ()泲Ź','','055');
INSERT INTO mailpost VALUES (25204,'641-739','泲','â','ſ ΰǰâ','','055');
INSERT INTO mailpost VALUES (25205,'641-718','泲','â','ſ οݰâ','','055');
INSERT INTO mailpost VALUES (25206,'641-722','泲','â','ſ ȯû','','055');
INSERT INTO mailpost VALUES (25207,'641-736','泲','â','ſ ߾ȸ泲','','055');
INSERT INTO mailpost VALUES (25208,'641-737','泲','â','ſ 긲߾ȸ泲ȸ','','055');
INSERT INTO mailpost VALUES (25209,'641-782','泲','â','ſ ſְƮ','','055');
INSERT INTO mailpost VALUES (25210,'641-783','泲','â','ſ ƾƮ','','055');
INSERT INTO mailpost VALUES (25211,'641-723','泲','â','ſ û泲û','','055');
INSERT INTO mailpost VALUES (25212,'641-724','泲','â','ſ âǼ','','055');
INSERT INTO mailpost VALUES (25213,'641-738','泲','â','ſ âȸǼ','','055');
INSERT INTO mailpost VALUES (25214,'641-710','泲','â','ſ âҹ漭','','055');
INSERT INTO mailpost VALUES (25215,'641-708','泲','â','ſ âñû','','055');
INSERT INTO mailpost VALUES (25216,'641-707','泲','â','ſ âߺΰ','','055');
INSERT INTO mailpost VALUES (25217,'641-709','泲','â','ſ â溴繫','','055');
INSERT INTO mailpost VALUES (25218,'641-725','泲','â','ſ û泲繫','','055');
INSERT INTO mailpost VALUES (25219,'641-790','泲','â','ſ ѱ۰âѱ','','055');
INSERT INTO mailpost VALUES (25220,'641-730','泲','â','ſ ѱâ','','055');
INSERT INTO mailpost VALUES (25221,'641-732','泲','â','ſ ѱ°泲','','055');
INSERT INTO mailpost VALUES (25222,'641-060','泲','â','ſ','','055');
INSERT INTO mailpost VALUES (25223,'641-003','泲','â','̵ â߱','','055');
INSERT INTO mailpost VALUES (25224,'641-370','泲','â','̵','','055');
INSERT INTO mailpost VALUES (25225,'641-150','泲','â','ȹε','','055');
INSERT INTO mailpost VALUES (25226,'641-360','泲','â','','','055');
INSERT INTO mailpost VALUES (25227,'641-300','泲','â','','','055');
INSERT INTO mailpost VALUES (25228,'641-350','泲','â','Ͼϵ','','055');
INSERT INTO mailpost VALUES (25229,'641-020','泲','â','ܵ','','055');
INSERT INTO mailpost VALUES (25230,'641-042','泲','â','뵿','','055');
INSERT INTO mailpost VALUES (25231,'641-040','泲','â','','','055');
INSERT INTO mailpost VALUES (25232,'641-840','泲','â','ȣ','165','055');
INSERT INTO mailpost VALUES (25233,'641-841','泲','â','ȣ','6669','055');
INSERT INTO mailpost VALUES (25234,'641-842','泲','â','ȣ','70485','055');
INSERT INTO mailpost VALUES (25235,'641-740','泲','â','ȣ 泲ȸ','','055');
INSERT INTO mailpost VALUES (25236,'641-728','泲','â','ȣ 泲￬ߺ','','055');
INSERT INTO mailpost VALUES (25237,'641-719','泲','â','ȣ 󳲵û','','055');
INSERT INTO mailpost VALUES (25238,'641-731','泲','â','ȣ 󳲵ȸ','','055');
INSERT INTO mailpost VALUES (25239,'641-747','泲','â','ȣ 󳲵ȸ','','055');
INSERT INTO mailpost VALUES (25240,'641-729','泲','â','ȣ âȭ翬','','055');
INSERT INTO mailpost VALUES (25241,'641-733','泲','â','ȣ ݰ泲','','055');
INSERT INTO mailpost VALUES (25242,'641-798','泲','â','ȣ ڻ泲','','055');
INSERT INTO mailpost VALUES (25243,'641-734','泲','â','ȣ ð泲','','055');
INSERT INTO mailpost VALUES (25244,'641-784','泲','â','ȣ ԵƮ','','055');
INSERT INTO mailpost VALUES (25245,'641-741','泲','â','ȣ ſհ泲ȸ','','055');
INSERT INTO mailpost VALUES (25246,'641-785','泲','â','ȣ Ʈ','(201223)','055');
INSERT INTO mailpost VALUES (25247,'641-786','泲','â','ȣ Ʈ','(301328)','055');
INSERT INTO mailpost VALUES (25248,'641-748','泲','â','ȣ ','','055');
INSERT INTO mailpost VALUES (25249,'641-720','泲','â','ȣ â','','055');
INSERT INTO mailpost VALUES (25250,'641-726','泲','â','ȣ âýüܼƮȦ','','055');
INSERT INTO mailpost VALUES (25251,'641-703','泲','â','ȣ âû','','055');
INSERT INTO mailpost VALUES (25252,'641-721','泲','â','ȣ â뵿繫','','055');
INSERT INTO mailpost VALUES (25253,'641-727','泲','â','ȣ ѱâ','','055');
INSERT INTO mailpost VALUES (25254,'641-735','泲','â','ȣ ѱ泲','','055');
INSERT INTO mailpost VALUES (25255,'641-041','泲','â','ȣ','','055');
INSERT INTO mailpost VALUES (25256,'641-290','泲','â','','','055');
INSERT INTO mailpost VALUES (25257,'641-380','泲','â','','','055');
INSERT INTO mailpost VALUES (25258,'641-400','泲','â','','','055');
INSERT INTO mailpost VALUES (25259,'641-510','泲','â','ߵ','','055');
INSERT INTO mailpost VALUES (25260,'641-843','泲','â','߾ӵ','145','055');
INSERT INTO mailpost VALUES (25261,'641-844','泲','â','߾ӵ','4689','055');
INSERT INTO mailpost VALUES (25262,'641-845','泲','â','߾ӵ','90103','055');
INSERT INTO mailpost VALUES (25263,'641-843','泲','â','߾ӵ','104120','055');
INSERT INTO mailpost VALUES (25264,'641-742','泲','â','߾ӵ ȸ','','055');
INSERT INTO mailpost VALUES (25265,'641-749','泲','â','߾ӵ Ǻ','','055');
INSERT INTO mailpost VALUES (25266,'641-793','泲','â','߾ӵ ǽ','','055');
INSERT INTO mailpost VALUES (25267,'641-772','泲','â','߾ӵ âɴ','','055');
INSERT INTO mailpost VALUES (25268,'641-791','泲','â','߾ӵ â','','055');
INSERT INTO mailpost VALUES (25269,'641-794','泲','â','߾ӵ ȭǽ','','055');
INSERT INTO mailpost VALUES (25270,'641-030','泲','â','߾ӵ','','055');
INSERT INTO mailpost VALUES (25271,'641-280','泲','â','͵','','055');
INSERT INTO mailpost VALUES (25272,'641-450','泲','â','浿','','055');
INSERT INTO mailpost VALUES (25273,'641-390','泲','â','â','','055');
INSERT INTO mailpost VALUES (25274,'641-140','泲','â','õ','','055');
INSERT INTO mailpost VALUES (25275,'641-080','泲','â','','','055');
INSERT INTO mailpost VALUES (25276,'641-240','泲','â','̵','','055');
INSERT INTO mailpost VALUES (25277,'641-846','泲','â','ȿ뵿','121','055');
INSERT INTO mailpost VALUES (25278,'641-847','泲','â','ȿ뵿','2256','055');
INSERT INTO mailpost VALUES (25279,'641-846','泲','â','ȿ뵿','5758','055');
INSERT INTO mailpost VALUES (25280,'641-847','泲','â','ȿ뵿','5976','055');
INSERT INTO mailpost VALUES (25281,'641-848','泲','â','ȿ뵿','77101','055');
INSERT INTO mailpost VALUES (25282,'641-849','泲','â','ȿ뵿','102120','055');
INSERT INTO mailpost VALUES (25283,'641-850','泲','â','ȿ뵿','121123','055');
INSERT INTO mailpost VALUES (25284,'641-849','泲','â','ȿ뵿','124162','055');
INSERT INTO mailpost VALUES (25285,'641-851','泲','â','ȿ뵿','163198','055');
INSERT INTO mailpost VALUES (25286,'641-787','泲','â','ȿ뵿 صƮ','','055');
INSERT INTO mailpost VALUES (25287,'641-788','泲','â','ȿ뵿 뵿߾ӾƮ','','055');
INSERT INTO mailpost VALUES (25288,'641-789','泲','â','ȿ뵿 αܰ󳲵','','055');
INSERT INTO mailpost VALUES (25289,'641-465','泲','â','ȿ뵿','','055');
INSERT INTO mailpost VALUES (25290,'641-861','泲','â',' ݻ긮','','055');
INSERT INTO mailpost VALUES (25291,'641-862','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25292,'641-861','泲','â',' 뿬','','055');
INSERT INTO mailpost VALUES (25293,'641-862','泲','â',' ȣ','','055');
INSERT INTO mailpost VALUES (25294,'641-863','泲','â',' ܰ踮','','055');
INSERT INTO mailpost VALUES (25295,'641-864','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25296,'641-862','泲','â',' õ','','055');
INSERT INTO mailpost VALUES (25297,'641-865','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25298,'641-863','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25299,'641-861','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25300,'641-861','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25301,'641-861','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25302,'641-863','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25303,'641-861','泲','â',' 곲','','055');
INSERT INTO mailpost VALUES (25304,'641-862','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25305,'641-863','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25306,'641-865','泲','â',' Ź渮','','055');
INSERT INTO mailpost VALUES (25307,'641-862','泲','â',' 밭','','055');
INSERT INTO mailpost VALUES (25308,'641-864','泲','â',' Ḯ','','055');
INSERT INTO mailpost VALUES (25309,'641-862','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25310,'641-863','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25311,'641-862','泲','â',' Ḯ','','055');
INSERT INTO mailpost VALUES (25312,'641-861','泲','â',' ׵','','055');
INSERT INTO mailpost VALUES (25313,'641-862','泲','â',' ȭ縮','','055');
INSERT INTO mailpost VALUES (25314,'641-860','泲','â','','','055');
INSERT INTO mailpost VALUES (25315,'641-921','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25316,'641-922','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25317,'641-923','泲','â',' 渮','','055');
INSERT INTO mailpost VALUES (25318,'641-921','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25319,'641-924','泲','â',' Ϻθ','','055');
INSERT INTO mailpost VALUES (25320,'641-924','泲','â',' ϸ','','055');
INSERT INTO mailpost VALUES (25321,'641-924','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25322,'641-922','泲','â',' ϵ','','055');
INSERT INTO mailpost VALUES (25323,'641-923','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25324,'641-920','泲','â','','','055');
INSERT INTO mailpost VALUES (25325,'641-871','泲','â','ϸ 踮','','055');
INSERT INTO mailpost VALUES (25326,'641-872','泲','â','ϸ ϸ','','055');
INSERT INTO mailpost VALUES (25327,'641-873','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25328,'641-872','泲','â','ϸ 긮','','055');
INSERT INTO mailpost VALUES (25329,'641-871','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25330,'641-873','泲','â','ϸ 긮','','055');
INSERT INTO mailpost VALUES (25331,'641-872','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25332,'641-871','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25333,'641-874','泲','â','ϸ õ','','055');
INSERT INTO mailpost VALUES (25334,'641-873','泲','â','ϸ ̸','','055');
INSERT INTO mailpost VALUES (25335,'641-871','泲','â','ϸ ܰ','','055');
INSERT INTO mailpost VALUES (25336,'641-874','泲','â','ϸ ܻ긮','','055');
INSERT INTO mailpost VALUES (25337,'641-874','泲','â','ϸ 踮','','055');
INSERT INTO mailpost VALUES (25338,'641-872','泲','â','ϸ 鸮','','055');
INSERT INTO mailpost VALUES (25339,'641-872','泲','â','ϸ ̸','','055');
INSERT INTO mailpost VALUES (25340,'641-872','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25341,'641-874','泲','â','ϸ õ','','055');
INSERT INTO mailpost VALUES (25342,'641-871','泲','â','ϸ ȭõ','','055');
INSERT INTO mailpost VALUES (25343,'641-870','泲','â','ϸ','','055');
INSERT INTO mailpost VALUES (25344,'641-600','泲','â','âü缭','','055');
INSERT INTO mailpost VALUES (25345,'650-120','泲','뿵','絿','','055');
INSERT INTO mailpost VALUES (25346,'650-151','泲','뿵','1','','055');
INSERT INTO mailpost VALUES (25347,'650-152','泲','뿵','2','','055');
INSERT INTO mailpost VALUES (25348,'650-150','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25349,'650-110','泲','뿵','õ','','055');
INSERT INTO mailpost VALUES (25350,'650-070','泲','뿵','ȣ','','055');
INSERT INTO mailpost VALUES (25351,'650-100','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25352,'650-800','泲','뿵','','1999','055');
INSERT INTO mailpost VALUES (25353,'650-801','泲','뿵','','10001082','055');
INSERT INTO mailpost VALUES (25354,'650-010','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25355,'650-050','泲','뿵','ȭ','','055');
INSERT INTO mailpost VALUES (25356,'650-803','泲','뿵','̼1','400910','055');
INSERT INTO mailpost VALUES (25357,'650-131','泲','뿵','̼1','','055');
INSERT INTO mailpost VALUES (25358,'650-802','泲','뿵','̼2','1399','055');
INSERT INTO mailpost VALUES (25359,'650-750','泲','뿵','̼2 žƮ','','055');
INSERT INTO mailpost VALUES (25360,'650-751','泲','뿵','̼2 Ʈ','','055');
INSERT INTO mailpost VALUES (25361,'650-132','泲','뿵','̼2','','055');
INSERT INTO mailpost VALUES (25362,'650-130','泲','뿵','̼','','055');
INSERT INTO mailpost VALUES (25363,'650-752','泲','뿵',' ְƮ','','055');
INSERT INTO mailpost VALUES (25364,'650-140','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25365,'650-804','泲','뿵','Ͻŵ','1276','055');
INSERT INTO mailpost VALUES (25366,'650-805','泲','뿵','Ͻŵ','2771077','055');
INSERT INTO mailpost VALUES (25367,'650-753','泲','뿵','Ͻŵ ׷Ʈ','','055');
INSERT INTO mailpost VALUES (25368,'650-754','泲','뿵','Ͻŵ 츶Ʈ','','055');
INSERT INTO mailpost VALUES (25369,'650-020','泲','뿵','Ͻŵ','','055');
INSERT INTO mailpost VALUES (25370,'650-090','泲','뿵','ȣ','','055');
INSERT INTO mailpost VALUES (25371,'650-160','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25372,'650-806','泲','뿵','','11252','055');
INSERT INTO mailpost VALUES (25373,'650-807','泲','뿵','','12531450','055');
INSERT INTO mailpost VALUES (25374,'650-755','泲','뿵',' ;Ʈ','','055');
INSERT INTO mailpost VALUES (25375,'650-030','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25376,'650-060','泲','뿵','߾ӵ','','055');
INSERT INTO mailpost VALUES (25377,'650-756','泲','뿵',' ֿƮ','','055');
INSERT INTO mailpost VALUES (25378,'650-040','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25379,'650-171','泲','뿵','1','','055');
INSERT INTO mailpost VALUES (25380,'650-172','泲','뿵','2','','055');
INSERT INTO mailpost VALUES (25381,'650-170','泲','뿵','򸲵','','055');
INSERT INTO mailpost VALUES (25382,'650-080','泲','뿵','׳','','055');
INSERT INTO mailpost VALUES (25383,'650-941','泲','뿵',' ︮','','055');
INSERT INTO mailpost VALUES (25384,'650-942','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25385,'650-942','泲','뿵',' ̳','','055');
INSERT INTO mailpost VALUES (25386,'650-942','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25387,'650-943','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25388,'650-944','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25389,'650-942','泲','뿵',' ȭ','','055');
INSERT INTO mailpost VALUES (25390,'650-943','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25391,'650-945','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25392,'650-946','泲','뿵',' ߵ','','055');
INSERT INTO mailpost VALUES (25393,'650-947','泲','뿵',' ǳȭ','','055');
INSERT INTO mailpost VALUES (25394,'650-940','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25395,'650-821','泲','뿵',' 긮','','055');
INSERT INTO mailpost VALUES (25396,'650-822','泲','뿵',' ','11199','055');
INSERT INTO mailpost VALUES (25397,'650-823','泲','뿵',' ','12001220','055');
INSERT INTO mailpost VALUES (25398,'650-823','泲','뿵','  Ե','','055');
INSERT INTO mailpost VALUES (25399,'650-824','泲','뿵',' ','12132','055');
INSERT INTO mailpost VALUES (25400,'650-825','泲','뿵',' ','21332145','055');
INSERT INTO mailpost VALUES (25401,'650-825','泲','뿵','  ','','055');
INSERT INTO mailpost VALUES (25402,'650-826','泲','뿵',' ȣ','','055');
INSERT INTO mailpost VALUES (25403,'650-821','泲','뿵',' 쵿','','055');
INSERT INTO mailpost VALUES (25404,'650-826','泲','뿵',' ׸','','055');
INSERT INTO mailpost VALUES (25405,'650-827','泲','뿵',' Ȳ','','055');
INSERT INTO mailpost VALUES (25406,'650-820','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25407,'650-811','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25408,'650-812','泲','뿵',' ','11000','055');
INSERT INTO mailpost VALUES (25409,'650-813','泲','뿵',' ','10011200','055');
INSERT INTO mailpost VALUES (25410,'650-813','泲','뿵','  ','','055');
INSERT INTO mailpost VALUES (25411,'650-811','泲','뿵',' ۸','','055');
INSERT INTO mailpost VALUES (25412,'650-814','泲','뿵',' ','','055');
INSERT INTO mailpost VALUES (25413,'650-815','泲','뿵',' ','11100','055');
INSERT INTO mailpost VALUES (25414,'650-816','泲','뿵',' ','11011500','055');
INSERT INTO mailpost VALUES (25415,'650-816','泲','뿵','  Ե','','055');
INSERT INTO mailpost VALUES (25416,'650-817','泲','뿵',' 긮','','055');
INSERT INTO mailpost VALUES (25417,'650-814','泲','뿵',' 긮','','055');
INSERT INTO mailpost VALUES (25418,'650-810','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25419,'650-931','泲','뿵','緮 ','','055');
INSERT INTO mailpost VALUES (25420,'650-932','泲','뿵','緮 ','1373','055');
INSERT INTO mailpost VALUES (25421,'650-933','泲','뿵','緮 ','374862','055');
INSERT INTO mailpost VALUES (25422,'650-932','泲','뿵','緮  쵵','','055');
INSERT INTO mailpost VALUES (25423,'650-934','泲','뿵','緮 ','','055');
INSERT INTO mailpost VALUES (25424,'650-934','泲','뿵','緮 ','','055');
INSERT INTO mailpost VALUES (25425,'650-930','泲','뿵','緮','','055');
INSERT INTO mailpost VALUES (25426,'650-911','泲','뿵',' 븮','','055');
INSERT INTO mailpost VALUES (25427,'650-912','泲','뿵',' ׸','1759','055');
INSERT INTO mailpost VALUES (25428,'650-913','泲','뿵',' ׸','7601300','055');
INSERT INTO mailpost VALUES (25429,'650-914','泲','뿵',' ι̸','','055');
INSERT INTO mailpost VALUES (25430,'650-915','泲','뿵',' 긮','','055');
INSERT INTO mailpost VALUES (25431,'650-916','泲','뿵',' ȭ','','055');
INSERT INTO mailpost VALUES (25432,'650-910','泲','뿵','','','055');
INSERT INTO mailpost VALUES (25433,'650-831','泲','뿵','볲 ޸','','055');
INSERT INTO mailpost VALUES (25434,'650-832','泲','뿵','볲 ȭ','','055');
INSERT INTO mailpost VALUES (25435,'650-833','泲','뿵','볲 Ǹ','','055');
INSERT INTO mailpost VALUES (25436,'650-834','泲','뿵','볲 ','','055');
INSERT INTO mailpost VALUES (25437,'650-832','泲','뿵','볲 幮','','055');
INSERT INTO mailpost VALUES (25438,'650-834','泲','뿵','볲 ','','055');
INSERT INTO mailpost VALUES (25439,'650-835','泲','뿵','볲 ','','055');
INSERT INTO mailpost VALUES (25440,'650-831','泲','뿵','볲 ȭ︮','','055');
INSERT INTO mailpost VALUES (25441,'650-830','泲','뿵','볲','','055');
INSERT INTO mailpost VALUES (25442,'650-921','泲','뿵','ѻ ξ︮','','055');
INSERT INTO mailpost VALUES (25443,'650-922','泲','뿵','ѻ ׸','','055');
INSERT INTO mailpost VALUES (25444,'650-923','泲','뿵','ѻ  ','','055');
INSERT INTO mailpost VALUES (25445,'650-923','泲','뿵','ѻ ','','055');
INSERT INTO mailpost VALUES (25446,'650-924','泲','뿵','ѻ ȣ','','055');
INSERT INTO mailpost VALUES (25447,'650-925','泲','뿵','ѻ ȣ','','055');
INSERT INTO mailpost VALUES (25448,'650-926','泲','뿵','ѻ â¸','','055');
INSERT INTO mailpost VALUES (25449,'650-927','泲','뿵','ѻ ߺ','','055');
INSERT INTO mailpost VALUES (25450,'650-927','泲','뿵','ѻ ϼҸ','','055');
INSERT INTO mailpost VALUES (25451,'650-920','泲','뿵','ѻ','','055');
INSERT INTO mailpost VALUES (25452,'650-600','泲','뿵','뿵ü缭','','055');
INSERT INTO mailpost VALUES (25453,'670-801','泲','â','â ','','055');
INSERT INTO mailpost VALUES (25454,'670-802','泲','â','â õ','','055');
INSERT INTO mailpost VALUES (25455,'670-803','泲','â','â 뵿','','055');
INSERT INTO mailpost VALUES (25456,'670-804','泲','â','â ','','055');
INSERT INTO mailpost VALUES (25457,'670-805','泲','â','â ','','055');
INSERT INTO mailpost VALUES (25458,'670-806','泲','â','â 󸲸','130','055');
INSERT INTO mailpost VALUES (25459,'670-807','泲','â','â 󸲸','31745','055');
INSERT INTO mailpost VALUES (25460,'670-805','泲','â','â ','','055');
INSERT INTO mailpost VALUES (25461,'670-802','泲','â','â ','','055');
INSERT INTO mailpost VALUES (25462,'670-805','泲','â','â ','','055');
INSERT INTO mailpost VALUES (25463,'670-801','泲','â','â ȸ','','055');
INSERT INTO mailpost VALUES (25464,'670-801','泲','â','â 帮','','055');
INSERT INTO mailpost VALUES (25465,'670-808','泲','â','â ߾Ӹ','1335','055');
INSERT INTO mailpost VALUES (25466,'670-809','泲','â','â ߾Ӹ','336483','055');
INSERT INTO mailpost VALUES (25467,'670-805','泲','â','â и','','055');
INSERT INTO mailpost VALUES (25468,'670-800','泲','â','â','','055');
INSERT INTO mailpost VALUES (25469,'670-921','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25470,'670-921','泲','â','ϸ ھϸ','','055');
INSERT INTO mailpost VALUES (25471,'670-922','泲','â','ϸ 긮','','055');
INSERT INTO mailpost VALUES (25472,'670-921','泲','â','ϸ ϸ','','055');
INSERT INTO mailpost VALUES (25473,'670-922','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25474,'670-922','泲','â','ϸ ̸','','055');
INSERT INTO mailpost VALUES (25475,'670-922','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25476,'670-920','泲','â','ϸ','','055');
INSERT INTO mailpost VALUES (25477,'670-911','泲','â',' ⸮','','055');
INSERT INTO mailpost VALUES (25478,'670-911','泲','â',' ʸ','','055');
INSERT INTO mailpost VALUES (25479,'670-912','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25480,'670-913','泲','â',' ʸ','','055');
INSERT INTO mailpost VALUES (25481,'670-914','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25482,'670-913','泲','â',' 纴','','055');
INSERT INTO mailpost VALUES (25483,'670-911','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25484,'670-912','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25485,'670-912','泲','â',' Ϻθ','','055');
INSERT INTO mailpost VALUES (25486,'670-913','泲','â',' ⸮','','055');
INSERT INTO mailpost VALUES (25487,'670-910','泲','â','','','055');
INSERT INTO mailpost VALUES (25488,'670-831','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25489,'670-832','泲','â',' ׸','','055');
INSERT INTO mailpost VALUES (25490,'670-832','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25491,'670-833','泲','â',' 踮','','055');
INSERT INTO mailpost VALUES (25492,'670-833','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25493,'670-830','泲','â','','','055');
INSERT INTO mailpost VALUES (25494,'670-881','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25495,'670-882','泲','â',' е','','055');
INSERT INTO mailpost VALUES (25496,'670-883','泲','â',' ̸','','055');
INSERT INTO mailpost VALUES (25497,'670-883','泲','â',' ۺ','','055');
INSERT INTO mailpost VALUES (25498,'670-882','泲','â',' 踮','','055');
INSERT INTO mailpost VALUES (25499,'670-883','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25500,'670-881','泲','â',' ӺҸ','','055');
INSERT INTO mailpost VALUES (25501,'670-881','泲','â',' ô','','055');
INSERT INTO mailpost VALUES (25502,'670-882','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25503,'670-882','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25504,'670-880','泲','â','','','055');
INSERT INTO mailpost VALUES (25505,'670-891','泲','â','ϸ ߸','','055');
INSERT INTO mailpost VALUES (25506,'670-892','泲','â','ϸ и','','055');
INSERT INTO mailpost VALUES (25507,'670-891','泲','â','ϸ ','','055');
INSERT INTO mailpost VALUES (25508,'670-892','泲','â','ϸ ׸','','055');
INSERT INTO mailpost VALUES (25509,'670-893','泲','â','ϸ 긮','','055');
INSERT INTO mailpost VALUES (25510,'670-890','泲','â','ϸ','','055');
INSERT INTO mailpost VALUES (25511,'670-861','泲','â',' и','','055');
INSERT INTO mailpost VALUES (25512,'670-861','泲','â',' 뵿','','055');
INSERT INTO mailpost VALUES (25513,'670-861','泲','â',' 긮','','055');
INSERT INTO mailpost VALUES (25514,'670-862','泲','â',' ¸','','055');
INSERT INTO mailpost VALUES (25515,'670-862','泲','â',' 踮','','055');
INSERT INTO mailpost VALUES (25516,'670-862','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25517,'670-861','泲','â',' ϰ','','055');
INSERT INTO mailpost VALUES (25518,'670-860','泲','â','','','055');
INSERT INTO mailpost VALUES (25519,'670-841','泲','â','ϻ 踮','','055');
INSERT INTO mailpost VALUES (25520,'670-842','泲','â','ϻ 긮','','055');
INSERT INTO mailpost VALUES (25521,'670-842','泲','â','ϻ ','','055');
INSERT INTO mailpost VALUES (25522,'670-842','泲','â','ϻ ','','055');
INSERT INTO mailpost VALUES (25523,'670-841','泲','â','ϻ ','','055');
INSERT INTO mailpost VALUES (25524,'670-843','泲','â','ϻ ','','055');
INSERT INTO mailpost VALUES (25525,'670-843','泲','â','ϻ â','','055');
INSERT INTO mailpost VALUES (25526,'670-840','泲','â','ϻ','','055');
INSERT INTO mailpost VALUES (25527,'670-871','泲','â','ſ ','','055');
INSERT INTO mailpost VALUES (25528,'670-872','泲','â','ſ 縮','','055');
INSERT INTO mailpost VALUES (25529,'670-873','泲','â','ſ ','','055');
INSERT INTO mailpost VALUES (25530,'670-871','泲','â','ſ 긮','','055');
INSERT INTO mailpost VALUES (25531,'670-872','泲','â','ſ ','','055');
INSERT INTO mailpost VALUES (25532,'670-872','泲','â','ſ ','','055');
INSERT INTO mailpost VALUES (25533,'670-873','泲','â','ſ ͷ渮','','055');
INSERT INTO mailpost VALUES (25534,'670-873','泲','â','ſ ','','055');
INSERT INTO mailpost VALUES (25535,'670-871','泲','â','ſ û','','055');
INSERT INTO mailpost VALUES (25536,'670-870','泲','â','ſ','','055');
INSERT INTO mailpost VALUES (25537,'670-821','泲','â',' ϸ','','055');
INSERT INTO mailpost VALUES (25538,'670-822','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25539,'670-823','泲','â',' ȣ','','055');
INSERT INTO mailpost VALUES (25540,'670-823','泲','â',' ','','055');
INSERT INTO mailpost VALUES (25541,'670-821','泲','â',' ̸','','055');
INSERT INTO mailpost VALUES (25542,'670-822','泲','â',' ׸','','055');
INSERT INTO mailpost VALUES (25543,'670-821','泲','â',' ѱ⸮','','055');
INSERT INTO mailpost VALUES (25544,'670-820','泲','â','','','055');
INSERT INTO mailpost VALUES (25545,'670-851','泲','â','õ õ','','055');
INSERT INTO mailpost VALUES (25546,'670-852','泲','â','õ 긮','','055');
INSERT INTO mailpost VALUES (25547,'670-853','泲','â','õ 긮','','055');
INSERT INTO mailpost VALUES (25548,'670-853','泲','â','õ 𵿸','','055');
INSERT INTO mailpost VALUES (25549,'670-852','泲','â','õ õ','','055');
INSERT INTO mailpost VALUES (25550,'670-851','泲','â','õ ⸮','','055');
INSERT INTO mailpost VALUES (25551,'670-853','泲','â','õ Ȳ긮','','055');
INSERT INTO mailpost VALUES (25552,'670-850','泲','â','õ','','055');
INSERT INTO mailpost VALUES (25553,'670-811','泲','â','ֻ ű⸮','','055');
INSERT INTO mailpost VALUES (25554,'670-811','泲','â','ֻ 긮','','055');
INSERT INTO mailpost VALUES (25555,'670-812','泲','â','ֻ ','','055');
INSERT INTO mailpost VALUES (25556,'670-813','泲','â','ֻ ','','055');
INSERT INTO mailpost VALUES (25557,'670-813','泲','â','ֻ ⸮','','055');
INSERT INTO mailpost VALUES (25558,'670-812','泲','â','ֻ ','','055');
INSERT INTO mailpost VALUES (25559,'670-812','泲','â','ֻ ϴ븮','','055');
INSERT INTO mailpost VALUES (25560,'670-810','泲','â','ֻ','','055');
INSERT INTO mailpost VALUES (25561,'638-801','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (25562,'638-802','泲','',' ','','055');
INSERT INTO mailpost VALUES (25563,'638-801','泲','',' 뵶','','055');
INSERT INTO mailpost VALUES (25564,'638-802','泲','',' ','','055');
INSERT INTO mailpost VALUES (25565,'638-802','泲','',' ','','055');
INSERT INTO mailpost VALUES (25566,'638-803','泲','',' ܸ','','055');
INSERT INTO mailpost VALUES (25567,'638-801','泲','',' ','','055');
INSERT INTO mailpost VALUES (25568,'638-804','泲','',' ܸ','','055');
INSERT INTO mailpost VALUES (25569,'638-804','泲','',' ','','055');
INSERT INTO mailpost VALUES (25570,'638-805','泲','',' и','','055');
INSERT INTO mailpost VALUES (25571,'638-806','泲','',' ','','055');
INSERT INTO mailpost VALUES (25572,'638-807','泲','',' ſ','','055');
INSERT INTO mailpost VALUES (25573,'638-802','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (25574,'638-807','泲','',' ','','055');
INSERT INTO mailpost VALUES (25575,'638-807','泲','',' 븮','','055');
INSERT INTO mailpost VALUES (25576,'638-801','泲','',' ̴縮','','055');
INSERT INTO mailpost VALUES (25577,'638-802','泲','',' װ踮','','055');
INSERT INTO mailpost VALUES (25578,'638-800','泲','','','','055');
INSERT INTO mailpost VALUES (25579,'638-981','泲','','õ õ','','055');
INSERT INTO mailpost VALUES (25580,'638-981','泲','','õ ','','055');
INSERT INTO mailpost VALUES (25581,'638-982','泲','','õ ','','055');
INSERT INTO mailpost VALUES (25582,'638-982','泲','','õ ġ','','055');
INSERT INTO mailpost VALUES (25583,'638-982','泲','','õ ','','055');
INSERT INTO mailpost VALUES (25584,'638-981','泲','','õ ','','055');
INSERT INTO mailpost VALUES (25585,'638-982','泲','','õ ȸ','','055');
INSERT INTO mailpost VALUES (25586,'638-982','泲','','õ ¿','','055');
INSERT INTO mailpost VALUES (25587,'638-981','泲','','õ û','','055');
INSERT INTO mailpost VALUES (25588,'638-980','泲','','õ','','055');
INSERT INTO mailpost VALUES (25589,'638-831','泲','','ŷ ','','055');
INSERT INTO mailpost VALUES (25590,'638-831','泲','','ŷ ','','055');
INSERT INTO mailpost VALUES (25591,'638-831','泲','','ŷ Ż긮','','055');
INSERT INTO mailpost VALUES (25592,'638-832','泲','','ŷ 絿','','055');
INSERT INTO mailpost VALUES (25593,'638-833','泲','','ŷ ۻ긮','','055');
INSERT INTO mailpost VALUES (25594,'638-832','泲','','ŷ ſ븮','','055');
INSERT INTO mailpost VALUES (25595,'638-833','泲','','ŷ 긮','','055');
INSERT INTO mailpost VALUES (25596,'638-833','泲','','ŷ ','','055');
INSERT INTO mailpost VALUES (25597,'638-832','泲','','ŷ ȭ縮','','055');
INSERT INTO mailpost VALUES (25598,'638-830','泲','','ŷ','','055');
INSERT INTO mailpost VALUES (25599,'638-820','泲','',' ','','055');
INSERT INTO mailpost VALUES (25600,'638-820','泲','',' ͸','','055');
INSERT INTO mailpost VALUES (25601,'638-820','泲','',' ','','055');
INSERT INTO mailpost VALUES (25602,'638-820','泲','',' ','','055');
INSERT INTO mailpost VALUES (25603,'638-820','泲','',' ȭ','','055');
INSERT INTO mailpost VALUES (25604,'638-820','泲','',' ȿ','','055');
INSERT INTO mailpost VALUES (25605,'638-820','泲','','','','055');
INSERT INTO mailpost VALUES (25606,'638-951','泲','','밡 õ','','055');
INSERT INTO mailpost VALUES (25607,'638-952','泲','','밡 ݻ긮','','055');
INSERT INTO mailpost VALUES (25608,'638-951','泲','','밡 ۰踮','','055');
INSERT INTO mailpost VALUES (25609,'638-951','泲','','밡 ','','055');
INSERT INTO mailpost VALUES (25610,'638-953','泲','','밡 ','','055');
INSERT INTO mailpost VALUES (25611,'638-953','泲','','밡 ȭ','','055');
INSERT INTO mailpost VALUES (25612,'638-953','泲','','밡 ','','055');
INSERT INTO mailpost VALUES (25613,'638-953','泲','','밡 ︮','','055');
INSERT INTO mailpost VALUES (25614,'638-952','泲','','밡 ô','','055');
INSERT INTO mailpost VALUES (25615,'638-950','泲','','밡','','055');
INSERT INTO mailpost VALUES (25616,'638-841','泲','','ظ ','','055');
INSERT INTO mailpost VALUES (25617,'638-842','泲','','ظ 긮','','055');
INSERT INTO mailpost VALUES (25618,'638-841','泲','','ظ ϸ','','055');
INSERT INTO mailpost VALUES (25619,'638-842','泲','','ظ ̸','','055');
INSERT INTO mailpost VALUES (25620,'638-841','泲','','ظ ܰ','','055');
INSERT INTO mailpost VALUES (25621,'638-842','泲','','ظ ܻ긮','','055');
INSERT INTO mailpost VALUES (25622,'638-843','泲','','ظ ','','055');
INSERT INTO mailpost VALUES (25623,'638-842','泲','','ظ ⸮','','055');
INSERT INTO mailpost VALUES (25624,'638-843','泲','','ظ ¸','','055');
INSERT INTO mailpost VALUES (25625,'638-840','泲','','ظ','','055');
INSERT INTO mailpost VALUES (25626,'638-991','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (25627,'638-991','泲','','ϸ ȣ','','055');
INSERT INTO mailpost VALUES (25628,'638-991','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (25629,'638-991','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (25630,'638-992','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (25631,'638-992','泲','','ϸ ','','055');
INSERT INTO mailpost VALUES (25632,'638-992','泲','','ϸ Ÿ','','055');
INSERT INTO mailpost VALUES (25633,'638-992','泲','','ϸ 긮','','055');
INSERT INTO mailpost VALUES (25634,'638-992','泲','','ϸ ȭ긮','','055');
INSERT INTO mailpost VALUES (25635,'638-990','泲','','ϸ','','055');
INSERT INTO mailpost VALUES (25636,'638-911','泲','',' ','','055');
INSERT INTO mailpost VALUES (25637,'638-911','泲','',' ̷渮','','055');
INSERT INTO mailpost VALUES (25638,'638-912','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (25639,'638-912','泲','',' ','','055');
INSERT INTO mailpost VALUES (25640,'638-912','泲','',' ġ','','055');
INSERT INTO mailpost VALUES (25641,'638-912','泲','',' ǰ','','055');
INSERT INTO mailpost VALUES (25642,'638-910','泲','','','','055');
INSERT INTO mailpost VALUES (25643,'638-941','泲','','󸮸 ','','055');
INSERT INTO mailpost VALUES (25644,'638-941','泲','','󸮸 긮','','055');
INSERT INTO mailpost VALUES (25645,'638-942','泲','','󸮸 ','','055');
INSERT INTO mailpost VALUES (25646,'638-942','泲','','󸮸 ','','055');
INSERT INTO mailpost VALUES (25647,'638-942','泲','','󸮸 ','','055');
INSERT INTO mailpost VALUES (25648,'638-941','泲','','󸮸 ̸','','055');
INSERT INTO mailpost VALUES (25649,'638-941','泲','','󸮸 긮','','055');
INSERT INTO mailpost VALUES (25650,'638-942','泲','','󸮸 ','','055');
INSERT INTO mailpost VALUES (25651,'638-941','泲','','󸮸 ô','','055');
INSERT INTO mailpost VALUES (25652,'638-940','泲','','󸮸','','055');
INSERT INTO mailpost VALUES (25653,'638-971','泲','',' ','','055');
INSERT INTO mailpost VALUES (25654,'638-972','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (25655,'638-972','泲','',' 縮','','055');
INSERT INTO mailpost VALUES (25656,'638-971','泲','',' 븮','','055');
INSERT INTO mailpost VALUES (25657,'638-972','泲','',' 긮','','055');
INSERT INTO mailpost VALUES (25658,'638-971','泲','',' ','','055');
INSERT INTO mailpost VALUES (25659,'638-971','泲','',' ','','055');
INSERT INTO mailpost VALUES (25660,'638-970','泲','','','','055');
INSERT INTO mailpost VALUES (25661,'638-961','泲','',' ','','055');
INSERT INTO mailpost VALUES (25662,'638-961','泲','',' ','','055');
INSERT INTO mailpost VALUES (25663,'638-961','泲','',' ߸','','055');
INSERT INTO mailpost VALUES (25664,'638-962','泲','',' źи','','055');
INSERT INTO mailpost VALUES (25665,'638-962','泲','',' ȭ','','055');
INSERT INTO mailpost VALUES (25666,'638-962','泲','',' θ','','055');
INSERT INTO mailpost VALUES (25667,'638-961','泲','',' ߰踮','','055');
INSERT INTO mailpost VALUES (25668,'638-962','泲','',' ħ','','055');
INSERT INTO mailpost VALUES (25669,'638-960','泲','','','','055');
INSERT INTO mailpost VALUES (25670,'638-931','泲','','̸ ','','055');
INSERT INTO mailpost VALUES (25671,'638-932','泲','','̸ ȣ','','055');
INSERT INTO mailpost VALUES (25672,'638-933','泲','','̸ ','','055');
INSERT INTO mailpost VALUES (25673,'638-933','泲','','̸ ','','055');
INSERT INTO mailpost VALUES (25674,'638-931','泲','','̸ ','','055');
INSERT INTO mailpost VALUES (25675,'638-933','泲','','̸ ','','055');
INSERT INTO mailpost VALUES (25676,'638-933','泲','','̸ ͷ渮','','055');
INSERT INTO mailpost VALUES (25677,'638-931','泲','','̸ ︮','','055');
INSERT INTO mailpost VALUES (25678,'638-930','泲','','̸','','055');
INSERT INTO mailpost VALUES (25679,'638-921','泲','','ϸ ȭ','','055');
INSERT INTO mailpost VALUES (25680,'638-922','泲','','ϸ õ','','055');
INSERT INTO mailpost VALUES (25681,'638-923','泲','','ϸ 縮','','055');
INSERT INTO mailpost VALUES (25682,'638-921','泲','','ϸ 渮','','055');
INSERT INTO mailpost VALUES (25683,'638-923','泲','','ϸ ¸','','055');
INSERT INTO mailpost VALUES (25684,'638-921','泲','','ϸ ϸ','','055');
INSERT INTO mailpost VALUES (25685,'638-922','泲','','ϸ и','','055');
INSERT INTO mailpost VALUES (25686,'638-920','泲','','ϸ','','055');
INSERT INTO mailpost VALUES (25687,'638-811','泲','','ȸȭ ','','055');
INSERT INTO mailpost VALUES (25688,'638-812','泲','','ȸȭ ׸','','055');
INSERT INTO mailpost VALUES (25689,'638-813','泲','','ȸȭ и','','055');
INSERT INTO mailpost VALUES (25690,'638-812','泲','','ȸȭ ','','055');
INSERT INTO mailpost VALUES (25691,'638-811','泲','','ȸȭ ','','055');
INSERT INTO mailpost VALUES (25692,'638-812','泲','','ȸȭ Ÿ','','055');
INSERT INTO mailpost VALUES (25693,'638-810','泲','','ȸȭ','','055');
INSERT INTO mailpost VALUES (25694,'668-801','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25695,'668-802','泲','ر',' Ϻ','1399','055');
INSERT INTO mailpost VALUES (25696,'668-803','泲','ر',' Ϻ','400700','055');
INSERT INTO mailpost VALUES (25697,'668-801','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25698,'668-804','泲','ر',' Ҹ','','055');
INSERT INTO mailpost VALUES (25699,'668-804','泲','ر',' õ','','055');
INSERT INTO mailpost VALUES (25700,'668-805','泲','ر',' ƻ긮','','055');
INSERT INTO mailpost VALUES (25701,'668-806','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25702,'668-804','泲','ر',' 긮','','055');
INSERT INTO mailpost VALUES (25703,'668-806','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25704,'668-806','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25705,'668-800','泲','ر','','','055');
INSERT INTO mailpost VALUES (25706,'668-881','泲','ر',' ȭ','','055');
INSERT INTO mailpost VALUES (25707,'668-882','泲','ر',' ġ','','055');
INSERT INTO mailpost VALUES (25708,'668-881','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25709,'668-882','泲','ر',' 縮','','055');
INSERT INTO mailpost VALUES (25710,'668-883','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25711,'668-882','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25712,'668-883','泲','ر',' ̾','','055');
INSERT INTO mailpost VALUES (25713,'668-882','泲','ر',' 鸮','','055');
INSERT INTO mailpost VALUES (25714,'668-881','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25715,'668-880','泲','ر','','','055');
INSERT INTO mailpost VALUES (25716,'668-861','泲','ر',' ׸','','055');
INSERT INTO mailpost VALUES (25717,'668-862','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25718,'668-862','泲','ر',' 󰡸','','055');
INSERT INTO mailpost VALUES (25719,'668-861','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25720,'668-863','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25721,'668-863','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25722,'668-862','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25723,'668-863','泲','ر',' 긮','','055');
INSERT INTO mailpost VALUES (25724,'668-861','泲','ر',' ȫ','','055');
INSERT INTO mailpost VALUES (25725,'668-860','泲','ر','','','055');
INSERT INTO mailpost VALUES (25726,'668-832','泲','ر','  ','','055');
INSERT INTO mailpost VALUES (25727,'668-832','泲','ر','  ȣ','','055');
INSERT INTO mailpost VALUES (25728,'668-831','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25729,'668-833','泲','ر',' ','11199','055');
INSERT INTO mailpost VALUES (25730,'668-834','泲','ر',' ','12001800','055');
INSERT INTO mailpost VALUES (25731,'668-830','泲','ر','','','055');
INSERT INTO mailpost VALUES (25732,'668-841','泲','ر','ﵿ ݼ۸','','055');
INSERT INTO mailpost VALUES (25733,'668-842','泲','ر','ﵿ õ','','055');
INSERT INTO mailpost VALUES (25734,'668-841','泲','ر','ﵿ Ǹ','','055');
INSERT INTO mailpost VALUES (25735,'668-842','泲','ر','ﵿ ȭ','','055');
INSERT INTO mailpost VALUES (25736,'668-843','泲','ر','ﵿ ','','055');
INSERT INTO mailpost VALUES (25737,'668-843','泲','ر','ﵿ ','','055');
INSERT INTO mailpost VALUES (25738,'668-840','泲','ر','ﵿ','','055');
INSERT INTO mailpost VALUES (25739,'668-821','泲','ر','ָ ָ','','055');
INSERT INTO mailpost VALUES (25740,'668-823','泲','ر','ָ Ƹ 뵵','','055');
INSERT INTO mailpost VALUES (25741,'668-822','泲','ر','ָ Ƹ','','055');
INSERT INTO mailpost VALUES (25742,'668-820','泲','ر','ָ','','055');
INSERT INTO mailpost VALUES (25743,'668-871','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25744,'668-872','泲','ر',' 뱸','','055');
INSERT INTO mailpost VALUES (25745,'668-873','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25746,'668-873','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25747,'668-873','泲','ر',' ȣ','','055');
INSERT INTO mailpost VALUES (25748,'668-873','泲','ر',' ׸','','055');
INSERT INTO mailpost VALUES (25749,'668-871','泲','ر',' 帮','','055');
INSERT INTO mailpost VALUES (25750,'668-872','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25751,'668-872','泲','ر',' ','','055');
INSERT INTO mailpost VALUES (25752,'668-870','泲','ر','','','055');
INSERT INTO mailpost VALUES (25753,'668-891','泲','ر','õ ','','055');
INSERT INTO mailpost VALUES (25754,'668-891','泲','ر','õ 縮','','055');
INSERT INTO mailpost VALUES (25755,'668-892','泲','ر','õ 뷮','','055');
INSERT INTO mailpost VALUES (25756,'668-892','泲','ر','õ Ÿ','','055');
INSERT INTO mailpost VALUES (25757,'668-892','泲','ر','õ Ǹ','','055');
INSERT INTO mailpost VALUES (25758,'668-893','泲','ر','õ ׸','','055');
INSERT INTO mailpost VALUES (25759,'668-893','泲','ر','õ ','','055');
INSERT INTO mailpost VALUES (25760,'668-893','泲','ر','õ ','','055');
INSERT INTO mailpost VALUES (25761,'668-890','泲','ر','õ','','055');
INSERT INTO mailpost VALUES (25762,'668-811','泲','ر','̵ ','','055');
INSERT INTO mailpost VALUES (25763,'668-812','泲','ر','̵ ','','055');
INSERT INTO mailpost VALUES (25764,'668-811','泲','ر','̵ ','','055');
INSERT INTO mailpost VALUES (25765,'668-812','泲','ر','̵ ','','055');
INSERT INTO mailpost VALUES (25766,'668-813','泲','ر','̵ ','','055');
INSERT INTO mailpost VALUES (25767,'668-813','泲','ر','̵ Ҹ','','055');
INSERT INTO mailpost VALUES (25768,'668-812','泲','ر','̵ ','','055');
INSERT INTO mailpost VALUES (25769,'668-813','泲','ر','̵ ȭ踮','','055');
INSERT INTO mailpost VALUES (25770,'668-810','泲','ر','̵','','055');
INSERT INTO mailpost VALUES (25771,'668-851','泲','ر','â θ','','055');
INSERT INTO mailpost VALUES (25772,'668-852','泲','ر','â õ','','055');
INSERT INTO mailpost VALUES (25773,'668-853','泲','ر','â ','','055');
INSERT INTO mailpost VALUES (25774,'668-854','泲','ر','â ׸','','055');
INSERT INTO mailpost VALUES (25775,'668-854','泲','ر','â 뺮','','055');
INSERT INTO mailpost VALUES (25776,'668-854','泲','ر','â 븮','','055');
INSERT INTO mailpost VALUES (25777,'668-853','泲','ر','â ','','055');
INSERT INTO mailpost VALUES (25778,'668-852','泲','ر','â Ÿ','','055');
INSERT INTO mailpost VALUES (25779,'668-851','泲','ر','â ׸','','055');
INSERT INTO mailpost VALUES (25780,'668-852','泲','ر','â 븮','','055');
INSERT INTO mailpost VALUES (25781,'668-851','泲','ر','â 긮','','055');
INSERT INTO mailpost VALUES (25782,'668-851','泲','ر','â 븮','','055');
INSERT INTO mailpost VALUES (25783,'668-851','泲','ر','â õ','','055');
INSERT INTO mailpost VALUES (25784,'668-854','泲','ر','â ','','055');
INSERT INTO mailpost VALUES (25785,'668-852','泲','ر','â ','','055');
INSERT INTO mailpost VALUES (25786,'668-853','泲','ر','â ','','055');
INSERT INTO mailpost VALUES (25787,'668-850','泲','ر','â','','055');
INSERT INTO mailpost VALUES (25788,'666-801','泲','û','û ','','055');
INSERT INTO mailpost VALUES (25789,'666-802','泲','û','û ','','055');
INSERT INTO mailpost VALUES (25790,'666-803','泲','û','û ','','055');
INSERT INTO mailpost VALUES (25791,'666-801','泲','û','û ','','055');
INSERT INTO mailpost VALUES (25792,'666-801','泲','û','û и','','055');
INSERT INTO mailpost VALUES (25793,'666-802','泲','û','û ','','055');
INSERT INTO mailpost VALUES (25794,'666-802','泲','û','û θ','','055');
INSERT INTO mailpost VALUES (25795,'666-804','泲','û','û û','','055');
INSERT INTO mailpost VALUES (25796,'666-803','泲','û','û ۰渮','','055');
INSERT INTO mailpost VALUES (25797,'666-805','泲','û','û 긮','','055');
INSERT INTO mailpost VALUES (25798,'666-802','泲','û','û ','','055');
INSERT INTO mailpost VALUES (25799,'666-806','泲','û','û ','1169','055');
INSERT INTO mailpost VALUES (25800,'666-807','泲','û','û ','170360','055');
INSERT INTO mailpost VALUES (25801,'666-808','泲','û','û ','361389','055');
INSERT INTO mailpost VALUES (25802,'666-807','泲','û','û ','390780','055');
INSERT INTO mailpost VALUES (25803,'666-803','泲','û','û ź','','055');
INSERT INTO mailpost VALUES (25804,'666-802','泲','û','û ô','','055');
INSERT INTO mailpost VALUES (25805,'666-800','泲','û','û','','055');
INSERT INTO mailpost VALUES (25806,'666-831','泲','û','ݼ ̸','','055');
INSERT INTO mailpost VALUES (25807,'666-832','泲','û','ݼ ','','055');
INSERT INTO mailpost VALUES (25808,'666-833','泲','û','ݼ ö','','055');
INSERT INTO mailpost VALUES (25809,'666-834','泲','û','ݼ žƸ','','055');
INSERT INTO mailpost VALUES (25810,'666-832','泲','û','ݼ ','','055');
INSERT INTO mailpost VALUES (25811,'666-832','泲','û','ݼ ','','055');
INSERT INTO mailpost VALUES (25812,'666-834','泲','û','ݼ ֻ','','055');
INSERT INTO mailpost VALUES (25813,'666-833','泲','û','ݼ ','','055');
INSERT INTO mailpost VALUES (25814,'666-831','泲','û','ݼ Ư','','055');
INSERT INTO mailpost VALUES (25815,'666-833','泲','û','ݼ ̸','','055');
INSERT INTO mailpost VALUES (25816,'666-833','泲','û','ݼ 縮','','055');
INSERT INTO mailpost VALUES (25817,'666-832','泲','û','ݼ ȭ踮','','055');
INSERT INTO mailpost VALUES (25818,'666-830','泲','û','ݼ','','055');
INSERT INTO mailpost VALUES (25819,'666-941','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25820,'666-942','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25821,'666-943','泲','û','ܼ 渮','','055');
INSERT INTO mailpost VALUES (25822,'666-942','泲','û','ܼ 縮','','055');
INSERT INTO mailpost VALUES (25823,'666-943','泲','û','ܼ 긮','','055');
INSERT INTO mailpost VALUES (25824,'666-942','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25825,'666-944','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25826,'666-943','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25827,'666-942','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25828,'666-941','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25829,'666-942','泲','û','ܼ ҳ','','055');
INSERT INTO mailpost VALUES (25830,'666-944','泲','û','ܼ ','','055');
INSERT INTO mailpost VALUES (25831,'666-944','泲','û','ܼ Լ','','055');
INSERT INTO mailpost VALUES (25832,'666-943','泲','û','ܼ ھ縮','','055');
INSERT INTO mailpost VALUES (25833,'666-943','泲','û','ܼ â̸','','055');
INSERT INTO mailpost VALUES (25834,'666-944','泲','û','ܼ û踮','','055');
INSERT INTO mailpost VALUES (25835,'666-943','泲','û','ܼ ȣ','','055');
INSERT INTO mailpost VALUES (25836,'666-940','泲','û','ܼ','','055');
INSERT INTO mailpost VALUES (25837,'666-921','泲','û',' ','','055');
INSERT INTO mailpost VALUES (25838,'666-921','泲','û',' ','','055');
INSERT INTO mailpost VALUES (25839,'666-921','泲','û',' ϸ','','055');
INSERT INTO mailpost VALUES (25840,'666-921','泲','û',' ','','055');
INSERT INTO mailpost VALUES (25841,'666-922','泲','û',' ','','055');
INSERT INTO mailpost VALUES (25842,'666-922','泲','û',' ','','055');
INSERT INTO mailpost VALUES (25843,'666-922','泲','û',' ̸','','055');
INSERT INTO mailpost VALUES (25844,'666-922','泲','û',' ȫ踮','','055');
INSERT INTO mailpost VALUES (25845,'666-920','泲','û','','','055');
INSERT INTO mailpost VALUES (25846,'666-971','泲','û','񷮸 踮','','055');
INSERT INTO mailpost VALUES (25847,'666-972','泲','û','񷮸 ','','055');
INSERT INTO mailpost VALUES (25848,'666-972','泲','û','񷮸 ','','055');
INSERT INTO mailpost VALUES (25849,'666-971','泲','û','񷮸 ','','055');
INSERT INTO mailpost VALUES (25850,'666-971','泲','û','񷮸 ȭ','','055');
INSERT INTO mailpost VALUES (25851,'666-970','泲','û','񷮸','','055');
INSERT INTO mailpost VALUES (25852,'666-911','泲','û','ʸ ','','055');
INSERT INTO mailpost VALUES (25853,'666-912','泲','û','ʸ 賲','','055');
INSERT INTO mailpost VALUES (25854,'666-912','泲','û','ʸ ','','055');
INSERT INTO mailpost VALUES (25855,'666-912','泲','û','ʸ ','','055');
INSERT INTO mailpost VALUES (25856,'666-911','泲','û','ʸ ','','055');
INSERT INTO mailpost VALUES (25857,'666-912','泲','û','ʸ ̸','','055');
INSERT INTO mailpost VALUES (25858,'666-911','泲','û','ʸ ſ','','055');
INSERT INTO mailpost VALUES (25859,'666-913','泲','û','ʸ ','','055');
INSERT INTO mailpost VALUES (25860,'666-911','泲','û','ʸ ','','055');
INSERT INTO mailpost VALUES (25861,'666-911','泲','û','ʸ ̸','','055');
INSERT INTO mailpost VALUES (25862,'666-912','泲','û','ʸ ̸','','055');
INSERT INTO mailpost VALUES (25863,'666-912','泲','û','ʸ 縮','','055');
INSERT INTO mailpost VALUES (25864,'666-910','泲','û','ʸ','','055');
INSERT INTO mailpost VALUES (25865,'666-931','泲','û','õ ','','055');
INSERT INTO mailpost VALUES (25866,'666-932','泲','û','õ 븮','','055');
INSERT INTO mailpost VALUES (25867,'666-933','泲','û','õ 縮','','055');
INSERT INTO mailpost VALUES (25868,'666-932','泲','û','õ õ','','055');
INSERT INTO mailpost VALUES (25869,'666-934','泲','û','õ 縮','','055');
INSERT INTO mailpost VALUES (25870,'666-933','泲','û','õ õ','','055');
INSERT INTO mailpost VALUES (25871,'666-932','泲','û','õ ܰ','','055');
INSERT INTO mailpost VALUES (25872,'666-934','泲','û','õ ','','055');
INSERT INTO mailpost VALUES (25873,'666-933','泲','û','õ ߻긮','','055');
INSERT INTO mailpost VALUES (25874,'666-931','泲','û','õ ¸','','055');
INSERT INTO mailpost VALUES (25875,'666-931','泲','û','õ õ','','055');
INSERT INTO mailpost VALUES (25876,'666-930','泲','û','õ','','055');
INSERT INTO mailpost VALUES (25877,'666-951','泲','û','ŵ ','','055');
INSERT INTO mailpost VALUES (25878,'666-952','泲','û','ŵ ','','055');
INSERT INTO mailpost VALUES (25879,'666-952','泲','û','ŵ ܰ踮','','055');
INSERT INTO mailpost VALUES (25880,'666-953','泲','û','ŵ ʸ','','055');
INSERT INTO mailpost VALUES (25881,'666-952','泲','û','ŵ ','','055');
INSERT INTO mailpost VALUES (25882,'666-953','泲','û','ŵ ','','055');
INSERT INTO mailpost VALUES (25883,'666-953','泲','û','ŵ ','','055');
INSERT INTO mailpost VALUES (25884,'666-951','泲','û','ŵ õ','','055');
INSERT INTO mailpost VALUES (25885,'666-951','泲','û','ŵ ','','055');
INSERT INTO mailpost VALUES (25886,'666-950','泲','û','ŵ','','055');
INSERT INTO mailpost VALUES (25887,'666-961','泲','û','žȸ ','','055');
INSERT INTO mailpost VALUES (25888,'666-961','泲','û','žȸ 븮','','055');
INSERT INTO mailpost VALUES (25889,'666-961','泲','û','žȸ ̸','','055');
INSERT INTO mailpost VALUES (25890,'666-962','泲','û','žȸ ű⸮','','055');
INSERT INTO mailpost VALUES (25891,'666-963','泲','û','žȸ žȸ','','055');
INSERT INTO mailpost VALUES (25892,'666-963','泲','û','žȸ Ⱥ','','055');
INSERT INTO mailpost VALUES (25893,'666-961','泲','û','žȸ ܰ','','055');
INSERT INTO mailpost VALUES (25894,'666-963','泲','û','žȸ ܼ۸','','055');
INSERT INTO mailpost VALUES (25895,'666-962','泲','û','žȸ ׸','','055');
INSERT INTO mailpost VALUES (25896,'666-963','泲','û','žȸ ̸','','055');
INSERT INTO mailpost VALUES (25897,'666-962','泲','û','žȸ û','','055');
INSERT INTO mailpost VALUES (25898,'666-962','泲','û','žȸ ','','055');
INSERT INTO mailpost VALUES (25899,'666-960','泲','û','žȸ','','055');
INSERT INTO mailpost VALUES (25900,'666-821','泲','û','θ ','','055');
INSERT INTO mailpost VALUES (25901,'666-822','泲','û','θ ','','055');
INSERT INTO mailpost VALUES (25902,'666-823','泲','û','θ ','','055');
INSERT INTO mailpost VALUES (25903,'666-821','泲','û','θ ̸','','055');
INSERT INTO mailpost VALUES (25904,'666-822','泲','û','θ ','','055');
INSERT INTO mailpost VALUES (25905,'666-822','泲','û','θ ̸','','055');
INSERT INTO mailpost VALUES (25906,'666-823','泲','û','θ Ϲ','','055');
INSERT INTO mailpost VALUES (25907,'666-822','泲','û','θ ̸','','055');
INSERT INTO mailpost VALUES (25908,'666-820','泲','û','θ','','055');
INSERT INTO mailpost VALUES (25909,'666-811','泲','û','Ȳ ','','055');
INSERT INTO mailpost VALUES (25910,'666-812','泲','û','Ȳ θ','','055');
INSERT INTO mailpost VALUES (25911,'666-811','泲','û','Ȳ ','','055');
INSERT INTO mailpost VALUES (25912,'666-813','泲','û','Ȳ ߸','','055');
INSERT INTO mailpost VALUES (25913,'666-812','泲','û','Ȳ ű⸮','','055');
INSERT INTO mailpost VALUES (25914,'666-813','泲','û','Ȳ ǸŸ','','055');
INSERT INTO mailpost VALUES (25915,'666-813','泲','û','Ȳ ','','055');
INSERT INTO mailpost VALUES (25916,'666-811','泲','û','Ȳ 縮','','055');
INSERT INTO mailpost VALUES (25917,'666-813','泲','û','Ȳ ڸ','','055');
INSERT INTO mailpost VALUES (25918,'666-812','泲','û','Ȳ ','','055');
INSERT INTO mailpost VALUES (25919,'666-811','泲','û','Ȳ ö','','055');
INSERT INTO mailpost VALUES (25920,'666-810','泲','û','Ȳ','','055');
INSERT INTO mailpost VALUES (25921,'636-801','泲','Ƿɱ','Ƿ 긮','','055');
INSERT INTO mailpost VALUES (25922,'636-802','泲','Ƿɱ','Ƿ ','1120','055');
INSERT INTO mailpost VALUES (25923,'636-803','泲','Ƿɱ','Ƿ ','121599','055');
INSERT INTO mailpost VALUES (25924,'636-802','泲','Ƿɱ','Ƿ ','600699','055');
INSERT INTO mailpost VALUES (25925,'636-803','泲','Ƿɱ','Ƿ ','7002000','055');
INSERT INTO mailpost VALUES (25926,'636-801','泲','Ƿɱ','Ƿ õ','','055');
INSERT INTO mailpost VALUES (25927,'636-804','泲','Ƿɱ','Ƿ ','','055');
INSERT INTO mailpost VALUES (25928,'636-804','泲','Ƿɱ','Ƿ ','','055');
INSERT INTO mailpost VALUES (25929,'636-805','泲','Ƿɱ','Ƿ ','','055');
INSERT INTO mailpost VALUES (25930,'636-801','泲','Ƿɱ','Ƿ ϸ','','055');
INSERT INTO mailpost VALUES (25931,'636-805','泲','Ƿɱ','Ƿ ߵ','','055');
INSERT INTO mailpost VALUES (25932,'636-804','泲','Ƿɱ','Ƿ ߸','','055');
INSERT INTO mailpost VALUES (25933,'636-804','泲','Ƿɱ','Ƿ ϸ','','055');
INSERT INTO mailpost VALUES (25934,'636-800','泲','Ƿɱ','Ƿ','','055');
INSERT INTO mailpost VALUES (25935,'636-821','泲','Ƿɱ','ʸ ʸ','','055');
INSERT INTO mailpost VALUES (25936,'636-822','泲','Ƿɱ','ʸ ','','055');
INSERT INTO mailpost VALUES (25937,'636-822','泲','Ƿɱ','ʸ ¸','','055');
INSERT INTO mailpost VALUES (25938,'636-822','泲','Ƿɱ','ʸ ','','055');
INSERT INTO mailpost VALUES (25939,'636-821','泲','Ƿɱ','ʸ õ','','055');
INSERT INTO mailpost VALUES (25940,'636-821','泲','Ƿɱ','ʸ θ','','055');
INSERT INTO mailpost VALUES (25941,'636-822','泲','Ƿɱ','ʸ ','','055');
INSERT INTO mailpost VALUES (25942,'636-822','泲','Ƿɱ','ʸ 缺','','055');
INSERT INTO mailpost VALUES (25943,'636-821','泲','Ƿɱ','ʸ ϸ','','055');
INSERT INTO mailpost VALUES (25944,'636-820','泲','Ƿɱ','ʸ','','055');
INSERT INTO mailpost VALUES (25945,'636-941','泲','Ƿɱ','÷ ','','055');
INSERT INTO mailpost VALUES (25946,'636-941','泲','Ƿɱ','÷ ','','055');
INSERT INTO mailpost VALUES (25947,'636-942','泲','Ƿɱ','÷ 踮','','055');
INSERT INTO mailpost VALUES (25948,'636-941','泲','Ƿɱ','÷ а','','055');
INSERT INTO mailpost VALUES (25949,'636-942','泲','Ƿɱ','÷ 踮','','055');
INSERT INTO mailpost VALUES (25950,'636-941','泲','Ƿɱ','÷ ','','055');
INSERT INTO mailpost VALUES (25951,'636-942','泲','Ƿɱ','÷ ̸','','055');
INSERT INTO mailpost VALUES (25952,'636-940','泲','Ƿɱ','÷','','055');
INSERT INTO mailpost VALUES (25953,'636-971','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (25954,'636-971','泲','Ƿɱ',' Ʊٸ','','055');
INSERT INTO mailpost VALUES (25955,'636-972','泲','Ƿɱ',' Ǹ','','055');
INSERT INTO mailpost VALUES (25956,'636-972','泲','Ƿɱ',' 긮','','055');
INSERT INTO mailpost VALUES (25957,'636-971','泲','Ƿɱ',' ȭ','','055');
INSERT INTO mailpost VALUES (25958,'636-972','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (25959,'636-970','泲','Ƿɱ','','','055');
INSERT INTO mailpost VALUES (25960,'636-841','泲','Ƿɱ','Ǹ ٻ縮','','055');
INSERT INTO mailpost VALUES (25961,'636-842','泲','Ƿɱ','Ǹ ָ','','055');
INSERT INTO mailpost VALUES (25962,'636-842','泲','Ƿɱ','Ǹ ','','055');
INSERT INTO mailpost VALUES (25963,'636-841','泲','Ƿɱ','Ǹ ','','055');
INSERT INTO mailpost VALUES (25964,'636-842','泲','Ƿɱ','Ǹ ̸','','055');
INSERT INTO mailpost VALUES (25965,'636-841','泲','Ƿɱ','Ǹ õ','','055');
INSERT INTO mailpost VALUES (25966,'636-841','泲','Ƿɱ','Ǹ ߻긮','','055');
INSERT INTO mailpost VALUES (25967,'636-842','泲','Ƿɱ','Ǹ ̸','','055');
INSERT INTO mailpost VALUES (25968,'636-842','泲','Ƿɱ','Ǹ ','','055');
INSERT INTO mailpost VALUES (25969,'636-840','泲','Ƿɱ','Ǹ','','055');
INSERT INTO mailpost VALUES (25970,'636-951','泲','Ƿɱ',' ﰡ','','055');
INSERT INTO mailpost VALUES (25971,'636-951','泲','Ƿɱ',' 渮','','055');
INSERT INTO mailpost VALUES (25972,'636-952','泲','Ƿɱ',' ϸ','','055');
INSERT INTO mailpost VALUES (25973,'636-952','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (25974,'636-951','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (25975,'636-951','泲','Ƿɱ',' õ','','055');
INSERT INTO mailpost VALUES (25976,'636-952','泲','Ƿɱ',' û踮','','055');
INSERT INTO mailpost VALUES (25977,'636-950','泲','Ƿɱ','','','055');
INSERT INTO mailpost VALUES (25978,'636-961','泲','Ƿɱ','θ ϸ','','055');
INSERT INTO mailpost VALUES (25979,'636-962','泲','Ƿɱ','θ 긮','','055');
INSERT INTO mailpost VALUES (25980,'636-963','泲','Ƿɱ','θ ','','055');
INSERT INTO mailpost VALUES (25981,'636-962','泲','Ƿɱ','θ ܿ','','055');
INSERT INTO mailpost VALUES (25982,'636-961','泲','Ƿɱ','θ ','','055');
INSERT INTO mailpost VALUES (25983,'636-962','泲','Ƿɱ','θ ','','055');
INSERT INTO mailpost VALUES (25984,'636-963','泲','Ƿɱ','θ 渮','','055');
INSERT INTO mailpost VALUES (25985,'636-961','泲','Ƿɱ','θ տ','','055');
INSERT INTO mailpost VALUES (25986,'636-964','泲','Ƿɱ','θ Źݸ','','055');
INSERT INTO mailpost VALUES (25987,'636-961','泲','Ƿɱ','θ 踮','','055');
INSERT INTO mailpost VALUES (25988,'636-961','泲','Ƿɱ','θ ͱ','','055');
INSERT INTO mailpost VALUES (25989,'636-962','泲','Ƿɱ','θ Ի긮','','055');
INSERT INTO mailpost VALUES (25990,'636-960','泲','Ƿɱ','θ','','055');
INSERT INTO mailpost VALUES (25991,'636-911','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (25992,'636-911','泲','Ƿɱ',' ̸','','055');
INSERT INTO mailpost VALUES (25993,'636-911','泲','Ƿɱ',' ϸ','','055');
INSERT INTO mailpost VALUES (25994,'636-912','泲','Ƿɱ',' һ','','055');
INSERT INTO mailpost VALUES (25995,'636-911','泲','Ƿɱ',' ̸','','055');
INSERT INTO mailpost VALUES (25996,'636-912','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (25997,'636-911','泲','Ƿɱ',' Ϳ丮','','055');
INSERT INTO mailpost VALUES (25998,'636-912','泲','Ƿɱ',' Ҹ','','055');
INSERT INTO mailpost VALUES (25999,'636-912','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26000,'636-911','泲','Ƿɱ',' ̸','','055');
INSERT INTO mailpost VALUES (26001,'636-912','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26002,'636-911','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26003,'636-910','泲','Ƿɱ','','','055');
INSERT INTO mailpost VALUES (26004,'636-931','泲','Ƿɱ',' 絿','','055');
INSERT INTO mailpost VALUES (26005,'636-931','泲','Ƿɱ',' õ','','055');
INSERT INTO mailpost VALUES (26006,'636-932','泲','Ƿɱ',' θ','','055');
INSERT INTO mailpost VALUES (26007,'636-931','泲','Ƿɱ',' 帮','','055');
INSERT INTO mailpost VALUES (26008,'636-932','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26009,'636-932','泲','Ƿɱ',' ̸','','055');
INSERT INTO mailpost VALUES (26010,'636-931','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26011,'636-932','泲','Ƿɱ',' ۻ긮','','055');
INSERT INTO mailpost VALUES (26012,'636-932','泲','Ƿɱ',' ̸','','055');
INSERT INTO mailpost VALUES (26013,'636-932','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26014,'636-931','泲','Ƿɱ',' ĥ','','055');
INSERT INTO mailpost VALUES (26015,'636-930','泲','Ƿɱ','','','055');
INSERT INTO mailpost VALUES (26016,'636-921','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26017,'636-921','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26018,'636-922','泲','Ƿɱ',' ̸','','055');
INSERT INTO mailpost VALUES (26019,'636-922','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26020,'636-921','泲','Ƿɱ',' Ȳ','','055');
INSERT INTO mailpost VALUES (26021,'636-921','泲','Ƿɱ',' и','','055');
INSERT INTO mailpost VALUES (26022,'636-922','泲','Ƿɱ',' 渮','','055');
INSERT INTO mailpost VALUES (26023,'636-921','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26024,'636-922','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26025,'636-922','泲','Ƿɱ',' ߱','','055');
INSERT INTO mailpost VALUES (26026,'636-920','泲','Ƿɱ','','','055');
INSERT INTO mailpost VALUES (26027,'636-981','泲','Ƿɱ',' ΰ','','055');
INSERT INTO mailpost VALUES (26028,'636-982','泲','Ƿɱ',' Ҹ','','055');
INSERT INTO mailpost VALUES (26029,'636-982','泲','Ƿɱ',' 긮','','055');
INSERT INTO mailpost VALUES (26030,'636-982','泲','Ƿɱ',' ߸','','055');
INSERT INTO mailpost VALUES (26031,'636-982','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26032,'636-982','泲','Ƿɱ',' 縮','','055');
INSERT INTO mailpost VALUES (26033,'636-981','泲','Ƿɱ',' 긮','','055');
INSERT INTO mailpost VALUES (26034,'636-981','泲','Ƿɱ',' õ','','055');
INSERT INTO mailpost VALUES (26035,'636-981','泲','Ƿɱ',' ','','055');
INSERT INTO mailpost VALUES (26036,'636-982','泲','Ƿɱ',' ºθ','','055');
INSERT INTO mailpost VALUES (26037,'636-980','泲','Ƿɱ','','','055');
INSERT INTO mailpost VALUES (26038,'636-831','泲','Ƿɱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26039,'636-832','泲','Ƿɱ','ĥ 긮','','055');
INSERT INTO mailpost VALUES (26040,'636-831','泲','Ƿɱ','ĥ 곲','','055');
INSERT INTO mailpost VALUES (26041,'636-831','泲','Ƿɱ','ĥ ϸ','','055');
INSERT INTO mailpost VALUES (26042,'636-832','泲','Ƿɱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26043,'636-831','泲','Ƿɱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26044,'636-830','泲','Ƿɱ','ĥ','','055');
INSERT INTO mailpost VALUES (26045,'636-811','泲','Ƿɱ','ȭ ','','055');
INSERT INTO mailpost VALUES (26046,'636-811','泲','Ƿɱ','ȭ ','','055');
INSERT INTO mailpost VALUES (26047,'636-812','泲','Ƿɱ','ȭ ̸','','055');
INSERT INTO mailpost VALUES (26048,'636-812','泲','Ƿɱ','ȭ ϸ','','055');
INSERT INTO mailpost VALUES (26049,'636-811','泲','Ƿɱ','ȭ ','','055');
INSERT INTO mailpost VALUES (26050,'636-811','泲','Ƿɱ','ȭ õ','','055');
INSERT INTO mailpost VALUES (26051,'636-812','泲','Ƿɱ','ȭ ȭ縮','','055');
INSERT INTO mailpost VALUES (26052,'636-810','泲','Ƿɱ','ȭ','','055');
INSERT INTO mailpost VALUES (26053,'635-901','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26054,'635-902','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26055,'635-903','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26056,'635-904','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26057,'635-901','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26058,'635-902','泲','â籺',' 뼺','','055');
INSERT INTO mailpost VALUES (26059,'635-905','泲','â籺',' ŵ','','055');
INSERT INTO mailpost VALUES (26060,'635-906','泲','â籺',' ','(1532)','055');
INSERT INTO mailpost VALUES (26061,'635-907','泲','â籺',' ','(533611)','055');
INSERT INTO mailpost VALUES (26062,'635-902','泲','â籺',' ΰ','','055');
INSERT INTO mailpost VALUES (26063,'635-901','泲','â籺',' ٸ','','055');
INSERT INTO mailpost VALUES (26064,'635-908','泲','â籺',' 긮','','055');
INSERT INTO mailpost VALUES (26065,'635-901','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26066,'635-904','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26067,'635-905','泲','â籺',' 󳲵','','055');
INSERT INTO mailpost VALUES (26068,'635-905','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26069,'635-902','泲','â籺',' 縮','','055');
INSERT INTO mailpost VALUES (26070,'635-902','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26071,'635-902','泲','â籺',' ó','','055');
INSERT INTO mailpost VALUES (26072,'635-905','泲','â籺',' ų','','055');
INSERT INTO mailpost VALUES (26073,'635-908','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26074,'635-902','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26075,'635-908','泲','â籺',' 긮','','055');
INSERT INTO mailpost VALUES (26076,'635-901','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26077,'635-901','泲','â籺',' ϸ','','055');
INSERT INTO mailpost VALUES (26078,'635-901','泲','â籺',' â','','055');
INSERT INTO mailpost VALUES (26079,'635-902','泲','â籺',' ûܸ','','055');
INSERT INTO mailpost VALUES (26080,'635-901','泲','â籺',' ĥ','','055');
INSERT INTO mailpost VALUES (26081,'635-908','泲','â籺',' а踮','','055');
INSERT INTO mailpost VALUES (26082,'635-902','泲','â籺',' оϸ','','055');
INSERT INTO mailpost VALUES (26083,'635-900','泲','â籺','','','055');
INSERT INTO mailpost VALUES (26084,'635-801','泲','â籺','â ','198','055');
INSERT INTO mailpost VALUES (26085,'635-802','泲','â籺','â ','99559','055');
INSERT INTO mailpost VALUES (26086,'635-803','泲','â籺','â ','560983','055');
INSERT INTO mailpost VALUES (26087,'635-801','泲','â籺','â ','9841500','055');
INSERT INTO mailpost VALUES (26088,'635-804','泲','â籺','â ','','055');
INSERT INTO mailpost VALUES (26089,'635-805','泲','â籺','â ϸ','','055');
INSERT INTO mailpost VALUES (26090,'635-804','泲','â籺','â 뵿','','055');
INSERT INTO mailpost VALUES (26091,'635-806','泲','â籺','â ߸','','055');
INSERT INTO mailpost VALUES (26092,'635-805','泲','â籺','â 긮','','055');
INSERT INTO mailpost VALUES (26093,'635-804','泲','â籺','â ','','055');
INSERT INTO mailpost VALUES (26094,'635-807','泲','â籺','â ','','055');
INSERT INTO mailpost VALUES (26095,'635-806','泲','â籺','â ̸','','055');
INSERT INTO mailpost VALUES (26096,'635-808','泲','â籺','â ʸ','','055');
INSERT INTO mailpost VALUES (26097,'635-804','泲','â籺','â ','','055');
INSERT INTO mailpost VALUES (26098,'635-808','泲','â籺','â õ','','055');
INSERT INTO mailpost VALUES (26099,'635-808','泲','â籺','â ܺθ','','055');
INSERT INTO mailpost VALUES (26100,'635-808','泲','â籺','â 뼮','','055');
INSERT INTO mailpost VALUES (26101,'635-808','泲','â籺','â ̳','','055');
INSERT INTO mailpost VALUES (26102,'635-806','泲','â籺','â 긮','','055');
INSERT INTO mailpost VALUES (26103,'635-806','泲','â籺','â ','','055');
INSERT INTO mailpost VALUES (26104,'635-806','泲','â籺','â Žϸ','','055');
INSERT INTO mailpost VALUES (26105,'635-808','泲','â籺','â õ','','055');
INSERT INTO mailpost VALUES (26106,'635-806','泲','â籺','â ϸ','','055');
INSERT INTO mailpost VALUES (26107,'635-808','泲','â籺','â л긮','','055');
INSERT INTO mailpost VALUES (26108,'635-808','泲','â籺','â ȭ','','055');
INSERT INTO mailpost VALUES (26109,'635-800','泲','â籺','â','','055');
INSERT INTO mailpost VALUES (26110,'635-921','泲','â籺','輺 豳','','055');
INSERT INTO mailpost VALUES (26111,'635-922','泲','â籺','輺 賲','','055');
INSERT INTO mailpost VALUES (26112,'635-922','泲','â籺','輺 긮','','055');
INSERT INTO mailpost VALUES (26113,'635-922','泲','â籺','輺 輺','','055');
INSERT INTO mailpost VALUES (26114,'635-922','泲','â籺','輺 ','','055');
INSERT INTO mailpost VALUES (26115,'635-923','泲','â籺','輺 踮','','055');
INSERT INTO mailpost VALUES (26116,'635-924','泲','â籺','輺 ','','055');
INSERT INTO mailpost VALUES (26117,'635-923','泲','â籺','輺 긮','','055');
INSERT INTO mailpost VALUES (26118,'635-925','泲','â籺','輺 縮','','055');
INSERT INTO mailpost VALUES (26119,'635-925','泲','â籺','輺 Ŵ縮','','055');
INSERT INTO mailpost VALUES (26120,'635-920','泲','â籺','輺','','055');
INSERT INTO mailpost VALUES (26121,'635-931','泲','â籺','ϸ ','','055');
INSERT INTO mailpost VALUES (26122,'635-932','泲','â籺','ϸ ','','055');
INSERT INTO mailpost VALUES (26123,'635-932','泲','â籺','ϸ ','','055');
INSERT INTO mailpost VALUES (26124,'635-931','泲','â籺','ϸ ϸ','','055');
INSERT INTO mailpost VALUES (26125,'635-931','泲','â籺','ϸ ︸','','055');
INSERT INTO mailpost VALUES (26126,'635-933','泲','â籺','ϸ õ','','055');
INSERT INTO mailpost VALUES (26127,'635-931','泲','â籺','ϸ ̸','','055');
INSERT INTO mailpost VALUES (26128,'635-933','泲','â籺','ϸ ߴ븮','','055');
INSERT INTO mailpost VALUES (26129,'635-930','泲','â籺','ϸ','','055');
INSERT INTO mailpost VALUES (26130,'635-881','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26131,'635-881','泲','â籺',' õ','','055');
INSERT INTO mailpost VALUES (26132,'635-882','泲','â籺',' ȣ','','055');
INSERT INTO mailpost VALUES (26133,'635-882','泲','â籺',' 긮','','055');
INSERT INTO mailpost VALUES (26134,'635-880','泲','â籺','','','055');
INSERT INTO mailpost VALUES (26135,'635-821','泲','â籺',' ̸','','055');
INSERT INTO mailpost VALUES (26136,'635-822','泲','â籺',' 긮','','055');
INSERT INTO mailpost VALUES (26137,'635-821','泲','â籺',' ʸ','','055');
INSERT INTO mailpost VALUES (26138,'635-822','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26139,'635-822','泲','â籺',' ջ긮','','055');
INSERT INTO mailpost VALUES (26140,'635-821','泲','â籺',' Ҹ','','055');
INSERT INTO mailpost VALUES (26141,'635-822','泲','â籺',' â긮','','055');
INSERT INTO mailpost VALUES (26142,'635-821','泲','â籺',' ȿ','','055');
INSERT INTO mailpost VALUES (26143,'635-820','泲','â籺','','','055');
INSERT INTO mailpost VALUES (26144,'635-941','泲','â籺','ո ̸','','055');
INSERT INTO mailpost VALUES (26145,'635-942','泲','â籺','ո ︮','','055');
INSERT INTO mailpost VALUES (26146,'635-942','泲','â籺','ո ','','055');
INSERT INTO mailpost VALUES (26147,'635-942','泲','â籺','ո 뵿','','055');
INSERT INTO mailpost VALUES (26148,'635-942','泲','â籺','ո ','','055');
INSERT INTO mailpost VALUES (26149,'635-942','泲','â籺','ո ','','055');
INSERT INTO mailpost VALUES (26150,'635-943','泲','â籺','ո ','','055');
INSERT INTO mailpost VALUES (26151,'635-941','泲','â籺','ո ܸ','','055');
INSERT INTO mailpost VALUES (26152,'635-943','泲','â籺','ո Ҿ߸','','055');
INSERT INTO mailpost VALUES (26153,'635-943','泲','â籺','ո Ŵ縮','','055');
INSERT INTO mailpost VALUES (26154,'635-943','泲','â籺','ո ̸','','055');
INSERT INTO mailpost VALUES (26155,'635-941','泲','â籺','ո 긮','','055');
INSERT INTO mailpost VALUES (26156,'635-941','泲','â籺','ո ','','055');
INSERT INTO mailpost VALUES (26157,'635-941','泲','â籺','ո 긮','','055');
INSERT INTO mailpost VALUES (26158,'635-941','泲','â籺','ո ̹渮','','055');
INSERT INTO mailpost VALUES (26159,'635-943','泲','â籺','ո ⸮','','055');
INSERT INTO mailpost VALUES (26160,'635-943','泲','â籺','ո ָŸ','','055');
INSERT INTO mailpost VALUES (26161,'635-942','泲','â籺','ո 긮','','055');
INSERT INTO mailpost VALUES (26162,'635-942','泲','â籺','ո ','','055');
INSERT INTO mailpost VALUES (26163,'635-941','泲','â籺','ո ո','','055');
INSERT INTO mailpost VALUES (26164,'635-940','泲','â籺','ո','','055');
INSERT INTO mailpost VALUES (26165,'635-911','泲','â籺','õ ','','055');
INSERT INTO mailpost VALUES (26166,'635-912','泲','â籺','õ ','','055');
INSERT INTO mailpost VALUES (26167,'635-913','泲','â籺','õ õ','','055');
INSERT INTO mailpost VALUES (26168,'635-913','泲','â籺','õ ','','055');
INSERT INTO mailpost VALUES (26169,'635-911','泲','â籺','õ ','','055');
INSERT INTO mailpost VALUES (26170,'635-912','泲','â籺','õ ','','055');
INSERT INTO mailpost VALUES (26171,'635-911','泲','â籺','õ 찭','','055');
INSERT INTO mailpost VALUES (26172,'635-911','泲','â籺','õ ϸ','','055');
INSERT INTO mailpost VALUES (26173,'635-910','泲','â籺','õ','','055');
INSERT INTO mailpost VALUES (26174,'635-891','泲','â籺','ΰ Ź','','055');
INSERT INTO mailpost VALUES (26175,'635-892','泲','â籺','ΰ 긮','','055');
INSERT INTO mailpost VALUES (26176,'635-893','泲','â籺','ΰ 븮','','055');
INSERT INTO mailpost VALUES (26177,'635-891','泲','â籺','ΰ Ÿ','','055');
INSERT INTO mailpost VALUES (26178,'635-893','泲','â籺','ΰ ΰ','','055');
INSERT INTO mailpost VALUES (26179,'635-892','泲','â籺','ΰ ','','055');
INSERT INTO mailpost VALUES (26180,'635-891','泲','â籺','ΰ â','','055');
INSERT INTO mailpost VALUES (26181,'635-892','泲','â籺','ΰ ٸ','','055');
INSERT INTO mailpost VALUES (26182,'635-892','泲','â籺','ΰ ','','055');
INSERT INTO mailpost VALUES (26183,'635-893','泲','â籺','ΰ ','','055');
INSERT INTO mailpost VALUES (26184,'635-893','泲','â籺','ΰ ','','055');
INSERT INTO mailpost VALUES (26185,'635-893','泲','â籺','ΰ Ǹ','','055');
INSERT INTO mailpost VALUES (26186,'635-893','泲','â籺','ΰ ûϸ','','055');
INSERT INTO mailpost VALUES (26187,'635-892','泲','â籺','ΰ ','','055');
INSERT INTO mailpost VALUES (26188,'635-890','泲','â籺','ΰ','','055');
INSERT INTO mailpost VALUES (26189,'635-951','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26190,'635-951','泲','â籺',' õ','','055');
INSERT INTO mailpost VALUES (26191,'635-952','泲','â籺',' ߸','','055');
INSERT INTO mailpost VALUES (26192,'635-951','泲','â籺',' 긮','','055');
INSERT INTO mailpost VALUES (26193,'635-951','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26194,'635-951','泲','â籺',' 渮','','055');
INSERT INTO mailpost VALUES (26195,'635-951','泲','â籺',' Ƚɸ','','055');
INSERT INTO mailpost VALUES (26196,'635-951','泲','â籺',' ȭ','','055');
INSERT INTO mailpost VALUES (26197,'635-951','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26198,'635-951','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26199,'635-952','泲','â籺',' 縮','','055');
INSERT INTO mailpost VALUES (26200,'635-951','泲','â籺',' õ','','055');
INSERT INTO mailpost VALUES (26201,'635-950','泲','â籺','','','055');
INSERT INTO mailpost VALUES (26202,'635-861','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26203,'635-861','泲','â籺',' 踮','','055');
INSERT INTO mailpost VALUES (26204,'635-862','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26205,'635-862','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26206,'635-862','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26207,'635-863','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26208,'635-863','泲','â籺',' ɸ','','055');
INSERT INTO mailpost VALUES (26209,'635-861','泲','â籺',' ׻縮','','055');
INSERT INTO mailpost VALUES (26210,'635-860','泲','â籺','','','055');
INSERT INTO mailpost VALUES (26211,'635-811','泲','â籺',' ׸','','055');
INSERT INTO mailpost VALUES (26212,'635-812','泲','â籺',' 긮','','055');
INSERT INTO mailpost VALUES (26213,'635-811','泲','â籺',' 븮','','055');
INSERT INTO mailpost VALUES (26214,'635-811','泲','â籺',' ̱','','055');
INSERT INTO mailpost VALUES (26215,'635-812','泲','â籺',' ΰ','','055');
INSERT INTO mailpost VALUES (26216,'635-811','泲','â籺',' Ҹ','','055');
INSERT INTO mailpost VALUES (26217,'635-811','泲','â籺',' ','','055');
INSERT INTO mailpost VALUES (26218,'635-812','泲','â籺',' â','','055');
INSERT INTO mailpost VALUES (26219,'635-812','泲','â籺',' ǳ','','055');
INSERT INTO mailpost VALUES (26220,'635-810','泲','â籺','','','055');
INSERT INTO mailpost VALUES (26221,'635-831','泲','â籺','̹ ų','','055');
INSERT INTO mailpost VALUES (26222,'635-831','泲','â籺','̹ и','','055');
INSERT INTO mailpost VALUES (26223,'635-832','泲','â籺','̹ 긮','','055');
INSERT INTO mailpost VALUES (26224,'635-831','泲','â籺','̹ ','','055');
INSERT INTO mailpost VALUES (26225,'635-833','泲','â籺','̹ ','','055');
INSERT INTO mailpost VALUES (26226,'635-832','泲','â籺','̹ ΰ','','055');
INSERT INTO mailpost VALUES (26227,'635-833','泲','â籺','̹ ','','055');
INSERT INTO mailpost VALUES (26228,'635-832','泲','â籺','̹ ','','055');
INSERT INTO mailpost VALUES (26229,'635-833','泲','â籺','̹ 긮','','055');
INSERT INTO mailpost VALUES (26230,'635-831','泲','â籺','̹ ۰','','055');
INSERT INTO mailpost VALUES (26231,'635-832','泲','â籺','̹ ȸ','','055');
INSERT INTO mailpost VALUES (26232,'635-831','泲','â籺','̹ ߸','','055');
INSERT INTO mailpost VALUES (26233,'635-833','泲','â籺','̹ õ','','055');
INSERT INTO mailpost VALUES (26234,'635-832','泲','â籺','̹ 츸','','055');
INSERT INTO mailpost VALUES (26235,'635-831','泲','â籺','̹ 긮','','055');
INSERT INTO mailpost VALUES (26236,'635-833','泲','â籺','̹ ̳','','055');
INSERT INTO mailpost VALUES (26237,'635-832','泲','â籺','̹ 縮','','055');
INSERT INTO mailpost VALUES (26238,'635-831','泲','â籺','̹ õ','','055');
INSERT INTO mailpost VALUES (26239,'635-831','泲','â籺','̹ ','','055');
INSERT INTO mailpost VALUES (26240,'635-832','泲','â籺','̹ ʰ','','055');
INSERT INTO mailpost VALUES (26241,'635-833','泲','â籺','̹ â','','055');
INSERT INTO mailpost VALUES (26242,'635-830','泲','â籺','̹','','055');
INSERT INTO mailpost VALUES (26243,'635-871','泲','â籺','帶 ','','055');
INSERT INTO mailpost VALUES (26244,'635-872','泲','â籺','帶 ','','055');
INSERT INTO mailpost VALUES (26245,'635-872','泲','â籺','帶 ','','055');
INSERT INTO mailpost VALUES (26246,'635-871','泲','â籺','帶 ','','055');
INSERT INTO mailpost VALUES (26247,'635-872','泲','â籺','帶 ű','','055');
INSERT INTO mailpost VALUES (26248,'635-872','泲','â籺','帶 ','','055');
INSERT INTO mailpost VALUES (26249,'635-871','泲','â籺','帶 尡','','055');
INSERT INTO mailpost VALUES (26250,'635-871','泲','â籺','帶 ʰ','','055');
INSERT INTO mailpost VALUES (26251,'635-870','泲','â籺','帶','','055');
INSERT INTO mailpost VALUES (26252,'667-801','泲','ϵ','ϵ ','','055');
INSERT INTO mailpost VALUES (26253,'667-802','泲','ϵ','ϵ ΰ','','055');
INSERT INTO mailpost VALUES (26254,'667-801','泲','ϵ','ϵ 񵵸','','055');
INSERT INTO mailpost VALUES (26255,'667-803','泲','ϵ','ϵ ĸ','','055');
INSERT INTO mailpost VALUES (26256,'667-801','泲','ϵ','ϵ ű⸮','','055');
INSERT INTO mailpost VALUES (26257,'667-804','泲','ϵ','ϵ ','1179','055');
INSERT INTO mailpost VALUES (26258,'667-805','泲','ϵ','ϵ ','180','055');
INSERT INTO mailpost VALUES (26259,'667-804','泲','ϵ','ϵ ','1811499','055');
INSERT INTO mailpost VALUES (26260,'667-806','泲','ϵ','ϵ ','15002100','055');
INSERT INTO mailpost VALUES (26261,'667-802','泲','ϵ','ϵ ȭɸ','','055');
INSERT INTO mailpost VALUES (26262,'667-802','泲','ϵ','ϵ 渮','','055');
INSERT INTO mailpost VALUES (26263,'667-800','泲','ϵ','ϵ','','055');
INSERT INTO mailpost VALUES (26264,'667-861','泲','ϵ',' ϸ','','055');
INSERT INTO mailpost VALUES (26265,'667-862','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26266,'667-863','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26267,'667-863','泲','ϵ',' Ƹ','','055');
INSERT INTO mailpost VALUES (26268,'667-863','泲','ϵ',' õ','','055');
INSERT INTO mailpost VALUES (26269,'667-861','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26270,'667-862','泲','ϵ',' ſ','','055');
INSERT INTO mailpost VALUES (26271,'667-862','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26272,'667-860','泲','ϵ','','','055');
INSERT INTO mailpost VALUES (26273,'667-921','泲','ϵ','ݳ õ','','055');
INSERT INTO mailpost VALUES (26274,'667-922','泲','ϵ','ݳ 뷮','','055');
INSERT INTO mailpost VALUES (26275,'667-922','泲','ϵ','ݳ 뵵','','055');
INSERT INTO mailpost VALUES (26276,'667-923','泲','ϵ','ݳ ۸','','055');
INSERT INTO mailpost VALUES (26277,'667-924','泲','ϵ','ݳ ġ','','055');
INSERT INTO mailpost VALUES (26278,'667-923','泲','ϵ','ݳ õ','','055');
INSERT INTO mailpost VALUES (26279,'667-924','泲','ϵ','ݳ ۹','','055');
INSERT INTO mailpost VALUES (26280,'667-924','泲','ϵ','ݳ ','','055');
INSERT INTO mailpost VALUES (26281,'667-923','泲','ϵ','ݳ ','','055');
INSERT INTO mailpost VALUES (26282,'667-920','泲','ϵ','ݳ','','055');
INSERT INTO mailpost VALUES (26283,'667-931','泲','ϵ','ݼ ','','055');
INSERT INTO mailpost VALUES (26284,'667-932','泲','ϵ','ݼ 縮','','055');
INSERT INTO mailpost VALUES (26285,'667-932','泲','ϵ','ݼ ','','055');
INSERT INTO mailpost VALUES (26286,'667-933','泲','ϵ','ݼ ׸','','055');
INSERT INTO mailpost VALUES (26287,'667-930','泲','ϵ','ݼ','','055');
INSERT INTO mailpost VALUES (26288,'667-871','泲','ϵ','õ ȭ','','055');
INSERT INTO mailpost VALUES (26289,'667-871','泲','ϵ','õ ','','055');
INSERT INTO mailpost VALUES (26290,'667-872','泲','ϵ','õ Ȳ','','055');
INSERT INTO mailpost VALUES (26291,'667-873','泲','ϵ','õ ','','055');
INSERT INTO mailpost VALUES (26292,'667-873','泲','ϵ','õ ','','055');
INSERT INTO mailpost VALUES (26293,'667-872','泲','ϵ','õ ȭ','','055');
INSERT INTO mailpost VALUES (26294,'667-870','泲','ϵ','õ','','055');
INSERT INTO mailpost VALUES (26295,'667-811','泲','ϵ','Ǿ Ÿ','','055');
INSERT INTO mailpost VALUES (26296,'667-811','泲','ϵ','Ǿ ̸','','055');
INSERT INTO mailpost VALUES (26297,'667-811','泲','ϵ','Ǿ Ű踮','','055');
INSERT INTO mailpost VALUES (26298,'667-812','泲','ϵ','Ǿ ','','055');
INSERT INTO mailpost VALUES (26299,'667-813','泲','ϵ','Ǿ 븮','','055');
INSERT INTO mailpost VALUES (26300,'667-812','泲','ϵ','Ǿ Ŵ븮','','055');
INSERT INTO mailpost VALUES (26301,'667-812','泲','ϵ','Ǿ ż','','055');
INSERT INTO mailpost VALUES (26302,'667-812','泲','ϵ','Ǿ ︮','','055');
INSERT INTO mailpost VALUES (26303,'667-813','泲','ϵ','Ǿ Լ','','055');
INSERT INTO mailpost VALUES (26304,'667-811','泲','ϵ','Ǿ ','','055');
INSERT INTO mailpost VALUES (26305,'667-813','泲','ϵ','Ǿ ','','055');
INSERT INTO mailpost VALUES (26306,'667-811','泲','ϵ','Ǿ ߴ븮','','055');
INSERT INTO mailpost VALUES (26307,'667-812','泲','ϵ','Ǿ ','','055');
INSERT INTO mailpost VALUES (26308,'667-813','泲','ϵ','Ǿ 縮','','055');
INSERT INTO mailpost VALUES (26309,'667-810','泲','ϵ','Ǿ','','055');
INSERT INTO mailpost VALUES (26310,'667-851','泲','ϵ','纸 縮','','055');
INSERT INTO mailpost VALUES (26311,'667-852','泲','ϵ','纸 ڴ޸','','055');
INSERT INTO mailpost VALUES (26312,'667-851','泲','ϵ','纸 캹','','055');
INSERT INTO mailpost VALUES (26313,'667-853','泲','ϵ','纸 ϸ','','055');
INSERT INTO mailpost VALUES (26314,'667-851','泲','ϵ','纸 ϸ','','055');
INSERT INTO mailpost VALUES (26315,'667-852','泲','ϵ','纸 ʸ','','055');
INSERT INTO mailpost VALUES (26316,'667-852','泲','ϵ','纸 ','','055');
INSERT INTO mailpost VALUES (26317,'667-850','泲','ϵ','纸','','055');
INSERT INTO mailpost VALUES (26318,'667-891','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26319,'667-892','泲','ϵ',' ξ縮','','055');
INSERT INTO mailpost VALUES (26320,'667-892','泲','ϵ',' ϸ','','055');
INSERT INTO mailpost VALUES (26321,'667-891','泲','ϵ',' 븮','','055');
INSERT INTO mailpost VALUES (26322,'667-892','泲','ϵ',' õ','','055');
INSERT INTO mailpost VALUES (26323,'667-891','泲','ϵ',' Ϲ渮','','055');
INSERT INTO mailpost VALUES (26324,'667-892','泲','ϵ',' Ȱ踮','','055');
INSERT INTO mailpost VALUES (26325,'667-893','泲','ϵ',' 籸','','055');
INSERT INTO mailpost VALUES (26326,'667-892','泲','ϵ',' Ⱦ','','055');
INSERT INTO mailpost VALUES (26327,'667-893','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26328,'667-892','泲','ϵ',' ȭ','','055');
INSERT INTO mailpost VALUES (26329,'667-893','泲','ϵ',' û渮','','055');
INSERT INTO mailpost VALUES (26330,'667-890','泲','ϵ','','','055');
INSERT INTO mailpost VALUES (26331,'667-831','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26332,'667-832','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26333,'667-833','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26334,'667-831','泲','ϵ',' 긮','','055');
INSERT INTO mailpost VALUES (26335,'667-833','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26336,'667-832','泲','ϵ',' 踮','','055');
INSERT INTO mailpost VALUES (26337,'667-830','泲','ϵ','','','055');
INSERT INTO mailpost VALUES (26338,'667-911','泲','ϵ',' 渮','','055');
INSERT INTO mailpost VALUES (26339,'667-912','泲','ϵ',' ̸','','055');
INSERT INTO mailpost VALUES (26340,'667-913','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26341,'667-914','泲','ϵ',' ø','','055');
INSERT INTO mailpost VALUES (26342,'667-912','泲','ϵ',' ۿ','','055');
INSERT INTO mailpost VALUES (26343,'667-911','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26344,'667-914','泲','ϵ',' Ƚɸ','','055');
INSERT INTO mailpost VALUES (26345,'667-911','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26346,'667-913','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26347,'667-913','泲','ϵ',' ','','055');
INSERT INTO mailpost VALUES (26348,'667-910','泲','ϵ','','','055');
INSERT INTO mailpost VALUES (26349,'667-881','泲','ϵ','ûϸ ׸','','055');
INSERT INTO mailpost VALUES (26350,'667-882','泲','ϵ','ûϸ ȣ','','055');
INSERT INTO mailpost VALUES (26351,'667-883','泲','ϵ','ûϸ 踮','','055');
INSERT INTO mailpost VALUES (26352,'667-884','泲','ϵ','ûϸ ̸','','055');
INSERT INTO mailpost VALUES (26353,'667-881','泲','ϵ','ûϸ ¸','','055');
INSERT INTO mailpost VALUES (26354,'667-885','泲','ϵ','ûϸ ̸','','055');
INSERT INTO mailpost VALUES (26355,'667-882','泲','ϵ','ûϸ ̸','','055');
INSERT INTO mailpost VALUES (26356,'667-881','泲','ϵ','ûϸ ȸŸ','','055');
INSERT INTO mailpost VALUES (26357,'667-880','泲','ϵ','ûϸ','','055');
INSERT INTO mailpost VALUES (26358,'667-821','泲','ϵ','ȭ 뼺','','055');
INSERT INTO mailpost VALUES (26359,'667-822','泲','ϵ','ȭ ','','055');
INSERT INTO mailpost VALUES (26360,'667-821','泲','ϵ','ȭ ո','','055');
INSERT INTO mailpost VALUES (26361,'667-822','泲','ϵ','ȭ Ḯ','','055');
INSERT INTO mailpost VALUES (26362,'667-823','泲','ϵ','ȭ Ÿ','','055');
INSERT INTO mailpost VALUES (26363,'667-824','泲','ϵ','ȭ 밭','','055');
INSERT INTO mailpost VALUES (26364,'667-824','泲','ϵ','ȭ ','','055');
INSERT INTO mailpost VALUES (26365,'667-823','泲','ϵ','ȭ ݸ','','055');
INSERT INTO mailpost VALUES (26366,'667-822','泲','ϵ','ȭ ž','','055');
INSERT INTO mailpost VALUES (26367,'667-820','泲','ϵ','ȭ','','055');
INSERT INTO mailpost VALUES (26368,'667-841','泲','ϵ','Ⱦõ 긮','','055');
INSERT INTO mailpost VALUES (26369,'667-842','泲','ϵ','Ⱦõ ġ','','055');
INSERT INTO mailpost VALUES (26370,'667-842','泲','ϵ','Ⱦõ Ǹ','','055');
INSERT INTO mailpost VALUES (26371,'667-842','泲','ϵ','Ⱦõ ','','055');
INSERT INTO mailpost VALUES (26372,'667-842','泲','ϵ','Ⱦõ 븮','','055');
INSERT INTO mailpost VALUES (26373,'667-841','泲','ϵ','Ⱦõ и','','055');
INSERT INTO mailpost VALUES (26374,'667-841','泲','ϵ','Ⱦõ Ⱦõ','','055');
INSERT INTO mailpost VALUES (26375,'667-840','泲','ϵ','Ⱦõ','','055');
INSERT INTO mailpost VALUES (26376,'637-801','泲','Ծȱ',' ߸','','055');
INSERT INTO mailpost VALUES (26377,'637-802','泲','Ծȱ',' ˾ϸ','','055');
INSERT INTO mailpost VALUES (26378,'637-802','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26379,'637-803','泲','Ծȱ',' ׸','','055');
INSERT INTO mailpost VALUES (26380,'637-804','泲','Ծȱ',' 긮','193','055');
INSERT INTO mailpost VALUES (26381,'637-805','泲','Ծȱ',' 긮','94445','055');
INSERT INTO mailpost VALUES (26382,'637-804','泲','Ծȱ',' 긮','446636','055');
INSERT INTO mailpost VALUES (26383,'637-801','泲','Ծȱ',' 縮','','055');
INSERT INTO mailpost VALUES (26384,'637-801','泲','Ծȱ',' 系','','055');
INSERT INTO mailpost VALUES (26385,'637-801','泲','Ծȱ',' 꼭','','055');
INSERT INTO mailpost VALUES (26386,'637-803','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26387,'637-806','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26388,'637-806','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26389,'637-800','泲','Ծȱ','','','055');
INSERT INTO mailpost VALUES (26390,'637-821','泲','Ծȱ','ϸ 븮','','055');
INSERT INTO mailpost VALUES (26391,'637-822','泲','Ծȱ','ϸ ̸','','055');
INSERT INTO mailpost VALUES (26392,'637-823','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26393,'637-823','泲','Ծȱ','ϸ θ','','055');
INSERT INTO mailpost VALUES (26394,'637-823','泲','Ծȱ','ϸ ڰ','','055');
INSERT INTO mailpost VALUES (26395,'637-821','泲','Ծȱ','ϸ 絵','','055');
INSERT INTO mailpost VALUES (26396,'637-822','泲','Ծȱ','ϸ ̸','','055');
INSERT INTO mailpost VALUES (26397,'637-824','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26398,'637-823','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26399,'637-823','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26400,'637-822','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26401,'637-823','泲','Ծȱ','ϸ ϸ','','055');
INSERT INTO mailpost VALUES (26402,'637-821','泲','Ծȱ','ϸ ̸','','055');
INSERT INTO mailpost VALUES (26403,'637-824','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26404,'637-824','泲','Ծȱ','ϸ ','','055');
INSERT INTO mailpost VALUES (26405,'637-822','泲','Ծȱ','ϸ ߾ϸ','','055');
INSERT INTO mailpost VALUES (26406,'637-823','泲','Ծȱ','ϸ ϸ','','055');
INSERT INTO mailpost VALUES (26407,'637-820','泲','Ծȱ','ϸ','','055');
INSERT INTO mailpost VALUES (26408,'637-911','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26409,'637-912','泲','Ծȱ',' 縮','','055');
INSERT INTO mailpost VALUES (26410,'637-912','泲','Ծȱ',' θ','','055');
INSERT INTO mailpost VALUES (26411,'637-911','泲','Ծȱ',' ̸','','055');
INSERT INTO mailpost VALUES (26412,'637-913','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26413,'637-912','泲','Ծȱ',' ϸ','','055');
INSERT INTO mailpost VALUES (26414,'637-913','泲','Ծȱ',' 򸲸','','055');
INSERT INTO mailpost VALUES (26415,'637-911','泲','Ծȱ',' ϱ⸮','','055');
INSERT INTO mailpost VALUES (26416,'637-910','泲','Ծȱ','','','055');
INSERT INTO mailpost VALUES (26417,'637-831','泲','Ծȱ',' ָ','','055');
INSERT INTO mailpost VALUES (26418,'637-832','泲','Ծȱ',' ۸','','055');
INSERT INTO mailpost VALUES (26419,'637-832','泲','Ծȱ',' 긮','','055');
INSERT INTO mailpost VALUES (26420,'637-832','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26421,'637-831','泲','Ծȱ',' Ÿ','','055');
INSERT INTO mailpost VALUES (26422,'637-833','泲','Ծȱ',' ','','055');
INSERT INTO mailpost VALUES (26423,'637-833','泲','Ծȱ',' ܸ','','055');
INSERT INTO mailpost VALUES (26424,'637-831','泲','Ծȱ',' ֹ','','055');
INSERT INTO mailpost VALUES (26425,'637-832','泲','Ծȱ',' Ȳ縮','','055');
INSERT INTO mailpost VALUES (26426,'637-830','泲','Ծȱ','','','055');
INSERT INTO mailpost VALUES (26427,'637-841','泲','Ծȱ','θ θ','','055');
INSERT INTO mailpost VALUES (26428,'637-842','泲','Ծȱ','θ ','','055');
INSERT INTO mailpost VALUES (26429,'637-841','泲','Ծȱ','θ κ','','055');
INSERT INTO mailpost VALUES (26430,'637-841','泲','Ծȱ','θ ','','055');
INSERT INTO mailpost VALUES (26431,'637-842','泲','Ծȱ','θ Ż긮','','055');
INSERT INTO mailpost VALUES (26432,'637-841','泲','Ծȱ','θ ','','055');
INSERT INTO mailpost VALUES (26433,'637-842','泲','Ծȱ','θ ԰','','055');
INSERT INTO mailpost VALUES (26434,'637-840','泲','Ծȱ','θ','','055');
INSERT INTO mailpost VALUES (26435,'637-955','泲','Ծȱ','׸ ','','055');
INSERT INTO mailpost VALUES (26436,'637-955','泲','Ծȱ','׸ ܾϸ','','055');
INSERT INTO mailpost VALUES (26437,'637-955','泲','Ծȱ','׸ ֵ','','055');
INSERT INTO mailpost VALUES (26438,'637-955','泲','Ծȱ','׸ ּ','','055');
INSERT INTO mailpost VALUES (26439,'637-955','泲','Ծȱ','׸','','055');
INSERT INTO mailpost VALUES (26440,'637-931','泲','Ծȱ','ĥϸ ','','055');
INSERT INTO mailpost VALUES (26441,'637-931','泲','Ծȱ','ĥϸ ˴ܸ','','055');
INSERT INTO mailpost VALUES (26442,'637-932','泲','Ծȱ','ĥϸ ','','055');
INSERT INTO mailpost VALUES (26443,'637-932','泲','Ծȱ','ĥϸ ̸','','055');
INSERT INTO mailpost VALUES (26444,'637-931','泲','Ծȱ','ĥϸ ','','055');
INSERT INTO mailpost VALUES (26445,'637-932','泲','Ծȱ','ĥϸ ̷ɸ','','055');
INSERT INTO mailpost VALUES (26446,'637-931','泲','Ծȱ','ĥϸ ȭõ','','055');
INSERT INTO mailpost VALUES (26447,'637-930','泲','Ծȱ','ĥϸ','','055');
INSERT INTO mailpost VALUES (26448,'637-941','泲','Ծȱ','ĥ 賻','','055');
INSERT INTO mailpost VALUES (26449,'637-942','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26450,'637-941','泲','Ծȱ','ĥ ġ','','055');
INSERT INTO mailpost VALUES (26451,'637-942','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26452,'637-943','泲','Ծȱ','ĥ 뼺','','055');
INSERT INTO mailpost VALUES (26453,'637-943','泲','Ծȱ','ĥ ̷渮','','055');
INSERT INTO mailpost VALUES (26454,'637-941','泲','Ծȱ','ĥ õ踮','','055');
INSERT INTO mailpost VALUES (26455,'637-941','泲','Ծȱ','ĥ °','','055');
INSERT INTO mailpost VALUES (26456,'637-942','泲','Ծȱ','ĥ ȸ긮','','055');
INSERT INTO mailpost VALUES (26457,'637-940','泲','Ծȱ','ĥ','','055');
INSERT INTO mailpost VALUES (26458,'637-921','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26459,'637-922','泲','Ծȱ','ĥ ⸮','','055');
INSERT INTO mailpost VALUES (26460,'637-923','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26461,'637-924','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26462,'637-921','泲','Ծȱ','ĥ 긮','','055');
INSERT INTO mailpost VALUES (26463,'637-923','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26464,'637-922','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26465,'637-922','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26466,'637-924','泲','Ծȱ','ĥ ','','055');
INSERT INTO mailpost VALUES (26467,'637-924','泲','Ծȱ','ĥ ϸ','','055');
INSERT INTO mailpost VALUES (26468,'637-920','泲','Ծȱ','ĥ','','055');
INSERT INTO mailpost VALUES (26469,'637-811','泲','Ծȱ','Ծȸ ','','055');
INSERT INTO mailpost VALUES (26470,'637-812','泲','Ծȱ','Ծȸ 긮','','055');
INSERT INTO mailpost VALUES (26471,'637-812','泲','Ծȱ','Ծȸ 긮','','055');
INSERT INTO mailpost VALUES (26472,'637-812','泲','Ծȱ','Ծȸ ','','055');
INSERT INTO mailpost VALUES (26473,'637-812','泲','Ծȱ','Ծȸ ̸','','055');
INSERT INTO mailpost VALUES (26474,'637-813','泲','Ծȱ','Ծȸ ļ','','055');
INSERT INTO mailpost VALUES (26475,'637-810','泲','Ծȱ','Ծȸ','','055');
INSERT INTO mailpost VALUES (26476,'676-801','泲','Ծ籺','Ծ 긮','','055');
INSERT INTO mailpost VALUES (26477,'676-802','泲','Ծ籺','Ծ 渮','','055');
INSERT INTO mailpost VALUES (26478,'676-802','泲','Ծ籺','Ծ ','','055');
INSERT INTO mailpost VALUES (26479,'676-803','泲','Ծ籺','Ծ ','','055');
INSERT INTO mailpost VALUES (26480,'676-803','泲','Ծ籺','Ծ 鿬','','055');
INSERT INTO mailpost VALUES (26481,'676-804','泲','Ծ籺','Ծ õ','','055');
INSERT INTO mailpost VALUES (26482,'676-802','泲','Ծ籺','Ծ 긮','','055');
INSERT INTO mailpost VALUES (26483,'676-804','泲','Ծ籺','Ծ Ű','','055');
INSERT INTO mailpost VALUES (26484,'676-804','泲','Ծ籺','Ծ õ','','055');
INSERT INTO mailpost VALUES (26485,'676-805','泲','Ծ籺','Ծ ','','055');
INSERT INTO mailpost VALUES (26486,'676-806','泲','Ծ籺','Ծ ','','055');
INSERT INTO mailpost VALUES (26487,'676-803','泲','Ծ籺','Ծ ','','055');
INSERT INTO mailpost VALUES (26488,'676-806','泲','Ծ籺','Ծ ','','055');
INSERT INTO mailpost VALUES (26489,'676-803','泲','Ծ籺','Ծ װ','','055');
INSERT INTO mailpost VALUES (26490,'676-802','泲','Ծ籺','Ծ ׸','','055');
INSERT INTO mailpost VALUES (26491,'676-800','泲','Ծ籺','Ծ','','055');
INSERT INTO mailpost VALUES (26492,'676-911','泲','Ծ籺','õ ︮','','055');
INSERT INTO mailpost VALUES (26493,'676-912','泲','Ծ籺','õ û','','055');
INSERT INTO mailpost VALUES (26494,'676-913','泲','Ծ籺','õ 縮','','055');
INSERT INTO mailpost VALUES (26495,'676-914','泲','Ծ籺','õ ڸ','','055');
INSERT INTO mailpost VALUES (26496,'676-914','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26497,'676-912','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26498,'676-913','泲','Ծ籺','õ ź','','055');
INSERT INTO mailpost VALUES (26499,'676-913','泲','Ծ籺','õ â','','055');
INSERT INTO mailpost VALUES (26500,'676-914','泲','Ծ籺','õ ߼','','055');
INSERT INTO mailpost VALUES (26501,'676-910','泲','Ծ籺','õ','','055');
INSERT INTO mailpost VALUES (26502,'676-871','泲','Ծ籺',' 鸮','','055');
INSERT INTO mailpost VALUES (26503,'676-872','泲','Ծ籺',' 긮','','055');
INSERT INTO mailpost VALUES (26504,'676-872','泲','Ծ籺',' ȸ','','055');
INSERT INTO mailpost VALUES (26505,'676-873','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26506,'676-873','泲','Ծ籺',' 鸮','','055');
INSERT INTO mailpost VALUES (26507,'676-871','泲','Ծ籺',' õ','','055');
INSERT INTO mailpost VALUES (26508,'676-873','泲','Ծ籺',' 긮','','055');
INSERT INTO mailpost VALUES (26509,'676-872','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26510,'676-870','泲','Ծ籺','','','055');
INSERT INTO mailpost VALUES (26511,'676-861','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26512,'676-861','泲','Ծ籺',' õ','','055');
INSERT INTO mailpost VALUES (26513,'676-862','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26514,'676-862','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26515,'676-862','泲','Ծ籺',' 踮','','055');
INSERT INTO mailpost VALUES (26516,'676-862','泲','Ծ籺',' 긮','','055');
INSERT INTO mailpost VALUES (26517,'676-861','泲','Ծ籺',' ϸ','','055');
INSERT INTO mailpost VALUES (26518,'676-860','泲','Ծ籺','','','055');
INSERT INTO mailpost VALUES (26519,'676-841','泲','Ծ籺',' ݴ縮','','055');
INSERT INTO mailpost VALUES (26520,'676-841','泲','Ծ籺',' 볲','','055');
INSERT INTO mailpost VALUES (26521,'676-842','泲','Ծ籺',' õ','','055');
INSERT INTO mailpost VALUES (26522,'676-843','泲','Ծ籺',' 󳲸','','055');
INSERT INTO mailpost VALUES (26523,'676-842','泲','Ծ籺',' 긮','','055');
INSERT INTO mailpost VALUES (26524,'676-843','泲','Ծ籺',' ߳','','055');
INSERT INTO mailpost VALUES (26525,'676-840','泲','Ծ籺','','','055');
INSERT INTO mailpost VALUES (26526,'676-831','泲','Ծ籺','ϸ ٰ','','055');
INSERT INTO mailpost VALUES (26527,'676-831','泲','Ծ籺','ϸ ','','055');
INSERT INTO mailpost VALUES (26528,'676-832','泲','Ծ籺','ϸ ۰踮','','055');
INSERT INTO mailpost VALUES (26529,'676-832','泲','Ծ籺','ϸ ','','055');
INSERT INTO mailpost VALUES (26530,'676-831','泲','Ծ籺','ϸ Ȳ긮','','055');
INSERT INTO mailpost VALUES (26531,'676-830','泲','Ծ籺','ϸ','','055');
INSERT INTO mailpost VALUES (26532,'676-811','泲','Ծ籺',' 鸮','','055');
INSERT INTO mailpost VALUES (26533,'676-812','泲','Ծ籺',' ϸ','','055');
INSERT INTO mailpost VALUES (26534,'676-811','泲','Ծ籺',' 鸮','','055');
INSERT INTO mailpost VALUES (26535,'676-811','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26536,'676-811','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26537,'676-812','泲','Ծ籺',' ׻긮','','055');
INSERT INTO mailpost VALUES (26538,'676-812','泲','Ծ籺',' ϱ','','055');
INSERT INTO mailpost VALUES (26539,'676-813','泲','Ծ籺',' ȭ긮','','055');
INSERT INTO mailpost VALUES (26540,'676-810','泲','Ծ籺','','','055');
INSERT INTO mailpost VALUES (26541,'676-821','泲','Ծ籺','Ǹ ϸ','','055');
INSERT INTO mailpost VALUES (26542,'676-822','泲','Ծ籺','Ǹ Ͱ','','055');
INSERT INTO mailpost VALUES (26543,'676-823','泲','Ծ籺','Ǹ õ','','055');
INSERT INTO mailpost VALUES (26544,'676-824','泲','Ծ籺','Ǹ 纻','','055');
INSERT INTO mailpost VALUES (26545,'676-822','泲','Ծ籺','Ǹ 븮','','055');
INSERT INTO mailpost VALUES (26546,'676-825','泲','Ծ籺','Ǹ ','','055');
INSERT INTO mailpost VALUES (26547,'676-822','泲','Ծ籺','Ǹ 긮','','055');
INSERT INTO mailpost VALUES (26548,'676-821','泲','Ծ籺','Ǹ ','','055');
INSERT INTO mailpost VALUES (26549,'676-823','泲','Ծ籺','Ǹ õ','','055');
INSERT INTO mailpost VALUES (26550,'676-821','泲','Ծ籺','Ǹ žȸ','','055');
INSERT INTO mailpost VALUES (26551,'676-822','泲','Ծ籺','Ǹ ','','055');
INSERT INTO mailpost VALUES (26552,'676-824','泲','Ծ籺','Ǹ ','','055');
INSERT INTO mailpost VALUES (26553,'676-825','泲','Ծ籺','Ǹ ʵ','','055');
INSERT INTO mailpost VALUES (26554,'676-821','泲','Ծ籺','Ǹ Ͽ','','055');
INSERT INTO mailpost VALUES (26555,'676-825','泲','Ծ籺','Ǹ Ȳ','','055');
INSERT INTO mailpost VALUES (26556,'676-820','泲','Ծ籺','Ǹ','','055');
INSERT INTO mailpost VALUES (26557,'676-891','泲','Ծ籺',' 踮','','055');
INSERT INTO mailpost VALUES (26558,'676-892','泲','Ծ籺',' ø','','055');
INSERT INTO mailpost VALUES (26559,'676-893','泲','Ծ籺',' ָ','','055');
INSERT INTO mailpost VALUES (26560,'676-893','泲','Ծ籺',' հ','','055');
INSERT INTO mailpost VALUES (26561,'676-892','泲','Ծ籺',' Ÿ','','055');
INSERT INTO mailpost VALUES (26562,'676-892','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26563,'676-893','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26564,'676-891','泲','Ծ籺',' ׸','','055');
INSERT INTO mailpost VALUES (26565,'676-891','泲','Ծ籺',' ȭ̸','','055');
INSERT INTO mailpost VALUES (26566,'676-890','泲','Ծ籺','','','055');
INSERT INTO mailpost VALUES (26567,'676-851','泲','Ծ籺',' ','','055');
INSERT INTO mailpost VALUES (26568,'676-852','泲','Ծ籺',' 踮','','055');
INSERT INTO mailpost VALUES (26569,'676-851','泲','Ծ籺',' ȿ','','055');
INSERT INTO mailpost VALUES (26570,'676-853','泲','Ծ籺',' ϸ','','055');
INSERT INTO mailpost VALUES (26571,'676-852','泲','Ծ籺',' ̸','','055');
INSERT INTO mailpost VALUES (26572,'676-853','泲','Ծ籺',' 긮','','055');
INSERT INTO mailpost VALUES (26573,'676-852','泲','Ծ籺',' 긮','','055');
INSERT INTO mailpost VALUES (26574,'676-853','泲','Ծ籺',' ø','','055');
INSERT INTO mailpost VALUES (26575,'676-851','泲','Ծ籺',' â','','055');
INSERT INTO mailpost VALUES (26576,'676-851','泲','Ծ籺',' ̸','','055');
INSERT INTO mailpost VALUES (26577,'676-850','泲','Ծ籺','','','055');
INSERT INTO mailpost VALUES (26578,'676-881','泲','Ծ籺','õ ݹݸ','','055');
INSERT INTO mailpost VALUES (26579,'676-882','泲','Ծ籺','õ ȣ','','055');
INSERT INTO mailpost VALUES (26580,'676-882','泲','Ծ籺','õ õ','','055');
INSERT INTO mailpost VALUES (26581,'676-882','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26582,'676-881','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26583,'676-883','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26584,'676-883','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26585,'676-882','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26586,'676-881','泲','Ծ籺','õ ','','055');
INSERT INTO mailpost VALUES (26587,'676-881','泲','Ծ籺','õ °','','055');
INSERT INTO mailpost VALUES (26588,'676-881','泲','Ծ籺','õ ȣ긮','','055');
INSERT INTO mailpost VALUES (26589,'676-880','泲','Ծ籺','õ','','055');
INSERT INTO mailpost VALUES (26590,'678-801','泲','õ','õ ','','055');
INSERT INTO mailpost VALUES (26591,'678-802','泲','õ','õ ݾ縮','','055');
INSERT INTO mailpost VALUES (26592,'678-802','泲','õ','õ ','','055');
INSERT INTO mailpost VALUES (26593,'678-803','泲','õ','õ 긮','','055');
INSERT INTO mailpost VALUES (26594,'678-802','泲','õ','õ â','','055');
INSERT INTO mailpost VALUES (26595,'678-804','泲','õ','õ 굿','','055');
INSERT INTO mailpost VALUES (26596,'678-802','泲','õ','õ ܰ','','055');
INSERT INTO mailpost VALUES (26597,'678-802','泲','õ','õ 踮','','055');
INSERT INTO mailpost VALUES (26598,'678-803','泲','õ','õ ΰ','','055');
INSERT INTO mailpost VALUES (26599,'678-803','泲','õ','õ 踮','','055');
INSERT INTO mailpost VALUES (26600,'678-804','泲','õ','õ 뵿','','055');
INSERT INTO mailpost VALUES (26601,'678-805','泲','õ','õ ﵿ','','055');
INSERT INTO mailpost VALUES (26602,'678-805','泲','õ','õ â','','055');
INSERT INTO mailpost VALUES (26603,'678-801','泲','õ','õ õ','','055');
INSERT INTO mailpost VALUES (26604,'678-800','泲','õ','õ','','055');
INSERT INTO mailpost VALUES (26605,'678-891','泲','õ','߸ õ','','055');
INSERT INTO mailpost VALUES (26606,'678-891','泲','õ','߸ ̸','','055');
INSERT INTO mailpost VALUES (26607,'678-892','泲','õ','߸ ','','055');
INSERT INTO mailpost VALUES (26608,'678-891','泲','õ','߸ ','','055');
INSERT INTO mailpost VALUES (26609,'678-893','泲','õ','߸ žȸ','','055');
INSERT INTO mailpost VALUES (26610,'678-894','泲','õ','߸ ȭ','','055');
INSERT INTO mailpost VALUES (26611,'678-894','泲','õ','߸ ̸','','055');
INSERT INTO mailpost VALUES (26612,'678-893','泲','õ','߸ ⸮','','055');
INSERT INTO mailpost VALUES (26613,'678-892','泲','õ','߸ õ','','055');
INSERT INTO mailpost VALUES (26614,'678-894','泲','õ','߸ õ','','055');
INSERT INTO mailpost VALUES (26615,'678-891','泲','õ','߸ ','','055');
INSERT INTO mailpost VALUES (26616,'678-894','泲','õ','߸ û','','055');
INSERT INTO mailpost VALUES (26617,'678-895','泲','õ','߸ ġθ1','','055');
INSERT INTO mailpost VALUES (26618,'678-896','泲','õ','߸ ġθ2','','055');
INSERT INTO mailpost VALUES (26619,'678-895','泲','õ','߸ ġθ','','055');
INSERT INTO mailpost VALUES (26620,'678-892','泲','õ','߸ Ȳ긮','','055');
INSERT INTO mailpost VALUES (26621,'678-890','泲','õ','߸','','055');
INSERT INTO mailpost VALUES (26622,'678-971','泲','õ','ȸ ̸','','055');
INSERT INTO mailpost VALUES (26623,'678-972','泲','õ','ȸ ź','','055');
INSERT INTO mailpost VALUES (26624,'678-972','泲','õ','ȸ νɸ','','055');
INSERT INTO mailpost VALUES (26625,'678-973','泲','õ','ȸ г','','055');
INSERT INTO mailpost VALUES (26626,'678-973','泲','õ','ȸ ','','055');
INSERT INTO mailpost VALUES (26627,'678-972','泲','õ','ȸ ܻ縮','','055');
INSERT INTO mailpost VALUES (26628,'678-972','泲','õ','ȸ 踮','','055');
INSERT INTO mailpost VALUES (26629,'678-971','泲','õ','ȸ 븮','','055');
INSERT INTO mailpost VALUES (26630,'678-973','泲','õ','ȸ ̸','','055');
INSERT INTO mailpost VALUES (26631,'678-971','泲','õ','ȸ Թ渮','','055');
INSERT INTO mailpost VALUES (26632,'678-970','泲','õ','ȸ','','055');
INSERT INTO mailpost VALUES (26633,'678-921','泲','õ','뺴 ','','055');
INSERT INTO mailpost VALUES (26634,'678-922','泲','õ','뺴 õ','','055');
INSERT INTO mailpost VALUES (26635,'678-923','泲','õ','뺴 ','','055');
INSERT INTO mailpost VALUES (26636,'678-923','泲','õ','뺴 縮','','055');
INSERT INTO mailpost VALUES (26637,'678-921','泲','õ','뺴 ','','055');
INSERT INTO mailpost VALUES (26638,'678-921','泲','õ','뺴 ','','055');
INSERT INTO mailpost VALUES (26639,'678-923','泲','õ','뺴 ܸ','','055');
INSERT INTO mailpost VALUES (26640,'678-923','泲','õ','뺴 и','','055');
INSERT INTO mailpost VALUES (26641,'678-921','泲','õ','뺴 ϱݸ','','055');
INSERT INTO mailpost VALUES (26642,'678-922','泲','õ','뺴 ȸ縮','','055');
INSERT INTO mailpost VALUES (26643,'678-920','泲','õ','뺴','','055');
INSERT INTO mailpost VALUES (26644,'678-941','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26645,'678-942','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26646,'678-941','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26647,'678-943','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26648,'678-943','泲','õ',' ϸ','','055');
INSERT INTO mailpost VALUES (26649,'678-942','泲','õ',' õ','','055');
INSERT INTO mailpost VALUES (26650,'678-941','泲','õ',' ȱݸ','','055');
INSERT INTO mailpost VALUES (26651,'678-942','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (26652,'678-943','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (26653,'678-942','泲','õ',' 縮','','055');
INSERT INTO mailpost VALUES (26654,'678-941','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26655,'678-940','泲','õ','','','055');
INSERT INTO mailpost VALUES (26656,'678-861','泲','õ',' 踮','','055');
INSERT INTO mailpost VALUES (26657,'678-862','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26658,'678-862','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26659,'678-861','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26660,'678-862','泲','õ',' 帮','','055');
INSERT INTO mailpost VALUES (26661,'678-861','泲','õ',' θ','','055');
INSERT INTO mailpost VALUES (26662,'678-861','泲','õ',' и','','055');
INSERT INTO mailpost VALUES (26663,'678-860','泲','õ','','','055');
INSERT INTO mailpost VALUES (26664,'678-871','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (26665,'678-872','泲','õ',' Ż긮','','055');
INSERT INTO mailpost VALUES (26666,'678-871','泲','õ',' ⸮','','055');
INSERT INTO mailpost VALUES (26667,'678-871','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (26668,'678-872','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26669,'678-873','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26670,'678-871','泲','õ',' 縮','','055');
INSERT INTO mailpost VALUES (26671,'678-873','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26672,'678-872','泲','õ',' ȼ','','055');
INSERT INTO mailpost VALUES (26673,'678-873','泲','õ',' Ƚɸ','','055');
INSERT INTO mailpost VALUES (26674,'678-872','泲','õ',' ȭ縮','','055');
INSERT INTO mailpost VALUES (26675,'678-870','泲','õ','','','055');
INSERT INTO mailpost VALUES (26676,'678-931','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (26677,'678-932','泲','õ',' ︮','','055');
INSERT INTO mailpost VALUES (26678,'678-931','泲','õ',' Ǻ','','055');
INSERT INTO mailpost VALUES (26679,'678-933','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26680,'678-932','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26681,'678-932','泲','õ',' 踮','','055');
INSERT INTO mailpost VALUES (26682,'678-933','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26683,'678-931','泲','õ',' ۸','','055');
INSERT INTO mailpost VALUES (26684,'678-932','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26685,'678-933','泲','õ',' а','','055');
INSERT INTO mailpost VALUES (26686,'678-932','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26687,'678-933','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26688,'678-930','泲','õ','','','055');
INSERT INTO mailpost VALUES (26689,'678-961','泲','õ','ﰡ ݸ','','055');
INSERT INTO mailpost VALUES (26690,'678-961','泲','õ','ﰡ ','','055');
INSERT INTO mailpost VALUES (26691,'678-962','泲','õ','ﰡ ','','055');
INSERT INTO mailpost VALUES (26692,'678-963','泲','õ','ﰡ θ','','055');
INSERT INTO mailpost VALUES (26693,'678-963','泲','õ','ﰡ ۸','','055');
INSERT INTO mailpost VALUES (26694,'678-961','泲','õ','ﰡ ҿ','','055');
INSERT INTO mailpost VALUES (26695,'678-962','泲','õ','ﰡ ','','055');
INSERT INTO mailpost VALUES (26696,'678-964','泲','õ','ﰡ ','','055');
INSERT INTO mailpost VALUES (26697,'678-964','泲','õ','ﰡ 丮','','055');
INSERT INTO mailpost VALUES (26698,'678-962','泲','õ','ﰡ ︮','','055');
INSERT INTO mailpost VALUES (26699,'678-964','泲','õ','ﰡ Ϻθ','','055');
INSERT INTO mailpost VALUES (26700,'678-963','泲','õ','ﰡ Ǹ','','055');
INSERT INTO mailpost VALUES (26701,'678-961','泲','õ','ﰡ и','','055');
INSERT INTO mailpost VALUES (26702,'678-960','泲','õ','ﰡ','','055');
INSERT INTO mailpost VALUES (26703,'678-951','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26704,'678-951','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26705,'678-952','泲','õ','ֹ 鿪','','055');
INSERT INTO mailpost VALUES (26706,'678-952','泲','õ','ֹ ︮','','055');
INSERT INTO mailpost VALUES (26707,'678-951','泲','õ','ֹ Ȱ踮','','055');
INSERT INTO mailpost VALUES (26708,'678-951','泲','õ','ֹ ʸ','','055');
INSERT INTO mailpost VALUES (26709,'678-952','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26710,'678-951','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26711,'678-952','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26712,'678-952','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26713,'678-952','泲','õ','ֹ 򱸸','','055');
INSERT INTO mailpost VALUES (26714,'678-951','泲','õ','ֹ ','','055');
INSERT INTO mailpost VALUES (26715,'678-952','泲','õ','ֹ ϽŸ','','055');
INSERT INTO mailpost VALUES (26716,'678-950','泲','õ','ֹ','','055');
INSERT INTO mailpost VALUES (26717,'678-841','泲','õ','å ¸','','055');
INSERT INTO mailpost VALUES (26718,'678-842','泲','õ','å ٶ','','055');
INSERT INTO mailpost VALUES (26719,'678-842','泲','õ','å ','','055');
INSERT INTO mailpost VALUES (26720,'678-841','泲','õ','å 縮','','055');
INSERT INTO mailpost VALUES (26721,'678-841','泲','õ','å Ÿ','','055');
INSERT INTO mailpost VALUES (26722,'678-842','泲','õ','å ','','055');
INSERT INTO mailpost VALUES (26723,'678-843','泲','õ','å 긮','','055');
INSERT INTO mailpost VALUES (26724,'678-843','泲','õ','å ','','055');
INSERT INTO mailpost VALUES (26725,'678-842','泲','õ','å ','','055');
INSERT INTO mailpost VALUES (26726,'678-841','泲','õ','å ϽŸ','','055');
INSERT INTO mailpost VALUES (26727,'678-840','泲','õ','å','','055');
INSERT INTO mailpost VALUES (26728,'678-881','泲','õ','߷θ ','','055');
INSERT INTO mailpost VALUES (26729,'678-882','泲','õ','߷θ ','','055');
INSERT INTO mailpost VALUES (26730,'678-883','泲','õ','߷θ 븮','','055');
INSERT INTO mailpost VALUES (26731,'678-882','泲','õ','߷θ ϸ','','055');
INSERT INTO mailpost VALUES (26732,'678-883','泲','õ','߷θ ̸','','055');
INSERT INTO mailpost VALUES (26733,'678-881','泲','õ','߷θ ̸','','055');
INSERT INTO mailpost VALUES (26734,'678-881','泲','õ','߷θ ߷θ','','055');
INSERT INTO mailpost VALUES (26735,'678-883','泲','õ','߷θ ','','055');
INSERT INTO mailpost VALUES (26736,'678-882','泲','õ','߷θ 븮','','055');
INSERT INTO mailpost VALUES (26737,'678-882','泲','õ','߷θ û踮','','055');
INSERT INTO mailpost VALUES (26738,'678-883','泲','õ','߷θ ϸ','','055');
INSERT INTO mailpost VALUES (26739,'678-882','泲','õ','߷θ Ϻ','','055');
INSERT INTO mailpost VALUES (26740,'678-880','泲','õ','߷θ','','055');
INSERT INTO mailpost VALUES (26741,'678-911','泲','õ','ָ ȣ','','055');
INSERT INTO mailpost VALUES (26742,'678-911','泲','õ','ָ ǰ','','055');
INSERT INTO mailpost VALUES (26743,'678-912','泲','õ','ָ ϸ','','055');
INSERT INTO mailpost VALUES (26744,'678-912','泲','õ','ָ 븮','','055');
INSERT INTO mailpost VALUES (26745,'678-912','泲','õ','ָ ','','055');
INSERT INTO mailpost VALUES (26746,'678-911','泲','õ','ָ ⸮','','055');
INSERT INTO mailpost VALUES (26747,'678-913','泲','õ','ָ 긮','','055');
INSERT INTO mailpost VALUES (26748,'678-913','泲','õ','ָ ո','','055');
INSERT INTO mailpost VALUES (26749,'678-913','泲','õ','ָ ','','055');
INSERT INTO mailpost VALUES (26750,'678-911','泲','õ','ָ ','','055');
INSERT INTO mailpost VALUES (26751,'678-912','泲','õ','ָ ','','055');
INSERT INTO mailpost VALUES (26752,'678-912','泲','õ','ָ ','','055');
INSERT INTO mailpost VALUES (26753,'678-911','泲','õ','ָ ׸','','055');
INSERT INTO mailpost VALUES (26754,'678-912','泲','õ','ָ Ȼ긮','','055');
INSERT INTO mailpost VALUES (26755,'678-912','泲','õ','ָ 긮','','055');
INSERT INTO mailpost VALUES (26756,'678-912','泲','õ','ָ Ȳ踮','','055');
INSERT INTO mailpost VALUES (26757,'678-910','泲','õ','ָ','','055');
INSERT INTO mailpost VALUES (26758,'678-811','泲','õ',' 긮','','055');
INSERT INTO mailpost VALUES (26759,'678-812','泲','õ',' ⸮','','055');
INSERT INTO mailpost VALUES (26760,'678-811','泲','õ',' θ','','055');
INSERT INTO mailpost VALUES (26761,'678-811','泲','õ',' õ','','055');
INSERT INTO mailpost VALUES (26762,'678-812','泲','õ',' 縮','','055');
INSERT INTO mailpost VALUES (26763,'678-811','泲','õ',' λ縮','','055');
INSERT INTO mailpost VALUES (26764,'678-813','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26765,'678-813','泲','õ',' õ','','055');
INSERT INTO mailpost VALUES (26766,'678-811','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26767,'678-812','泲','õ',' ͸','','055');
INSERT INTO mailpost VALUES (26768,'678-812','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26769,'678-813','泲','õ',' Ӻϸ','','055');
INSERT INTO mailpost VALUES (26770,'678-813','泲','õ',' ','','055');
INSERT INTO mailpost VALUES (26771,'678-812','泲','õ',' װ','','055');
INSERT INTO mailpost VALUES (26772,'678-810','泲','õ','','','055');
INSERT INTO mailpost VALUES (26773,'678-831','泲','õ','߸ ϸ','','055');
INSERT INTO mailpost VALUES (26774,'678-832','泲','õ','߸ ι渮','','055');
INSERT INTO mailpost VALUES (26775,'678-833','泲','õ','߸ μ','','055');
INSERT INTO mailpost VALUES (26776,'678-833','泲','õ','߸ θ','','055');
INSERT INTO mailpost VALUES (26777,'678-831','泲','õ','߸ 縲','','055');
INSERT INTO mailpost VALUES (26778,'678-832','泲','õ','߸ θ','','055');
INSERT INTO mailpost VALUES (26779,'678-831','泲','õ','߸ 丮','','055');
INSERT INTO mailpost VALUES (26780,'678-832','泲','õ','߸ װ','','055');
INSERT INTO mailpost VALUES (26781,'678-831','泲','õ','߸ Ȳ','','055');
INSERT INTO mailpost VALUES (26782,'678-830','泲','õ','߸','','055');
INSERT INTO mailpost VALUES (26783,'678-851','泲','õ','û ','','055');
INSERT INTO mailpost VALUES (26784,'678-852','泲','õ','û θ','','055');
INSERT INTO mailpost VALUES (26785,'678-851','泲','õ','û ΰ','','055');
INSERT INTO mailpost VALUES (26786,'678-853','泲','õ','û ','','055');
INSERT INTO mailpost VALUES (26787,'678-851','泲','õ','û ̰','','055');
INSERT INTO mailpost VALUES (26788,'678-853','泲','õ','û и','','055');
INSERT INTO mailpost VALUES (26789,'678-853','泲','õ','û ¸','','055');
INSERT INTO mailpost VALUES (26790,'678-853','泲','õ','û ҷʸ','','055');
INSERT INTO mailpost VALUES (26791,'678-852','泲','õ','û ','','055');
INSERT INTO mailpost VALUES (26792,'678-853','泲','õ','û ','','055');
INSERT INTO mailpost VALUES (26793,'678-851','泲','õ','û ','','055');
INSERT INTO mailpost VALUES (26794,'678-852','泲','õ','û ʰ','','055');
INSERT INTO mailpost VALUES (26795,'678-850','泲','õ','û','','055');
INSERT INTO mailpost VALUES (26796,'678-821','泲','õ','ʰ ','','055');
INSERT INTO mailpost VALUES (26797,'678-822','泲','õ','ʰ 뵿','','055');
INSERT INTO mailpost VALUES (26798,'678-821','泲','õ','ʰ ','','055');
INSERT INTO mailpost VALUES (26799,'678-821','泲','õ','ʰ 븮','','055');
INSERT INTO mailpost VALUES (26800,'678-821','泲','õ','ʰ ̸','','055');
INSERT INTO mailpost VALUES (26801,'678-821','泲','õ','ʰ Ƹ','','055');
INSERT INTO mailpost VALUES (26802,'678-822','泲','õ','ʰ 縮','','055');
INSERT INTO mailpost VALUES (26803,'678-822','泲','õ','ʰ ϸ','','055');
INSERT INTO mailpost VALUES (26804,'678-822','泲','õ','ʰ ߸','','055');
INSERT INTO mailpost VALUES (26805,'678-823','泲','õ','ʰ ʰ踮','','055');
INSERT INTO mailpost VALUES (26806,'678-822','泲','õ','ʰ ø','','055');
INSERT INTO mailpost VALUES (26807,'678-820','泲','õ','ʰ','','055');
INSERT INTO mailpost VALUES (26808,'712-711','','',' ѱâ','','054');
INSERT INTO mailpost VALUES (26809,'712-260','','','','','054');
INSERT INTO mailpost VALUES (26810,'712-751','','','絿 ְ1Ʈ','','054');
INSERT INTO mailpost VALUES (26811,'712-751','','','絿 ְ2Ʈ','','054');
INSERT INTO mailpost VALUES (26812,'712-751','','','絿 ְ3Ʈ','','054');
INSERT INTO mailpost VALUES (26813,'712-752','','','絿 ʿ𽺾Ʈ','','054');
INSERT INTO mailpost VALUES (26814,'712-120','','','絿','','054');
INSERT INTO mailpost VALUES (26815,'712-170','','','浿','','054');
INSERT INTO mailpost VALUES (26816,'712-180','','','','','054');
INSERT INTO mailpost VALUES (26817,'712-749','','','뵿 б','','054');
INSERT INTO mailpost VALUES (26818,'712-160','','','뵿','','054');
INSERT INTO mailpost VALUES (26819,'712-140','','','','','054');
INSERT INTO mailpost VALUES (26820,'712-130','','','','','054');
INSERT INTO mailpost VALUES (26821,'712-713','','','õ Ŵб','','054');
INSERT INTO mailpost VALUES (26822,'712-753','','','õ õƮ','','054');
INSERT INTO mailpost VALUES (26823,'712-754','','','õ õְƮ','','054');
INSERT INTO mailpost VALUES (26824,'712-100','','','õ','','054');
INSERT INTO mailpost VALUES (26825,'712-776','','','絿 1οƮ','(101108)','054');
INSERT INTO mailpost VALUES (26826,'712-776','','','絿 2οƮ','(201208)','054');
INSERT INTO mailpost VALUES (26827,'712-755','','','絿 Ʈ','','054');
INSERT INTO mailpost VALUES (26828,'712-756','','','絿 âŹ1Ʈ','','054');
INSERT INTO mailpost VALUES (26829,'712-756','','','絿 âŹ2Ʈ','','054');
INSERT INTO mailpost VALUES (26830,'712-757','','','絿 ʿũƮ','','054');
INSERT INTO mailpost VALUES (26831,'712-190','','','絿','','054');
INSERT INTO mailpost VALUES (26832,'712-758','','',' Ʈ','','054');
INSERT INTO mailpost VALUES (26833,'712-050','','','','','054');
INSERT INTO mailpost VALUES (26834,'712-030','','','ﳲ','','054');
INSERT INTO mailpost VALUES (26835,'712-759','','','ϵ ְƮ','','054');
INSERT INTO mailpost VALUES (26836,'712-020','','','ϵ','','054');
INSERT INTO mailpost VALUES (26837,'712-777','','','ǳ ¿յ帲','','054');
INSERT INTO mailpost VALUES (26838,'712-210','','','ǳ','','054');
INSERT INTO mailpost VALUES (26839,'712-760','','','浿 ¼Ʈ','','054');
INSERT INTO mailpost VALUES (26840,'712-070','','','浿','','054');
INSERT INTO mailpost VALUES (26841,'712-010','','','','','054');
INSERT INTO mailpost VALUES (26842,'712-040','','','ű','','054');
INSERT INTO mailpost VALUES (26843,'712-200','','','õ','','054');
INSERT INTO mailpost VALUES (26844,'712-220','','','õ','','054');
INSERT INTO mailpost VALUES (26845,'712-080','','','','','054');
INSERT INTO mailpost VALUES (26846,'712-800','','','굿','1199','054');
INSERT INTO mailpost VALUES (26847,'712-801','','','굿','200699','054');
INSERT INTO mailpost VALUES (26848,'712-800','','','굿','700829','054');
INSERT INTO mailpost VALUES (26849,'712-801','','','굿','830849','054');
INSERT INTO mailpost VALUES (26850,'712-800','','','굿','850863','054');
INSERT INTO mailpost VALUES (26851,'712-801','','','굿','864899','054');
INSERT INTO mailpost VALUES (26852,'712-761','','','굿 Ʈ','','054');
INSERT INTO mailpost VALUES (26853,'712-762','','','굿 þƮ','','054');
INSERT INTO mailpost VALUES (26854,'712-763','','','굿 Ʈ','','054');
INSERT INTO mailpost VALUES (26855,'712-764','','','굿 âżϾƮ','','054');
INSERT INTO mailpost VALUES (26856,'712-765','','','굿 ûƮ','','054');
INSERT INTO mailpost VALUES (26857,'712-766','','','굿 򱤽ȭƮ','','054');
INSERT INTO mailpost VALUES (26858,'712-767','','','굿 ȭƮ','','054');
INSERT INTO mailpost VALUES (26859,'712-090','','','굿','','054');
INSERT INTO mailpost VALUES (26860,'712-230','','','','','054');
INSERT INTO mailpost VALUES (26861,'712-150','','','Ӵ絿','','054');
INSERT INTO mailpost VALUES (26862,'712-715','','','̵ б','','054');
INSERT INTO mailpost VALUES (26863,'712-240','','','̵','','054');
INSERT INTO mailpost VALUES (26864,'712-768','','',' Ʈ','','054');
INSERT INTO mailpost VALUES (26865,'712-769','','',' ¿ձͺƮ','','054');
INSERT INTO mailpost VALUES (26866,'712-770','','',' Ѽȥ','','054');
INSERT INTO mailpost VALUES (26867,'712-771','','',' Ѽ1Ʈ','','054');
INSERT INTO mailpost VALUES (26868,'712-771','','',' Ѽ2Ʈ','','054');
INSERT INTO mailpost VALUES (26869,'712-771','','',' Ѽ3Ʈ','','054');
INSERT INTO mailpost VALUES (26870,'712-772','','',' ','','054');
INSERT INTO mailpost VALUES (26871,'712-773','','',' Ʈ','','054');
INSERT INTO mailpost VALUES (26872,'712-110','','','','','054');
INSERT INTO mailpost VALUES (26873,'712-270','','','','','054');
INSERT INTO mailpost VALUES (26874,'712-802','','','߹浿','1287','054');
INSERT INTO mailpost VALUES (26875,'712-803','','','߹浿','288410','054');
INSERT INTO mailpost VALUES (26876,'712-802','','','߹浿','411499','054');
INSERT INTO mailpost VALUES (26877,'712-804','','','߹浿','500799','054');
INSERT INTO mailpost VALUES (26878,'712-802','','','߹浿','800850','054');
INSERT INTO mailpost VALUES (26879,'712-803','','','߹浿','851861','054');
INSERT INTO mailpost VALUES (26880,'712-804','','','߹浿','862899','054');
INSERT INTO mailpost VALUES (26881,'712-704','','','߹浿 꼼','','054');
INSERT INTO mailpost VALUES (26882,'712-703','','','߹浿 û','','054');
INSERT INTO mailpost VALUES (26883,'712-060','','','߹浿','','054');
INSERT INTO mailpost VALUES (26884,'712-774','','','߻굿 泲żƮ','','054');
INSERT INTO mailpost VALUES (26885,'712-712','','','߻굿 ()','','054');
INSERT INTO mailpost VALUES (26886,'712-775','','','߻굿 ¿ѶƮ','','054');
INSERT INTO mailpost VALUES (26887,'712-280','','','߻굿','','054');
INSERT INTO mailpost VALUES (26888,'712-716','','','굿 뱸̷','','054');
INSERT INTO mailpost VALUES (26889,'712-250','','','굿','','054');
INSERT INTO mailpost VALUES (26890,'712-831','','',' ߸','','054');
INSERT INTO mailpost VALUES (26891,'712-832','','',' ','','054');
INSERT INTO mailpost VALUES (26892,'712-833','','',' ','','054');
INSERT INTO mailpost VALUES (26893,'712-834','','',' ٹ','','054');
INSERT INTO mailpost VALUES (26894,'712-832','','',' ','','054');
INSERT INTO mailpost VALUES (26895,'712-714','','',' 뱸бķ۽','','054');
INSERT INTO mailpost VALUES (26896,'712-832','','',' ','','054');
INSERT INTO mailpost VALUES (26897,'712-832','','',' ','','054');
INSERT INTO mailpost VALUES (26898,'712-834','','',' õ','','054');
INSERT INTO mailpost VALUES (26899,'712-835','','',' θ','','054');
INSERT INTO mailpost VALUES (26900,'712-835','','',' ȸ1','','054');
INSERT INTO mailpost VALUES (26901,'712-836','','',' ȸ2','','054');
INSERT INTO mailpost VALUES (26902,'712-835','','',' ȸ','','054');
INSERT INTO mailpost VALUES (26903,'712-833','','',' α⸮','','054');
INSERT INTO mailpost VALUES (26904,'712-835','','',' 1','','054');
INSERT INTO mailpost VALUES (26905,'712-835','','',' 2','','054');
INSERT INTO mailpost VALUES (26906,'712-836','','',' 3','','054');
INSERT INTO mailpost VALUES (26907,'712-835','','',' ϸ','','054');
INSERT INTO mailpost VALUES (26908,'712-833','','',' 󸲸','','054');
INSERT INTO mailpost VALUES (26909,'712-831','','',' ȭ1','','054');
INSERT INTO mailpost VALUES (26910,'712-831','','',' ȭ2','','054');
INSERT INTO mailpost VALUES (26911,'712-831','','',' ȭ3','','054');
INSERT INTO mailpost VALUES (26912,'712-831','','',' ȭ4','','054');
INSERT INTO mailpost VALUES (26913,'712-837','','',' ȭ5','','054');
INSERT INTO mailpost VALUES (26914,'712-831','','',' ȭ','','054');
INSERT INTO mailpost VALUES (26915,'712-832','','',' ʸ','','054');
INSERT INTO mailpost VALUES (26916,'712-834','','',' ù','','054');
INSERT INTO mailpost VALUES (26917,'712-837','','',' Ż1','','054');
INSERT INTO mailpost VALUES (26918,'712-837','','',' Ż2','','054');
INSERT INTO mailpost VALUES (26919,'712-837','','',' Ż3','11183','054');
INSERT INTO mailpost VALUES (26920,'712-838','','',' Ż3','11841210','054');
INSERT INTO mailpost VALUES (26921,'712-837','','',' Ż','','054');
INSERT INTO mailpost VALUES (26922,'712-832','','',' ','','054');
INSERT INTO mailpost VALUES (26923,'712-834','','',' ƻ縮','','054');
INSERT INTO mailpost VALUES (26924,'712-832','','',' ̸','','054');
INSERT INTO mailpost VALUES (26925,'712-835','','',' ⸮','','054');
INSERT INTO mailpost VALUES (26926,'712-720','','',' дб','','054');
INSERT INTO mailpost VALUES (26927,'712-834','','',' 縮','','054');
INSERT INTO mailpost VALUES (26928,'712-834','','',' ','','054');
INSERT INTO mailpost VALUES (26929,'712-832','','',' Ȳ','','054');
INSERT INTO mailpost VALUES (26930,'712-830','','','','','054');
INSERT INTO mailpost VALUES (26931,'712-718','','','Ͼ 浿','','054');
INSERT INTO mailpost VALUES (26932,'712-701','','','Ͼ ϴб','','054');
INSERT INTO mailpost VALUES (26933,'712-901','','','Ͼ ','','054');
INSERT INTO mailpost VALUES (26934,'712-902','','','Ͼ ݶ1','','054');
INSERT INTO mailpost VALUES (26935,'712-903','','','Ͼ ݶ2','','054');
INSERT INTO mailpost VALUES (26936,'712-904','','','Ͼ ݶ3','','054');
INSERT INTO mailpost VALUES (26937,'712-905','','','Ͼ ݶ4','','054');
INSERT INTO mailpost VALUES (26938,'712-902','','','Ͼ ݶ','','054');
INSERT INTO mailpost VALUES (26939,'712-906','','','Ͼ ϸ','','054');
INSERT INTO mailpost VALUES (26940,'712-901','','','Ͼ ','','054');
INSERT INTO mailpost VALUES (26941,'712-702','','','Ͼ 뱸縯б','','054');
INSERT INTO mailpost VALUES (26942,'712-904','','','Ͼ ','','054');
INSERT INTO mailpost VALUES (26943,'712-901','','','Ͼ и','','054');
INSERT INTO mailpost VALUES (26944,'712-907','','','Ͼ ','','054');
INSERT INTO mailpost VALUES (26945,'712-908','','','Ͼ 1','','054');
INSERT INTO mailpost VALUES (26946,'712-908','','','Ͼ 2','','054');
INSERT INTO mailpost VALUES (26947,'712-907','','','Ͼ 3','','054');
INSERT INTO mailpost VALUES (26948,'712-908','','','Ͼ ','','054');
INSERT INTO mailpost VALUES (26949,'712-904','','','Ͼ ȣ1','','054');
INSERT INTO mailpost VALUES (26950,'712-906','','','Ͼ ȣ2','','054');
INSERT INTO mailpost VALUES (26951,'712-904','','','Ͼ ȣ','','054');
INSERT INTO mailpost VALUES (26952,'712-901','','','Ͼ ⸮','','054');
INSERT INTO mailpost VALUES (26953,'712-907','','','Ͼ 縮','','054');
INSERT INTO mailpost VALUES (26954,'712-901','','','Ͼ ','','054');
INSERT INTO mailpost VALUES (26955,'712-906','','','Ͼ ȣ','','054');
INSERT INTO mailpost VALUES (26956,'712-906','','','Ͼ ûõ','','054');
INSERT INTO mailpost VALUES (26957,'712-901','','','Ͼ ѻ縮','','054');
INSERT INTO mailpost VALUES (26958,'712-904','','','Ͼ ȯ','','054');
INSERT INTO mailpost VALUES (26959,'712-900','','','Ͼ','','054');
INSERT INTO mailpost VALUES (26960,'712-861','','',' ','','054');
INSERT INTO mailpost VALUES (26961,'712-862','','',' 渮','','054');
INSERT INTO mailpost VALUES (26962,'712-861','','',' ','','054');
INSERT INTO mailpost VALUES (26963,'712-863','','',' ݰ','','054');
INSERT INTO mailpost VALUES (26964,'712-861','','',' 縲','','054');
INSERT INTO mailpost VALUES (26965,'712-862','','',' ','','054');
INSERT INTO mailpost VALUES (26966,'712-862','','',' 縮','','054');
INSERT INTO mailpost VALUES (26967,'712-863','','',' 븮','','054');
INSERT INTO mailpost VALUES (26968,'712-862','','',' ۳','','054');
INSERT INTO mailpost VALUES (26969,'712-861','','',' Ƚɸ','','054');
INSERT INTO mailpost VALUES (26970,'712-861','','',' ϸ','','054');
INSERT INTO mailpost VALUES (26971,'712-861','','',' ˸','','054');
INSERT INTO mailpost VALUES (26972,'712-863','','',' ︮','','054');
INSERT INTO mailpost VALUES (26973,'712-863','','',' ','','054');
INSERT INTO mailpost VALUES (26974,'712-862','','',' ','','054');
INSERT INTO mailpost VALUES (26975,'712-861','','',' ⸮','','054');
INSERT INTO mailpost VALUES (26976,'712-863','','',' ϴ븮','','054');
INSERT INTO mailpost VALUES (26977,'712-861','','',' ','','054');
INSERT INTO mailpost VALUES (26978,'712-860','','','','','054');
INSERT INTO mailpost VALUES (26979,'712-717','','','õ Ͽܱũ','','054');
INSERT INTO mailpost VALUES (26980,'712-881','','','õ ϸ','','054');
INSERT INTO mailpost VALUES (26981,'712-882','','','õ ݰ','','054');
INSERT INTO mailpost VALUES (26982,'712-881','','','õ ','','054');
INSERT INTO mailpost VALUES (26983,'712-881','','','õ ','','054');
INSERT INTO mailpost VALUES (26984,'712-883','','','õ Ｚ','','054');
INSERT INTO mailpost VALUES (26985,'712-882','','','õ ۹鸮','','054');
INSERT INTO mailpost VALUES (26986,'712-882','','','õ Ź渮','','054');
INSERT INTO mailpost VALUES (26987,'712-883','','','õ ż','','054');
INSERT INTO mailpost VALUES (26988,'712-882','','','õ ','','054');
INSERT INTO mailpost VALUES (26989,'712-882','','','õ ϵ','','054');
INSERT INTO mailpost VALUES (26990,'712-881','','','õ ','','054');
INSERT INTO mailpost VALUES (26991,'712-883','','','õ 긮','','054');
INSERT INTO mailpost VALUES (26992,'712-880','','','õ','','054');
INSERT INTO mailpost VALUES (26993,'712-821','','','з ϳ','','054');
INSERT INTO mailpost VALUES (26994,'712-821','','','з ϸ','','054');
INSERT INTO mailpost VALUES (26995,'712-822','','','з ','','054');
INSERT INTO mailpost VALUES (26996,'712-823','','','з ݱ','','054');
INSERT INTO mailpost VALUES (26997,'712-824','','','з 縮','','054');
INSERT INTO mailpost VALUES (26998,'712-824','','','з ','','054');
INSERT INTO mailpost VALUES (26999,'712-822','','','з ȸ','','054');
INSERT INTO mailpost VALUES (27000,'712-821','','','з 1','','054');
INSERT INTO mailpost VALUES (27001,'712-825','','','з 2','','054');
INSERT INTO mailpost VALUES (27002,'712-821','','','з 3','','054');
INSERT INTO mailpost VALUES (27003,'712-824','','','з 4','','054');
INSERT INTO mailpost VALUES (27004,'712-824','','','з 5','','054');
INSERT INTO mailpost VALUES (27005,'712-821','','','з ','','054');
INSERT INTO mailpost VALUES (27006,'712-822','','','з Ŵ븮','','054');
INSERT INTO mailpost VALUES (27007,'712-822','','','з ſ','','054');
INSERT INTO mailpost VALUES (27008,'712-821','','','з ̸','','054');
INSERT INTO mailpost VALUES (27009,'712-823','','','з з','','054');
INSERT INTO mailpost VALUES (27010,'712-825','','','з ϸ','','054');
INSERT INTO mailpost VALUES (27011,'712-825','','','з Ǽ۸','','054');
INSERT INTO mailpost VALUES (27012,'712-825','','','з ξ1','','054');
INSERT INTO mailpost VALUES (27013,'712-825','','','з ξ2','','054');
INSERT INTO mailpost VALUES (27014,'712-826','','','з ξ3','','054');
INSERT INTO mailpost VALUES (27015,'712-825','','','з ξȸ','','054');
INSERT INTO mailpost VALUES (27016,'712-823','','','з ︮','','054');
INSERT INTO mailpost VALUES (27017,'712-820','','','з','','054');
INSERT INTO mailpost VALUES (27018,'712-841','','','̸ и','','054');
INSERT INTO mailpost VALUES (27019,'712-842','','','̸ 縮','','054');
INSERT INTO mailpost VALUES (27020,'712-843','','','̸ ','','054');
INSERT INTO mailpost VALUES (27021,'712-844','','','̸ 뵿','','054');
INSERT INTO mailpost VALUES (27022,'712-841','','','̸ Ѹ','','054');
INSERT INTO mailpost VALUES (27023,'712-843','','','̸ ̸','','054');
INSERT INTO mailpost VALUES (27024,'712-843','','','̸ 1','1120','054');
INSERT INTO mailpost VALUES (27025,'712-844','','','̸ 1','121200','054');
INSERT INTO mailpost VALUES (27026,'712-844','','','̸ 2','','054');
INSERT INTO mailpost VALUES (27027,'712-843','','','̸ ','','054');
INSERT INTO mailpost VALUES (27028,'712-844','','','̸ ڻ縮','','054');
INSERT INTO mailpost VALUES (27029,'712-843','','','̸ ϸ','','054');
INSERT INTO mailpost VALUES (27030,'712-844','','','̸ ҿ1','','054');
INSERT INTO mailpost VALUES (27031,'712-843','','','̸ ҿ2','1229','054');
INSERT INTO mailpost VALUES (27032,'712-844','','','̸ ҿ2','230980','054');
INSERT INTO mailpost VALUES (27033,'712-843','','','̸ ҿ3','','054');
INSERT INTO mailpost VALUES (27034,'712-844','','','̸ ҿ','','054');
INSERT INTO mailpost VALUES (27035,'712-842','','','̸ õ','','054');
INSERT INTO mailpost VALUES (27036,'712-841','','','̸ Ѹ','','054');
INSERT INTO mailpost VALUES (27037,'712-842','','','̸ õ','','054');
INSERT INTO mailpost VALUES (27038,'712-841','','','̸ 縮','','054');
INSERT INTO mailpost VALUES (27039,'712-840','','','̸','','054');
INSERT INTO mailpost VALUES (27040,'712-871','','','뼺 ô','','054');
INSERT INTO mailpost VALUES (27041,'712-872','','','뼺 ','','054');
INSERT INTO mailpost VALUES (27042,'712-872','','','뼺 ׸','','054');
INSERT INTO mailpost VALUES (27043,'712-871','','','뼺 ','','054');
INSERT INTO mailpost VALUES (27044,'712-871','','','뼺 Ÿ','','054');
INSERT INTO mailpost VALUES (27045,'712-872','','','뼺 ̸','','054');
INSERT INTO mailpost VALUES (27046,'712-873','','','뼺 縮','','054');
INSERT INTO mailpost VALUES (27047,'712-871','','','뼺 ','','054');
INSERT INTO mailpost VALUES (27048,'712-873','','','뼺 õ','','054');
INSERT INTO mailpost VALUES (27049,'712-872','','','뼺 ','','054');
INSERT INTO mailpost VALUES (27050,'712-873','','','뼺 ų','','054');
INSERT INTO mailpost VALUES (27051,'712-872','','','뼺 ̻긮','','054');
INSERT INTO mailpost VALUES (27052,'712-871','','','뼺 ϸ','','054');
INSERT INTO mailpost VALUES (27053,'712-871','','','뼺 ','','054');
INSERT INTO mailpost VALUES (27054,'712-873','','','뼺 ۸','','054');
INSERT INTO mailpost VALUES (27055,'712-872','','','뼺 ̸','','054');
INSERT INTO mailpost VALUES (27056,'712-871','','','뼺 긮','','054');
INSERT INTO mailpost VALUES (27057,'712-871','','','뼺 ','','054');
INSERT INTO mailpost VALUES (27058,'712-871','','','뼺 õ','','054');
INSERT INTO mailpost VALUES (27059,'712-872','','','뼺 ﱤ','','054');
INSERT INTO mailpost VALUES (27060,'712-870','','','뼺','','054');
INSERT INTO mailpost VALUES (27061,'712-851','','','θ 賲','','054');
INSERT INTO mailpost VALUES (27062,'712-851','','','θ 踲','','054');
INSERT INTO mailpost VALUES (27063,'712-852','','','θ ̸','','054');
INSERT INTO mailpost VALUES (27064,'712-851','','','θ Ÿ','','054');
INSERT INTO mailpost VALUES (27065,'712-851','','','θ ̸','','054');
INSERT INTO mailpost VALUES (27066,'712-851','','','θ ܺϸ','','054');
INSERT INTO mailpost VALUES (27067,'712-719','','','θ ','','054');
INSERT INTO mailpost VALUES (27068,'712-853','','','θ 1','','054');
INSERT INTO mailpost VALUES (27069,'712-854','','','θ 2','','054');
INSERT INTO mailpost VALUES (27070,'712-853','','','θ θ','','054');
INSERT INTO mailpost VALUES (27071,'712-852','','','θ ϻ1','','054');
INSERT INTO mailpost VALUES (27072,'712-851','','','θ ϻ2','','054');
INSERT INTO mailpost VALUES (27073,'712-852','','','θ ϻ縮','','054');
INSERT INTO mailpost VALUES (27074,'712-853','','','θ θ','','054');
INSERT INTO mailpost VALUES (27075,'712-852','','','θ Ű','','054');
INSERT INTO mailpost VALUES (27076,'712-852','','','θ ŵ','','054');
INSERT INTO mailpost VALUES (27077,'712-854','','','θ õ','','054');
INSERT INTO mailpost VALUES (27078,'712-854','','','θ ','','054');
INSERT INTO mailpost VALUES (27079,'712-854','','','θ 縮','','054');
INSERT INTO mailpost VALUES (27080,'712-852','','','θ õ','','054');
INSERT INTO mailpost VALUES (27081,'712-851','','','θ Ͼ','','054');
INSERT INTO mailpost VALUES (27082,'712-850','','','θ','','054');
INSERT INTO mailpost VALUES (27083,'712-600','','','ü缭','','054');
INSERT INTO mailpost VALUES (27084,'780-260','','ֽ','','','054');
INSERT INTO mailpost VALUES (27085,'780-160','','ֽ','','','054');
INSERT INTO mailpost VALUES (27086,'780-420','','ֽ','','','054');
INSERT INTO mailpost VALUES (27087,'780-110','','ֽ','Ȳ','','054');
INSERT INTO mailpost VALUES (27088,'780-220','','ֽ','굿','','054');
INSERT INTO mailpost VALUES (27089,'780-701','','ֽ','뵿 ֽû','','054');
INSERT INTO mailpost VALUES (27090,'780-020','','ֽ','뵿','','054');
INSERT INTO mailpost VALUES (27091,'780-931','','ֽ','뼭','1120','054');
INSERT INTO mailpost VALUES (27092,'780-932','','ֽ','뼭','121194','054');
INSERT INTO mailpost VALUES (27093,'780-931','','ֽ','뼭','195225','054');
INSERT INTO mailpost VALUES (27094,'780-932','','ֽ','뼭','226500','054');
INSERT INTO mailpost VALUES (27095,'780-030','','ֽ','뼭','','054');
INSERT INTO mailpost VALUES (27096,'780-320','','ֽ','','','054');
INSERT INTO mailpost VALUES (27097,'780-240','','ֽ','','','054');
INSERT INTO mailpost VALUES (27098,'780-230','','ֽ','浿','','054');
INSERT INTO mailpost VALUES (27099,'780-704','','ֽ','ε 뱸ûû','','054');
INSERT INTO mailpost VALUES (27100,'780-705','','ֽ','ε 뱸','','054');
INSERT INTO mailpost VALUES (27101,'780-040','','ֽ','ε','','054');
INSERT INTO mailpost VALUES (27102,'780-933','','ֽ','õ','1579','054');
INSERT INTO mailpost VALUES (27103,'780-934','','ֽ','õ','580763','054');
INSERT INTO mailpost VALUES (27104,'780-935','','ֽ','õ','764876','054');
INSERT INTO mailpost VALUES (27105,'780-933','','ֽ','õ','8771000','054');
INSERT INTO mailpost VALUES (27106,'780-751','','ֽ','õ Ʈ','','054');
INSERT INTO mailpost VALUES (27107,'780-752','','ֽ','õ ＺƮ','','054');
INSERT INTO mailpost VALUES (27108,'780-753','','ֽ','õ Ʈ','','054');
INSERT INTO mailpost VALUES (27109,'780-754','','ֽ','õ ַξƮ','','054');
INSERT INTO mailpost VALUES (27110,'780-755','','ֽ','õ Ʈ','','054');
INSERT INTO mailpost VALUES (27111,'780-190','','ֽ','õ','','054');
INSERT INTO mailpost VALUES (27112,'780-410','','ֽ','','','054');
INSERT INTO mailpost VALUES (27113,'780-300','','ֽ','赿','','054');
INSERT INTO mailpost VALUES (27114,'780-936','','ֽ','ݵ','139','054');
INSERT INTO mailpost VALUES (27115,'780-937','','ֽ','ݵ','40500','054');
INSERT INTO mailpost VALUES (27116,'780-936','','ֽ','ݵ','5011300','054');
INSERT INTO mailpost VALUES (27117,'780-120','','ֽ','ݵ','','054');
INSERT INTO mailpost VALUES (27118,'780-100','','ֽ','','','054');
INSERT INTO mailpost VALUES (27119,'780-280','','ֽ','ϱ','','054');
INSERT INTO mailpost VALUES (27120,'780-050','','ֽ','Ϻε','','054');
INSERT INTO mailpost VALUES (27121,'780-938','','ֽ','','148','054');
INSERT INTO mailpost VALUES (27122,'780-939','','ֽ','','49119','054');
INSERT INTO mailpost VALUES (27123,'780-938','','ֽ','','120199','054');
INSERT INTO mailpost VALUES (27124,'780-940','','ֽ','','200399','054');
INSERT INTO mailpost VALUES (27125,'780-939','','ֽ','','400500','054');
INSERT INTO mailpost VALUES (27126,'780-090','','ֽ','','','054');
INSERT INTO mailpost VALUES (27127,'780-060','','ֽ','ε','','054');
INSERT INTO mailpost VALUES (27128,'780-200','','ֽ','ǵ','','054');
INSERT INTO mailpost VALUES (27129,'780-714','','ֽ','嵿 бķ۽','','054');
INSERT INTO mailpost VALUES (27130,'780-350','','ֽ','嵿','','054');
INSERT INTO mailpost VALUES (27131,'780-941','','ֽ','ǵ','1168','054');
INSERT INTO mailpost VALUES (27132,'780-942','','ֽ','ǵ','169338','054');
INSERT INTO mailpost VALUES (27133,'780-943','','ֽ','ǵ','339416','054');
INSERT INTO mailpost VALUES (27134,'780-942','','ֽ','ǵ','417583','054');
INSERT INTO mailpost VALUES (27135,'780-944','','ֽ','ǵ','584620','054');
INSERT INTO mailpost VALUES (27136,'780-942','','ֽ','ǵ','621639','054');
INSERT INTO mailpost VALUES (27137,'780-945','','ֽ','ǵ','640646','054');
INSERT INTO mailpost VALUES (27138,'780-942','','ֽ','ǵ','647655','054');
INSERT INTO mailpost VALUES (27139,'780-941','','ֽ','ǵ','656660','054');
INSERT INTO mailpost VALUES (27140,'780-942','','ֽ','ǵ','661689','054');
INSERT INTO mailpost VALUES (27141,'780-945','','ֽ','ǵ','690800','054');
INSERT INTO mailpost VALUES (27142,'780-180','','ֽ','ǵ','','054');
INSERT INTO mailpost VALUES (27143,'780-946','','ֽ','','1121','054');
INSERT INTO mailpost VALUES (27144,'780-947','','ֽ','','122130','054');
INSERT INTO mailpost VALUES (27145,'780-948','','ֽ','','131178','054');
INSERT INTO mailpost VALUES (27146,'780-947','','ֽ','','179409','054');
INSERT INTO mailpost VALUES (27147,'780-946','','ֽ','','410450','054');
INSERT INTO mailpost VALUES (27148,'780-010','','ֽ','','','054');
INSERT INTO mailpost VALUES (27149,'780-360','','ֽ','հ','','054');
INSERT INTO mailpost VALUES (27150,'780-470','','ֽ','õ','','054');
INSERT INTO mailpost VALUES (27151,'780-460','','ֽ','÷','','054');
INSERT INTO mailpost VALUES (27152,'780-290','','ֽ','','','054');
INSERT INTO mailpost VALUES (27153,'780-330','','ֽ','ϰ','','054');
INSERT INTO mailpost VALUES (27154,'780-949','','ֽ','밭','1599','054');
INSERT INTO mailpost VALUES (27155,'780-950','','ֽ','밭','600650','054');
INSERT INTO mailpost VALUES (27156,'780-949','','ֽ','밭','651800','054');
INSERT INTO mailpost VALUES (27157,'780-950','','ֽ','밭','801954','054');
INSERT INTO mailpost VALUES (27158,'780-949','','ֽ','밭','9551150','054');
INSERT INTO mailpost VALUES (27159,'780-951','','ֽ','밭','11511176','054');
INSERT INTO mailpost VALUES (27160,'780-949','','ֽ','밭','11771400','054');
INSERT INTO mailpost VALUES (27161,'780-756','','ֽ','밭 1Ʈ','','054');
INSERT INTO mailpost VALUES (27162,'780-756','','ֽ','밭 2Ʈ','','054');
INSERT INTO mailpost VALUES (27163,'780-756','','ֽ','밭 3Ʈ','','054');
INSERT INTO mailpost VALUES (27164,'780-140','','ֽ','밭','','054');
INSERT INTO mailpost VALUES (27165,'780-310','','ֽ','','','054');
INSERT INTO mailpost VALUES (27166,'780-150','','ֽ','οյ','','054');
INSERT INTO mailpost VALUES (27167,'780-440','','ֽ','絿','','054');
INSERT INTO mailpost VALUES (27168,'780-400','','ֽ','','','054');
INSERT INTO mailpost VALUES (27169,'780-270','','ֽ','õ','','054');
INSERT INTO mailpost VALUES (27170,'780-711','','ֽ','ȿ ','','054');
INSERT INTO mailpost VALUES (27171,'780-250','','ֽ','ȿ','','054');
INSERT INTO mailpost VALUES (27172,'780-170','','ֽ','ž','','054');
INSERT INTO mailpost VALUES (27173,'780-450','','ֽ','','','054');
INSERT INTO mailpost VALUES (27174,'780-430','','ֽ','ϵ','','054');
INSERT INTO mailpost VALUES (27175,'780-080','','ֽ','Ȳ','','054');
INSERT INTO mailpost VALUES (27176,'780-952','','ֽ','Ȳ','1240','054');
INSERT INTO mailpost VALUES (27177,'780-953','','ֽ','Ȳ','241336','054');
INSERT INTO mailpost VALUES (27178,'780-954','','ֽ','Ȳ','337484','054');
INSERT INTO mailpost VALUES (27179,'780-955','','ֽ','Ȳ','485510','054');
INSERT INTO mailpost VALUES (27180,'780-954','','ֽ','Ȳ','511521','054');
INSERT INTO mailpost VALUES (27181,'780-955','','ֽ','Ȳ','5221066','054');
INSERT INTO mailpost VALUES (27182,'780-952','','ֽ','Ȳ','10671074','054');
INSERT INTO mailpost VALUES (27183,'780-955','','ֽ','Ȳ','10751200','054');
INSERT INTO mailpost VALUES (27184,'780-757','','ֽ','Ȳ ŰƮ','','054');
INSERT INTO mailpost VALUES (27185,'780-758','','ֽ','Ȳ ﺸƮ','','054');
INSERT INTO mailpost VALUES (27186,'780-759','','ֽ','Ȳ Ÿ','','054');
INSERT INTO mailpost VALUES (27187,'780-760','','ֽ','Ȳ ְ1Ʈ','','054');
INSERT INTO mailpost VALUES (27188,'780-761','','ֽ','Ȳ ûƮ','','054');
INSERT INTO mailpost VALUES (27189,'780-762','','ֽ','Ȳ 5Ʈ','','054');
INSERT INTO mailpost VALUES (27190,'780-130','','ֽ','Ȳ','','054');
INSERT INTO mailpost VALUES (27191,'780-956','','ֽ','Ȳ','199','054');
INSERT INTO mailpost VALUES (27192,'780-957','','ֽ','Ȳ','100139','054');
INSERT INTO mailpost VALUES (27193,'780-956','','ֽ','Ȳ','140400','054');
INSERT INTO mailpost VALUES (27194,'780-070','','ֽ','Ȳ','','054');
INSERT INTO mailpost VALUES (27195,'780-340','','ֽ','Ȳ뵿','','054');
INSERT INTO mailpost VALUES (27196,'780-712','','ֽ','ȿ ִб','','054');
INSERT INTO mailpost VALUES (27197,'780-210','','ֽ','ȿ','','054');
INSERT INTO mailpost VALUES (27198,'780-831','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (27199,'780-831','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (27200,'780-831','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (27201,'780-832','','ֽ',' 4','','054');
INSERT INTO mailpost VALUES (27202,'780-832','','ֽ',' 5','','054');
INSERT INTO mailpost VALUES (27203,'780-831','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27204,'780-833','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27205,'780-834','','ֽ',' 뵿','','054');
INSERT INTO mailpost VALUES (27206,'780-833','','ֽ',' 뺻','','054');
INSERT INTO mailpost VALUES (27207,'780-832','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (27208,'780-832','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (27209,'780-833','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (27210,'780-833','','ֽ',' 4','','054');
INSERT INTO mailpost VALUES (27211,'780-832','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27212,'780-834','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27213,'780-834','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (27214,'780-834','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27215,'780-834','','ֽ',' ȣ','','054');
INSERT INTO mailpost VALUES (27216,'780-830','','ֽ','','','054');
INSERT INTO mailpost VALUES (27217,'780-901','','ֽ','õ õ','','054');
INSERT INTO mailpost VALUES (27218,'780-902','','ֽ','õ ô','','054');
INSERT INTO mailpost VALUES (27219,'780-903','','ֽ','õ ','','054');
INSERT INTO mailpost VALUES (27220,'780-904','','ֽ','õ 𷮸','','054');
INSERT INTO mailpost VALUES (27221,'780-902','','ֽ','õ 泻','','054');
INSERT INTO mailpost VALUES (27222,'780-905','','ֽ','õ ۼ','','054');
INSERT INTO mailpost VALUES (27223,'780-905','','ֽ','õ 1','','054');
INSERT INTO mailpost VALUES (27224,'780-903','','ֽ','õ 2','','054');
INSERT INTO mailpost VALUES (27225,'780-905','','ֽ','õ ','','054');
INSERT INTO mailpost VALUES (27226,'780-903','','ֽ','õ ','','054');
INSERT INTO mailpost VALUES (27227,'780-902','','ֽ','õ ','','054');
INSERT INTO mailpost VALUES (27228,'780-901','','ֽ','õ õ1','','054');
INSERT INTO mailpost VALUES (27229,'780-905','','ֽ','õ õ2','','054');
INSERT INTO mailpost VALUES (27230,'780-901','','ֽ','õ õ','','054');
INSERT INTO mailpost VALUES (27231,'780-904','','ֽ','õ ȭõ','','054');
INSERT INTO mailpost VALUES (27232,'780-900','','ֽ','õ','','054');
INSERT INTO mailpost VALUES (27233,'780-801','','ֽ','Ȱ 긮','','054');
INSERT INTO mailpost VALUES (27234,'780-802','','ֽ','Ȱ ','','054');
INSERT INTO mailpost VALUES (27235,'780-803','','ֽ','Ȱ ˴ܸ','','054');
INSERT INTO mailpost VALUES (27236,'780-801','','ֽ','Ȱ ٰ踮','','054');
INSERT INTO mailpost VALUES (27237,'780-804','','ֽ','Ȱ 縮','','054');
INSERT INTO mailpost VALUES (27238,'780-803','','ֽ','Ȱ 뵿','','054');
INSERT INTO mailpost VALUES (27239,'780-802','','ֽ','Ȱ η','','054');
INSERT INTO mailpost VALUES (27240,'780-803','','ֽ','Ȱ 渮','','054');
INSERT INTO mailpost VALUES (27241,'780-805','','ֽ','Ȱ 1','','054');
INSERT INTO mailpost VALUES (27242,'780-805','','ֽ','Ȱ 2','','054');
INSERT INTO mailpost VALUES (27243,'780-805','','ֽ','Ȱ 3','','054');
INSERT INTO mailpost VALUES (27244,'780-806','','ֽ','Ȱ 4','','054');
INSERT INTO mailpost VALUES (27245,'780-806','','ֽ','Ȱ 5','','054');
INSERT INTO mailpost VALUES (27246,'780-806','','ֽ','Ȱ 6','','054');
INSERT INTO mailpost VALUES (27247,'780-801','','ֽ','Ȱ 7','','054');
INSERT INTO mailpost VALUES (27248,'780-801','','ֽ','Ȱ 8','','054');
INSERT INTO mailpost VALUES (27249,'780-801','','ֽ','Ȱ 9','','054');
INSERT INTO mailpost VALUES (27250,'780-805','','ֽ','Ȱ 븮','','054');
INSERT INTO mailpost VALUES (27251,'780-807','','ֽ','Ȱ Ȱ1','','054');
INSERT INTO mailpost VALUES (27252,'780-807','','ֽ','Ȱ Ȱ2','','054');
INSERT INTO mailpost VALUES (27253,'780-807','','ֽ','Ȱ Ȱ3','','054');
INSERT INTO mailpost VALUES (27254,'780-807','','ֽ','Ȱ Ȱ4','','054');
INSERT INTO mailpost VALUES (27255,'780-808','','ֽ','Ȱ Ȱ5','','054');
INSERT INTO mailpost VALUES (27256,'780-807','','ֽ','Ȱ Ȱ','','054');
INSERT INTO mailpost VALUES (27257,'780-802','','ֽ','Ȱ 1','','054');
INSERT INTO mailpost VALUES (27258,'780-809','','ֽ','Ȱ 2','','054');
INSERT INTO mailpost VALUES (27259,'780-809','','ֽ','Ȱ 3','','054');
INSERT INTO mailpost VALUES (27260,'780-809','','ֽ','Ȱ 4','','054');
INSERT INTO mailpost VALUES (27261,'780-808','','ֽ','Ȱ 5','','054');
INSERT INTO mailpost VALUES (27262,'780-808','','ֽ','Ȱ 6','','054');
INSERT INTO mailpost VALUES (27263,'780-802','','ֽ','Ȱ ','','054');
INSERT INTO mailpost VALUES (27264,'780-805','','ֽ','Ȱ 긮','','054');
INSERT INTO mailpost VALUES (27265,'780-804','','ֽ','Ȱ 븮','','054');
INSERT INTO mailpost VALUES (27266,'780-803','','ֽ','Ȱ ûɸ','','054');
INSERT INTO mailpost VALUES (27267,'780-802','','ֽ','Ȱ ϰ','','054');
INSERT INTO mailpost VALUES (27268,'780-800','','ֽ','Ȱ','','054');
INSERT INTO mailpost VALUES (27269,'780-821','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27270,'780-822','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27271,'780-823','','ֽ','ܵ 1','','054');
INSERT INTO mailpost VALUES (27272,'780-824','','ֽ','ܵ 2','','054');
INSERT INTO mailpost VALUES (27273,'780-763','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27274,'780-823','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27275,'780-764','','ֽ','ܵ ݼƮ','','054');
INSERT INTO mailpost VALUES (27276,'780-824','','ֽ','ܵ õ','1550','054');
INSERT INTO mailpost VALUES (27277,'780-825','','ֽ','ܵ õ','551999','054');
INSERT INTO mailpost VALUES (27278,'780-824','','ֽ','ܵ õ','10001200','054');
INSERT INTO mailpost VALUES (27279,'780-823','','ֽ','ܵ 쵿','','054');
INSERT INTO mailpost VALUES (27280,'780-822','','ֽ','ܵ 渮','','054');
INSERT INTO mailpost VALUES (27281,'780-825','','ֽ','ܵ ȭ1','','054');
INSERT INTO mailpost VALUES (27282,'780-825','','ֽ','ܵ ȭ2','','054');
INSERT INTO mailpost VALUES (27283,'780-825','','ֽ','ܵ ȭ3','','054');
INSERT INTO mailpost VALUES (27284,'780-825','','ֽ','ܵ ȭ4','','054');
INSERT INTO mailpost VALUES (27285,'780-826','','ֽ','ܵ ȭ5','','054');
INSERT INTO mailpost VALUES (27286,'780-765','','ֽ','ܵ ȭ','','054');
INSERT INTO mailpost VALUES (27287,'780-825','','ֽ','ܵ ȭ','','054');
INSERT INTO mailpost VALUES (27288,'780-826','','ֽ','ܵ 1','','054');
INSERT INTO mailpost VALUES (27289,'780-821','','ֽ','ܵ 2','','054');
INSERT INTO mailpost VALUES (27290,'780-766','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27291,'780-826','','ֽ','ܵ 긮','','054');
INSERT INTO mailpost VALUES (27292,'780-825','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27293,'780-767','','ֽ','ܵ Ʈ','','054');
INSERT INTO mailpost VALUES (27294,'780-768','','ֽ','ܵ μƮ','','054');
INSERT INTO mailpost VALUES (27295,'780-825','','ֽ','ܵ 丮','','054');
INSERT INTO mailpost VALUES (27296,'780-770','','ֽ','ܵ 1Ʈ','','054');
INSERT INTO mailpost VALUES (27297,'780-770','','ֽ','ܵ 2Ʈ','','054');
INSERT INTO mailpost VALUES (27298,'780-769','','ֽ','ܵ Ʈ','','054');
INSERT INTO mailpost VALUES (27299,'780-823','','ֽ','ܵ 踮','','054');
INSERT INTO mailpost VALUES (27300,'780-822','','ֽ','ܵ Ű踮','','054');
INSERT INTO mailpost VALUES (27301,'780-821','','ֽ','ܵ ȸ','','054');
INSERT INTO mailpost VALUES (27302,'780-827','','ֽ','ܵ Խ1','','054');
INSERT INTO mailpost VALUES (27303,'780-827','','ֽ','ܵ Խ2','','054');
INSERT INTO mailpost VALUES (27304,'780-824','','ֽ','ܵ Խ3','','054');
INSERT INTO mailpost VALUES (27305,'780-827','','ֽ','ܵ ԽǸ','','054');
INSERT INTO mailpost VALUES (27306,'780-825','','ֽ','ܵ ','','054');
INSERT INTO mailpost VALUES (27307,'780-825','','ֽ','ܵ ׵','','054');
INSERT INTO mailpost VALUES (27308,'780-822','','ֽ','ܵ Ȱ','','054');
INSERT INTO mailpost VALUES (27309,'780-820','','ֽ','ܵ','','054');
INSERT INTO mailpost VALUES (27310,'780-911','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (27311,'780-911','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (27312,'780-912','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (27313,'780-912','','ֽ',' 4','','054');
INSERT INTO mailpost VALUES (27314,'780-911','','ֽ',' 縮','','054');
INSERT INTO mailpost VALUES (27315,'780-913','','ֽ',' ٻ긮','','054');
INSERT INTO mailpost VALUES (27316,'780-913','','ֽ',' ܱ','','054');
INSERT INTO mailpost VALUES (27317,'780-914','','ֽ',' 𼭸','','054');
INSERT INTO mailpost VALUES (27318,'780-913','','ֽ',' Ȱ踮','','054');
INSERT INTO mailpost VALUES (27319,'780-914','','ֽ',' 絿','','054');
INSERT INTO mailpost VALUES (27320,'780-914','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (27321,'780-912','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (27322,'780-912','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (27323,'780-912','','ֽ',' 4','','054');
INSERT INTO mailpost VALUES (27324,'780-914','','ֽ',' ݸ','','054');
INSERT INTO mailpost VALUES (27325,'780-912','','ֽ',' սŸ','','054');
INSERT INTO mailpost VALUES (27326,'780-713','','ֽ',' б','','054');
INSERT INTO mailpost VALUES (27327,'780-911','','ֽ',' ݸ','','054');
INSERT INTO mailpost VALUES (27328,'780-911','','ֽ',' ε','','054');
INSERT INTO mailpost VALUES (27329,'780-914','','ֽ',' ȣ','','054');
INSERT INTO mailpost VALUES (27330,'780-910','','ֽ','','','054');
INSERT INTO mailpost VALUES (27331,'780-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27332,'780-852','','ֽ',' õ1','','054');
INSERT INTO mailpost VALUES (27333,'780-852','','ֽ',' õ2','','054');
INSERT INTO mailpost VALUES (27334,'780-853','','ֽ',' õ3','','054');
INSERT INTO mailpost VALUES (27335,'780-852','','ֽ',' õ','','054');
INSERT INTO mailpost VALUES (27336,'780-853','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27337,'780-851','','ֽ',' 踮','','054');
INSERT INTO mailpost VALUES (27338,'780-852','','ֽ',' ڴ޸','','054');
INSERT INTO mailpost VALUES (27339,'780-853','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27340,'780-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27341,'780-852','','ֽ',' Ÿ','','054');
INSERT INTO mailpost VALUES (27342,'780-852','','ֽ',' Ƚɸ','','054');
INSERT INTO mailpost VALUES (27343,'780-853','','ֽ',' 帮','','054');
INSERT INTO mailpost VALUES (27344,'780-851','','ֽ',' 긮','','054');
INSERT INTO mailpost VALUES (27345,'780-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27346,'780-853','','ֽ',' ȭ','','054');
INSERT INTO mailpost VALUES (27347,'780-850','','ֽ','','','054');
INSERT INTO mailpost VALUES (27348,'780-881','','ֽ','곻 긮','','054');
INSERT INTO mailpost VALUES (27349,'780-881','','ֽ','곻 1','','054');
INSERT INTO mailpost VALUES (27350,'780-882','','ֽ','곻 2','','054');
INSERT INTO mailpost VALUES (27351,'780-881','','ֽ','곻 ϸ','','054');
INSERT INTO mailpost VALUES (27352,'780-883','','ֽ','곻 ĥ','','054');
INSERT INTO mailpost VALUES (27353,'780-882','','ֽ','곻 ','','054');
INSERT INTO mailpost VALUES (27354,'780-883','','ֽ','곻 ſ1','','054');
INSERT INTO mailpost VALUES (27355,'780-881','','ֽ','곻 ſ2','','054');
INSERT INTO mailpost VALUES (27356,'780-883','','ֽ','곻 ſ','','054');
INSERT INTO mailpost VALUES (27357,'780-881','','ֽ','곻 ĥ','','054');
INSERT INTO mailpost VALUES (27358,'780-883','','ֽ','곻 ','','054');
INSERT INTO mailpost VALUES (27359,'780-883','','ֽ','곻 ǰ1','','054');
INSERT INTO mailpost VALUES (27360,'780-882','','ֽ','곻 ǰ2','','054');
INSERT INTO mailpost VALUES (27361,'780-883','','ֽ','곻 ǰ','','054');
INSERT INTO mailpost VALUES (27362,'780-881','','ֽ','곻 Ϻθ','','054');
INSERT INTO mailpost VALUES (27363,'780-880','','ֽ','곻','','054');
INSERT INTO mailpost VALUES (27364,'780-861','','ֽ',' 踮','','054');
INSERT INTO mailpost VALUES (27365,'780-862','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27366,'780-861','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27367,'780-861','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27368,'780-862','','ֽ',' ɰ','','054');
INSERT INTO mailpost VALUES (27369,'780-862','','ֽ',' ȭ','','054');
INSERT INTO mailpost VALUES (27370,'780-861','','ֽ',' 븮','','054');
INSERT INTO mailpost VALUES (27371,'780-861','','ֽ',' õ̸','','054');
INSERT INTO mailpost VALUES (27372,'780-860','','ֽ','','','054');
INSERT INTO mailpost VALUES (27373,'780-841','','ֽ','糲 ⱸ','','054');
INSERT INTO mailpost VALUES (27374,'780-842','','ֽ','糲 긮','','054');
INSERT INTO mailpost VALUES (27375,'780-842','','ֽ','糲 Ƹ','','054');
INSERT INTO mailpost VALUES (27376,'780-843','','ֽ','糲 踮','','054');
INSERT INTO mailpost VALUES (27377,'780-842','','ֽ','糲 ','','054');
INSERT INTO mailpost VALUES (27378,'780-843','','ֽ','糲 ','','054');
INSERT INTO mailpost VALUES (27379,'780-841','','ֽ','糲 ','','054');
INSERT INTO mailpost VALUES (27380,'780-841','','ֽ','糲 ̸','','054');
INSERT INTO mailpost VALUES (27381,'780-843','','ֽ','糲 Ÿ','','054');
INSERT INTO mailpost VALUES (27382,'780-843','','ֽ','糲 Ŵ븮','','054');
INSERT INTO mailpost VALUES (27383,'780-843','','ֽ','糲 ż','','054');
INSERT INTO mailpost VALUES (27384,'780-715','','ֽ','糲 ڷ¹','','054');
INSERT INTO mailpost VALUES (27385,'780-844','','ֽ','糲 õ','','054');
INSERT INTO mailpost VALUES (27386,'780-844','','ֽ','糲 ϼ','','054');
INSERT INTO mailpost VALUES (27387,'780-841','','ֽ','糲 ȯ','','054');
INSERT INTO mailpost VALUES (27388,'780-841','','ֽ','糲 ȿ','','054');
INSERT INTO mailpost VALUES (27389,'780-840','','ֽ','糲','','054');
INSERT INTO mailpost VALUES (27390,'780-891','','ֽ','ϸ 渮','','054');
INSERT INTO mailpost VALUES (27391,'780-892','','ֽ','ϸ ̸','','054');
INSERT INTO mailpost VALUES (27392,'780-893','','ֽ','ϸ λ긮','','054');
INSERT INTO mailpost VALUES (27393,'780-894','','ֽ','ϸ ','','054');
INSERT INTO mailpost VALUES (27394,'780-893','','ֽ','ϸ 渮','','054');
INSERT INTO mailpost VALUES (27395,'780-893','','ֽ','ϸ ','','054');
INSERT INTO mailpost VALUES (27396,'780-894','','ֽ','ϸ ȵ','','054');
INSERT INTO mailpost VALUES (27397,'780-891','','ֽ','ϸ ϸ','','054');
INSERT INTO mailpost VALUES (27398,'780-892','','ֽ','ϸ ','','054');
INSERT INTO mailpost VALUES (27399,'780-891','','ֽ','ϸ 縮','','054');
INSERT INTO mailpost VALUES (27400,'780-892','','ֽ','ϸ 뵿','','054');
INSERT INTO mailpost VALUES (27401,'780-892','','ֽ','ϸ õ','','054');
INSERT INTO mailpost VALUES (27402,'780-894','','ֽ','ϸ ׸','','054');
INSERT INTO mailpost VALUES (27403,'780-893','','ֽ','ϸ ','','054');
INSERT INTO mailpost VALUES (27404,'780-894','','ֽ','ϸ ȣϸ','','054');
INSERT INTO mailpost VALUES (27405,'780-890','','ֽ','ϸ','','054');
INSERT INTO mailpost VALUES (27406,'780-871','','ֽ','õϸ ','','054');
INSERT INTO mailpost VALUES (27407,'780-872','','ֽ','õϸ 긮','','054');
INSERT INTO mailpost VALUES (27408,'780-873','','ֽ','õϸ 긮','','054');
INSERT INTO mailpost VALUES (27409,'780-874','','ֽ','õϸ 1','','054');
INSERT INTO mailpost VALUES (27410,'780-875','','ֽ','õϸ 2','','054');
INSERT INTO mailpost VALUES (27411,'780-874','','ֽ','õϸ Ƹ','','054');
INSERT INTO mailpost VALUES (27412,'780-873','','ֽ','õϸ õ','','054');
INSERT INTO mailpost VALUES (27413,'780-871','','ֽ','õϸ ','','054');
INSERT INTO mailpost VALUES (27414,'780-872','','ֽ','õϸ Ŵ縮','','054');
INSERT INTO mailpost VALUES (27415,'780-874','','ֽ','õϸ ߸','','054');
INSERT INTO mailpost VALUES (27416,'780-871','','ֽ','õϸ ȭ긮','','054');
INSERT INTO mailpost VALUES (27417,'780-870','','ֽ','õϸ','','054');
INSERT INTO mailpost VALUES (27418,'780-921','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27419,'780-922','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (27420,'780-922','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (27421,'780-922','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (27422,'780-922','','ֽ',' 4','','054');
INSERT INTO mailpost VALUES (27423,'780-923','','ֽ',' 5','','054');
INSERT INTO mailpost VALUES (27424,'780-922','','ֽ',' 帮','','054');
INSERT INTO mailpost VALUES (27425,'780-924','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27426,'780-921','','ֽ',' 縮','','054');
INSERT INTO mailpost VALUES (27427,'780-921','','ֽ',' ¸','','054');
INSERT INTO mailpost VALUES (27428,'780-921','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27429,'780-922','','ֽ',' 󱸸','','054');
INSERT INTO mailpost VALUES (27430,'780-921','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27431,'780-924','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (27432,'780-921','','ֽ',' ϱ','','054');
INSERT INTO mailpost VALUES (27433,'780-920','','ֽ','','','054');
INSERT INTO mailpost VALUES (27434,'780-600','','ֽ','ֿü缭','','054');
INSERT INTO mailpost VALUES (27435,'730-370','','̽','ǵ','','054');
INSERT INTO mailpost VALUES (27436,'730-901','','̽','1','1114','054');
INSERT INTO mailpost VALUES (27437,'730-902','','̽','1','115184','054');
INSERT INTO mailpost VALUES (27438,'730-751','','̽','1 ְƮ','','054');
INSERT INTO mailpost VALUES (27439,'730-751','','̽','1 ＺھƮ','','054');
INSERT INTO mailpost VALUES (27440,'730-703','','̽','1 ̳','','054');
INSERT INTO mailpost VALUES (27441,'730-702','','̽','1 1','','054');
INSERT INTO mailpost VALUES (27442,'730-704','','̽','1 1','','054');
INSERT INTO mailpost VALUES (27443,'730-704','','̽','1 2','','054');
INSERT INTO mailpost VALUES (27444,'730-704','','̽','1 3','','054');
INSERT INTO mailpost VALUES (27445,'730-752','','̽','1 ѾƮ','','054');
INSERT INTO mailpost VALUES (27446,'730-705','','̽','1 ѱ','','054');
INSERT INTO mailpost VALUES (27447,'730-031','','̽','1','','054');
INSERT INTO mailpost VALUES (27448,'730-903','','̽','2','185209','054');
INSERT INTO mailpost VALUES (27449,'730-904','','̽','2','210254','054');
INSERT INTO mailpost VALUES (27450,'730-905','','̽','2','255256','054');
INSERT INTO mailpost VALUES (27451,'730-904','','̽','2','257266','054');
INSERT INTO mailpost VALUES (27452,'730-906','','̽','2','267330','054');
INSERT INTO mailpost VALUES (27453,'730-707','','̽','2 ()','','054');
INSERT INTO mailpost VALUES (27454,'730-753','','̽','2 1ְƮ','','054');
INSERT INTO mailpost VALUES (27455,'730-753','','̽','2 3ְƮ','','054');
INSERT INTO mailpost VALUES (27456,'730-706','','̽','2 ̼õ⺴','','054');
INSERT INTO mailpost VALUES (27457,'730-708','','̽','2 ','','054');
INSERT INTO mailpost VALUES (27458,'730-709','','̽','2 ','','054');
INSERT INTO mailpost VALUES (27459,'730-710','','̽','2 ϸ','','054');
INSERT INTO mailpost VALUES (27460,'730-712','','̽','2 ѱռ','','054');
INSERT INTO mailpost VALUES (27461,'730-032','','̽','2','','054');
INSERT INTO mailpost VALUES (27462,'730-030','','̽','ܵ','','054');
INSERT INTO mailpost VALUES (27463,'730-754','','̽',' ڿջ','','054');
INSERT INTO mailpost VALUES (27464,'730-080','','̽','','','054');
INSERT INTO mailpost VALUES (27465,'730-755','','̽',' Ʈ','','054');
INSERT INTO mailpost VALUES (27466,'730-787','','̽',' οƮ','(101507)','054');
INSERT INTO mailpost VALUES (27467,'730-300','','̽','','','054');
INSERT INTO mailpost VALUES (27468,'730-756','','̽',' Ʈ','','054');
INSERT INTO mailpost VALUES (27469,'730-713','','̽',' ũ','','054');
INSERT INTO mailpost VALUES (27470,'730-400','','̽','','','054');
INSERT INTO mailpost VALUES (27471,'730-410','','̽','','','054');
INSERT INTO mailpost VALUES (27472,'730-714','','̽','뵿 Ͽܱб','','054');
INSERT INTO mailpost VALUES (27473,'730-757','','̽','뵿 λ1Ʈ','','054');
INSERT INTO mailpost VALUES (27474,'730-757','','̽','뵿 λ2Ʈ','','054');
INSERT INTO mailpost VALUES (27475,'730-757','','̽','뵿 ûƮ','','054');
INSERT INTO mailpost VALUES (27476,'730-050','','̽','뵿','','054');
INSERT INTO mailpost VALUES (27477,'730-909','','̽','1','501791','054');
INSERT INTO mailpost VALUES (27478,'730-911','','̽','1','792-(151304)','054');
INSERT INTO mailpost VALUES (27479,'730-909','','̽','1','793820','054');
INSERT INTO mailpost VALUES (27480,'730-909','','̽','1','2627','054');
INSERT INTO mailpost VALUES (27481,'730-758','','̽','1 ͺǼ','','054');
INSERT INTO mailpost VALUES (27482,'730-759','','̽','1 1ְƮ','(101210)','054');
INSERT INTO mailpost VALUES (27483,'730-759','','̽','1 2ְƮ','(101210)','054');
INSERT INTO mailpost VALUES (27484,'730-758','','̽','1 ŰƮ','','054');
INSERT INTO mailpost VALUES (27485,'730-021','','̽','1','','054');
INSERT INTO mailpost VALUES (27486,'730-907','','̽','2','189','054');
INSERT INTO mailpost VALUES (27487,'730-908','','̽','2','90500','054');
INSERT INTO mailpost VALUES (27488,'730-910','','̽','2','792-(1150)','054');
INSERT INTO mailpost VALUES (27489,'730-908','','̽','2','24','054');
INSERT INTO mailpost VALUES (27490,'730-908','','̽','2','43','054');
INSERT INTO mailpost VALUES (27491,'730-908','','̽','2','66','054');
INSERT INTO mailpost VALUES (27492,'730-760','','̽','2 3ְƮ','(301322)','054');
INSERT INTO mailpost VALUES (27493,'730-761','','̽','2 4ְƮ','(401409)','054');
INSERT INTO mailpost VALUES (27494,'730-762','','̽','2 ũǼ','','054');
INSERT INTO mailpost VALUES (27495,'730-763','','̽','2 ѺƮ','','054');
INSERT INTO mailpost VALUES (27496,'730-022','','̽','2','','054');
INSERT INTO mailpost VALUES (27497,'730-020','','̽','','','054');
INSERT INTO mailpost VALUES (27498,'730-764','','̽',' Ʈ','','054');
INSERT INTO mailpost VALUES (27499,'730-200','','̽','','','054');
INSERT INTO mailpost VALUES (27500,'730-711','','̽','ΰ 1','','054');
INSERT INTO mailpost VALUES (27501,'730-170','','̽','ΰ','','054');
INSERT INTO mailpost VALUES (27502,'730-765','','̽','굿 Ʈ','','054');
INSERT INTO mailpost VALUES (27503,'730-100','','̽','굿','','054');
INSERT INTO mailpost VALUES (27504,'730-110','','̽','','','054');
INSERT INTO mailpost VALUES (27505,'730-766','','̽',' żŸ','','054');
INSERT INTO mailpost VALUES (27506,'730-120','','̽','','','054');
INSERT INTO mailpost VALUES (27507,'730-180','','̽','⵿','','054');
INSERT INTO mailpost VALUES (27508,'730-912','','̽','','136','054');
INSERT INTO mailpost VALUES (27509,'730-913','','̽','','3745','054');
INSERT INTO mailpost VALUES (27510,'730-914','','̽','','4660','054');
INSERT INTO mailpost VALUES (27511,'730-913','','̽','','6166','054');
INSERT INTO mailpost VALUES (27512,'730-914','','̽','','6779','054');
INSERT INTO mailpost VALUES (27513,'730-913','','̽','','80268','054');
INSERT INTO mailpost VALUES (27514,'730-914','','̽','','269439','054');
INSERT INTO mailpost VALUES (27515,'730-913','','̽','','440450','054');
INSERT INTO mailpost VALUES (27516,'730-915','','̽','','451500','054');
INSERT INTO mailpost VALUES (27517,'730-715','','̽',' ̰','','054');
INSERT INTO mailpost VALUES (27518,'730-716','','̽',' ̻ȸǼ','','054');
INSERT INTO mailpost VALUES (27519,'730-717','','̽',' ̽û','','054');
INSERT INTO mailpost VALUES (27520,'730-718','','̽',' ȭ','','054');
INSERT INTO mailpost VALUES (27521,'730-719','','̽',' οݰܱ','','054');
INSERT INTO mailpost VALUES (27522,'730-732','','̽',' ¸׺','','054');
INSERT INTO mailpost VALUES (27523,'730-767','','̽',' ξƮ','','054');
INSERT INTO mailpost VALUES (27524,'730-767','','̽',' ѽžƮ','','054');
INSERT INTO mailpost VALUES (27525,'730-768','','̽',' Ｚ̾Ʈ','','054');
INSERT INTO mailpost VALUES (27526,'730-768','','̽',' ۸Ʈ','','054');
INSERT INTO mailpost VALUES (27527,'730-730','','̽',' ','','054');
INSERT INTO mailpost VALUES (27528,'730-769','','̽',' 1Ʈ','','054');
INSERT INTO mailpost VALUES (27529,'730-090','','̽','','','054');
INSERT INTO mailpost VALUES (27530,'730-150','','̽','','','054');
INSERT INTO mailpost VALUES (27531,'730-340','','̽','ù̵','','054');
INSERT INTO mailpost VALUES (27532,'730-310','','̽','ŵ','','054');
INSERT INTO mailpost VALUES (27533,'730-916','','̽','1','1249','054');
INSERT INTO mailpost VALUES (27534,'730-917','','̽','1','250470','054');
INSERT INTO mailpost VALUES (27535,'730-701','','̽','1 ݿб','','054');
INSERT INTO mailpost VALUES (27536,'730-770','','̽','1 ݿøƮ','','054');
INSERT INTO mailpost VALUES (27537,'730-770','','̽','1 ְƮ','','054');
INSERT INTO mailpost VALUES (27538,'730-770','','̽','1 ĥ','','054');
INSERT INTO mailpost VALUES (27539,'730-071','','̽','1','','054');
INSERT INTO mailpost VALUES (27540,'730-072','','̽','2','','054');
INSERT INTO mailpost VALUES (27541,'730-070','','̽','','','054');
INSERT INTO mailpost VALUES (27542,'730-918','','̽','ȣ','1560','054');
INSERT INTO mailpost VALUES (27543,'730-919','','̽','ȣ','561650','054');
INSERT INTO mailpost VALUES (27544,'730-918','','̽','ȣ εȣ','','054');
INSERT INTO mailpost VALUES (27545,'730-919','','̽','ȣ ȣ','','054');
INSERT INTO mailpost VALUES (27546,'730-390','','̽','ȣ','','054');
INSERT INTO mailpost VALUES (27547,'730-140','','̽','µ','','054');
INSERT INTO mailpost VALUES (27548,'730-771','','̽','赿 뵿Ʈ','','054');
INSERT INTO mailpost VALUES (27549,'730-771','','̽','赿 Ʈ','','054');
INSERT INTO mailpost VALUES (27550,'730-771','','̽','赿 ȭƮ','','054');
INSERT INTO mailpost VALUES (27551,'730-772','','̽','赿 οƮ','','054');
INSERT INTO mailpost VALUES (27552,'730-772','','̽','赿 Ʈ','','054');
INSERT INTO mailpost VALUES (27553,'730-380','','̽','赿','','054');
INSERT INTO mailpost VALUES (27554,'730-773','','̽',' 뵿Ʈ','','054');
INSERT INTO mailpost VALUES (27555,'730-060','','̽','','','054');
INSERT INTO mailpost VALUES (27556,'730-923','','̽','1','146147','054');
INSERT INTO mailpost VALUES (27557,'730-923','','̽','1','211375','054');
INSERT INTO mailpost VALUES (27558,'730-924','','̽','1','512963','054');
INSERT INTO mailpost VALUES (27559,'730-924','','̽','1','964-(54189)','054');
INSERT INTO mailpost VALUES (27560,'730-923','','̽','1','964-(190220)','054');
INSERT INTO mailpost VALUES (27561,'730-924','','̽','1','964-(221285)','054');
INSERT INTO mailpost VALUES (27562,'730-923','','̽','1','964-(477498)','054');
INSERT INTO mailpost VALUES (27563,'730-924','','̽','1','965992','054');
INSERT INTO mailpost VALUES (27564,'730-924','','̽','1','9971007','054');
INSERT INTO mailpost VALUES (27565,'730-924','','̽','1','10101043','054');
INSERT INTO mailpost VALUES (27566,'730-925','','̽','1','10441080','054');
INSERT INTO mailpost VALUES (27567,'730-011','','̽','1','','054');
INSERT INTO mailpost VALUES (27568,'730-920','','̽','2','169','054');
INSERT INTO mailpost VALUES (27569,'730-922','','̽','2','9198','054');
INSERT INTO mailpost VALUES (27570,'730-920','','̽','2','104118','054');
INSERT INTO mailpost VALUES (27571,'730-922','','̽','2','119145','054');
INSERT INTO mailpost VALUES (27572,'730-922','','̽','2','148210','054');
INSERT INTO mailpost VALUES (27573,'730-922','','̽','2','376381','054');
INSERT INTO mailpost VALUES (27574,'730-920','','̽','2','964-(153)','054');
INSERT INTO mailpost VALUES (27575,'730-920','','̽','2','964-(286449)','054');
INSERT INTO mailpost VALUES (27576,'730-922','','̽','2','964-(499615)','054');
INSERT INTO mailpost VALUES (27577,'730-922','','̽','2','10081009','054');
INSERT INTO mailpost VALUES (27578,'730-012','','̽','2','','054');
INSERT INTO mailpost VALUES (27579,'730-921','','̽','','7090','054');
INSERT INTO mailpost VALUES (27580,'730-921','','̽','','99103','054');
INSERT INTO mailpost VALUES (27581,'730-921','','̽','','382511','054');
INSERT INTO mailpost VALUES (27582,'730-921','','̽','','964-(450476)','054');
INSERT INTO mailpost VALUES (27583,'730-921','','̽','','964-(616670)','054');
INSERT INTO mailpost VALUES (27584,'730-921','','̽','','993996','054');
INSERT INTO mailpost VALUES (27585,'730-010','','̽','','','054');
INSERT INTO mailpost VALUES (27586,'730-320','','̽','ǵ','','054');
INSERT INTO mailpost VALUES (27587,'730-723','','̽','Ӽ ()̴нݵü','','054');
INSERT INTO mailpost VALUES (27588,'730-720','','̽','Ӽ ̰','','054');
INSERT INTO mailpost VALUES (27589,'730-721','','̽','Ӽ ڰ','','054');
INSERT INTO mailpost VALUES (27590,'730-722','','̽','Ӽ Ｚ2','','054');
INSERT INTO mailpost VALUES (27591,'730-724','','̽','Ӽ Ʈ','','054');
INSERT INTO mailpost VALUES (27592,'730-350','','̽','Ӽ','','054');
INSERT INTO mailpost VALUES (27593,'730-130','','̽','','','054');
INSERT INTO mailpost VALUES (27594,'730-160','','̽','굿','','054');
INSERT INTO mailpost VALUES (27595,'730-725','','̽',' Ｚڴ','','054');
INSERT INTO mailpost VALUES (27596,'730-727','','̽',' 2','','054');
INSERT INTO mailpost VALUES (27597,'730-726','','̽',' LCD','','054');
INSERT INTO mailpost VALUES (27598,'730-774','','̽',' ̷ְƮ','','054');
INSERT INTO mailpost VALUES (27599,'730-360','','̽','','','054');
INSERT INTO mailpost VALUES (27600,'730-926','','̽','1','1141','054');
INSERT INTO mailpost VALUES (27601,'730-927','','̽','1','142146','054');
INSERT INTO mailpost VALUES (27602,'730-926','','̽','1','147','054');
INSERT INTO mailpost VALUES (27603,'730-927','','̽','1','148','054');
INSERT INTO mailpost VALUES (27604,'730-928','','̽','1','149159','054');
INSERT INTO mailpost VALUES (27605,'730-927','','̽','1','831861','054');
INSERT INTO mailpost VALUES (27606,'730-775','','̽','1 3Ʈ','','054');
INSERT INTO mailpost VALUES (27607,'730-728','','̽','1 ߾Ӻ','','054');
INSERT INTO mailpost VALUES (27608,'730-776','','̽','1 ǳ1Ʈ','(101105)','054');
INSERT INTO mailpost VALUES (27609,'730-777','','̽','1 ǳ2Ʈ','(201206)','054');
INSERT INTO mailpost VALUES (27610,'730-778','','̽','1 3ְƮ','(301318)','054');
INSERT INTO mailpost VALUES (27611,'730-041','','̽','1','','054');
INSERT INTO mailpost VALUES (27612,'730-929','','̽','2','160168','054');
INSERT INTO mailpost VALUES (27613,'730-930','','̽','2','169229','054');
INSERT INTO mailpost VALUES (27614,'730-929','','̽','2','230255','054');
INSERT INTO mailpost VALUES (27615,'730-930','','̽','2','256269','054');
INSERT INTO mailpost VALUES (27616,'730-929','','̽','2','270312','054');
INSERT INTO mailpost VALUES (27617,'730-931','','̽','2','313348','054');
INSERT INTO mailpost VALUES (27618,'730-929','','̽','2','349368','054');
INSERT INTO mailpost VALUES (27619,'730-931','','̽','2','369379','054');
INSERT INTO mailpost VALUES (27620,'730-930','','̽','2','380687','054');
INSERT INTO mailpost VALUES (27621,'730-931','','̽','2','688830','054');
INSERT INTO mailpost VALUES (27622,'730-779','','̽','2 Ｚڴ׾Ʈ','','054');
INSERT INTO mailpost VALUES (27623,'730-780','','̽','2 Ʈ','','054');
INSERT INTO mailpost VALUES (27624,'730-781','','̽','2 ̱ξ2Ʈ','','054');
INSERT INTO mailpost VALUES (27625,'730-782','','̽','2 4ְƮ','(401414)','054');
INSERT INTO mailpost VALUES (27626,'730-782','','̽','2 ÿƮ','','054');
INSERT INTO mailpost VALUES (27627,'730-042','','̽','2','','054');
INSERT INTO mailpost VALUES (27628,'730-040','','̽','','','054');
INSERT INTO mailpost VALUES (27629,'730-932','','̽','Ȳ','1489','054');
INSERT INTO mailpost VALUES (27630,'730-933','','̽','Ȳ','490800','054');
INSERT INTO mailpost VALUES (27631,'730-784','','̽','Ȳ Ȳ1ְƮ','','054');
INSERT INTO mailpost VALUES (27632,'730-784','','̽','Ȳ Ȳ2ְƮ','','054');
INSERT INTO mailpost VALUES (27633,'730-784','','̽','Ȳ Ȳ3ְƮ','','054');
INSERT INTO mailpost VALUES (27634,'730-783','','̽','Ȳ ȲݺŸ1','','054');
INSERT INTO mailpost VALUES (27635,'730-783','','̽','Ȳ ȲݺŸ2','','054');
INSERT INTO mailpost VALUES (27636,'730-783','','̽','Ȳ ȲݺŸ3','','054');
INSERT INTO mailpost VALUES (27637,'730-783','','̽','Ȳ ȲݺŸ4','','054');
INSERT INTO mailpost VALUES (27638,'730-783','','̽','Ȳ ȲݺŸ5','','054');
INSERT INTO mailpost VALUES (27639,'730-330','','̽','Ȳ','','054');
INSERT INTO mailpost VALUES (27640,'730-811','','̽',' ɸ','','054');
INSERT INTO mailpost VALUES (27641,'730-812','','̽',' ','','054');
INSERT INTO mailpost VALUES (27642,'730-813','','̽',' ','','054');
INSERT INTO mailpost VALUES (27643,'730-812','','̽',' ٽĸ','','054');
INSERT INTO mailpost VALUES (27644,'730-813','','̽',' ','','054');
INSERT INTO mailpost VALUES (27645,'730-814','','̽',' ','','054');
INSERT INTO mailpost VALUES (27646,'730-815','','̽',' Ѹ','','054');
INSERT INTO mailpost VALUES (27647,'730-812','','̽',' ۸','','054');
INSERT INTO mailpost VALUES (27648,'730-813','','̽',' ̸','','054');
INSERT INTO mailpost VALUES (27649,'730-815','','̽',' ','','054');
INSERT INTO mailpost VALUES (27650,'730-816','','̽',' θ','','054');
INSERT INTO mailpost VALUES (27651,'730-813','','̽',' ܿ','','054');
INSERT INTO mailpost VALUES (27652,'730-814','','̽',' ȣ','1399','054');
INSERT INTO mailpost VALUES (27653,'730-817','','̽',' ȣ','400448','054');
INSERT INTO mailpost VALUES (27654,'730-814','','̽',' ȣ','449491','054');
INSERT INTO mailpost VALUES (27655,'730-811','','̽',' ̷ʸ','','054');
INSERT INTO mailpost VALUES (27656,'730-813','','̽',' Ļ긮','','054');
INSERT INTO mailpost VALUES (27657,'730-815','','̽',' װ','','054');
INSERT INTO mailpost VALUES (27658,'730-813','','̽',' Ȳ긮','','054');
INSERT INTO mailpost VALUES (27659,'730-813','','̽',' Ⱦ긮','','054');
INSERT INTO mailpost VALUES (27660,'730-810','','̽','','','054');
INSERT INTO mailpost VALUES (27661,'730-801','','̽',' ','','054');
INSERT INTO mailpost VALUES (27662,'730-805','','̽',' ','','054');
INSERT INTO mailpost VALUES (27663,'730-802','','̽',' ','','054');
INSERT INTO mailpost VALUES (27664,'730-803','','̽',' ','','054');
INSERT INTO mailpost VALUES (27665,'730-804','','̽',' θ','','054');
INSERT INTO mailpost VALUES (27666,'730-806','','̽',' ','','054');
INSERT INTO mailpost VALUES (27667,'730-805','','̽',' ','','054');
INSERT INTO mailpost VALUES (27668,'730-805','','̽',' ϻ긮','','054');
INSERT INTO mailpost VALUES (27669,'730-803','','̽',' ','','054');
INSERT INTO mailpost VALUES (27670,'730-805','','̽',' 縮','','054');
INSERT INTO mailpost VALUES (27671,'730-805','','̽',' ʸ','','054');
INSERT INTO mailpost VALUES (27672,'730-803','','̽',' ű⸮','','054');
INSERT INTO mailpost VALUES (27673,'730-804','','̽',' ','','054');
INSERT INTO mailpost VALUES (27674,'730-806','','̽',' ','','054');
INSERT INTO mailpost VALUES (27675,'730-802','','̽',' ̹','','054');
INSERT INTO mailpost VALUES (27676,'730-806','','̽',' 帮','','054');
INSERT INTO mailpost VALUES (27677,'730-805','','̽',' ','','054');
INSERT INTO mailpost VALUES (27678,'730-803','','̽',' ȭ','','054');
INSERT INTO mailpost VALUES (27679,'730-800','','̽','','','054');
INSERT INTO mailpost VALUES (27680,'730-861','','̽',' 긮','','054');
INSERT INTO mailpost VALUES (27681,'730-862','','̽',' ñ1','','054');
INSERT INTO mailpost VALUES (27682,'730-863','','̽',' ñ2','','054');
INSERT INTO mailpost VALUES (27683,'730-862','','̽',' ñ⸮','','054');
INSERT INTO mailpost VALUES (27684,'730-863','','̽',' ٰ','','054');
INSERT INTO mailpost VALUES (27685,'730-863','','̽',' ','','054');
INSERT INTO mailpost VALUES (27686,'730-861','','̽',' 긮','','054');
INSERT INTO mailpost VALUES (27687,'730-862','','̽',' Ű','','054');
INSERT INTO mailpost VALUES (27688,'730-863','','̽',' Ÿ','','054');
INSERT INTO mailpost VALUES (27689,'730-861','','̽',' 긮','','054');
INSERT INTO mailpost VALUES (27690,'730-862','','̽',' ','','054');
INSERT INTO mailpost VALUES (27691,'730-860','','̽','','','054');
INSERT INTO mailpost VALUES (27692,'730-821','','̽',' ','','054');
INSERT INTO mailpost VALUES (27693,'730-821','','̽',' ','','054');
INSERT INTO mailpost VALUES (27694,'730-822','','̽',' ̸','','054');
INSERT INTO mailpost VALUES (27695,'730-822','','̽',' ڸ','','054');
INSERT INTO mailpost VALUES (27696,'730-821','','̽',' ۸','','054');
INSERT INTO mailpost VALUES (27697,'730-822','','̽',' ۻ︮','','054');
INSERT INTO mailpost VALUES (27698,'730-821','','̽',' Ȱ','','054');
INSERT INTO mailpost VALUES (27699,'730-821','','̽',' ','','054');
INSERT INTO mailpost VALUES (27700,'730-822','','̽',' ','','054');
INSERT INTO mailpost VALUES (27701,'730-822','','̽',' ','','054');
INSERT INTO mailpost VALUES (27702,'730-820','','̽','','','054');
INSERT INTO mailpost VALUES (27703,'730-851','','̽','굿 ߸','','054');
INSERT INTO mailpost VALUES (27704,'730-852','','̽','굿 ','','054');
INSERT INTO mailpost VALUES (27705,'730-852','','̽','굿 ','','054');
INSERT INTO mailpost VALUES (27706,'730-853','','̽','굿 긮','','054');
INSERT INTO mailpost VALUES (27707,'730-851','','̽','굿 ','','054');
INSERT INTO mailpost VALUES (27708,'730-852','','̽','굿 ۻ긮','','054');
INSERT INTO mailpost VALUES (27709,'730-853','','̽','굿 Ŵ縮','','054');
INSERT INTO mailpost VALUES (27710,'730-852','','̽','굿 δ','','054');
INSERT INTO mailpost VALUES (27711,'730-853','','̽','굿 õ','','054');
INSERT INTO mailpost VALUES (27712,'730-851','','̽','굿 ','','054');
INSERT INTO mailpost VALUES (27713,'730-850','','̽','굿','','054');
INSERT INTO mailpost VALUES (27714,'730-831','','̽',' ','','054');
INSERT INTO mailpost VALUES (27715,'730-832','','̽',' 1','','054');
INSERT INTO mailpost VALUES (27716,'730-831','','̽',' 2','','054');
INSERT INTO mailpost VALUES (27717,'730-832','','̽',' Ҹ','','054');
INSERT INTO mailpost VALUES (27718,'730-833','','̽',' ','','054');
INSERT INTO mailpost VALUES (27719,'730-833','','̽',' ̸','','054');
INSERT INTO mailpost VALUES (27720,'730-831','','̽',' ̸','','054');
INSERT INTO mailpost VALUES (27721,'730-831','','̽',' ','','054');
INSERT INTO mailpost VALUES (27722,'730-832','','̽',' ־Ƹ','','054');
INSERT INTO mailpost VALUES (27723,'730-832','','̽',' ʰ','','054');
INSERT INTO mailpost VALUES (27724,'730-833','','̽',' º1','','054');
INSERT INTO mailpost VALUES (27725,'730-831','','̽',' º2','','054');
INSERT INTO mailpost VALUES (27726,'730-833','','̽',' º','','054');
INSERT INTO mailpost VALUES (27727,'730-830','','̽','','','054');
INSERT INTO mailpost VALUES (27728,'730-841','','̽','õ ݻ긮','','054');
INSERT INTO mailpost VALUES (27729,'730-842','','̽','õ ','','054');
INSERT INTO mailpost VALUES (27730,'730-843','','̽','õ ','','054');
INSERT INTO mailpost VALUES (27731,'730-841','','̽','õ 󸲸','','054');
INSERT INTO mailpost VALUES (27732,'730-843','','̽','õ 1','','054');
INSERT INTO mailpost VALUES (27733,'730-842','','̽','õ 2','','054');
INSERT INTO mailpost VALUES (27734,'730-842','','̽','õ 3','','054');
INSERT INTO mailpost VALUES (27735,'730-843','','̽','õ 帮','','054');
INSERT INTO mailpost VALUES (27736,'730-843','','̽','õ 帮','','054');
INSERT INTO mailpost VALUES (27737,'730-842','','̽','õ ','','054');
INSERT INTO mailpost VALUES (27738,'730-841','','̽','õ θ','','054');
INSERT INTO mailpost VALUES (27739,'730-843','','̽','õ 帮','','054');
INSERT INTO mailpost VALUES (27740,'730-840','','̽','õ','','054');
INSERT INTO mailpost VALUES (27741,'730-871','','̽',' ','','054');
INSERT INTO mailpost VALUES (27742,'730-871','','̽',' ݻ긮','','054');
INSERT INTO mailpost VALUES (27743,'730-872','','̽',' ȣ','','054');
INSERT INTO mailpost VALUES (27744,'730-872','','̽',' 긮','','054');
INSERT INTO mailpost VALUES (27745,'730-873','','̽',' ','','054');
INSERT INTO mailpost VALUES (27746,'730-873','','̽',' ','','054');
INSERT INTO mailpost VALUES (27747,'730-871','','̽',' ','','054');
INSERT INTO mailpost VALUES (27748,'730-872','','̽',' 縮','','054');
INSERT INTO mailpost VALUES (27749,'730-872','','̽',' ۰','','054');
INSERT INTO mailpost VALUES (27750,'730-871','','̽',' ','','054');
INSERT INTO mailpost VALUES (27751,'730-872','','̽',' ','','054');
INSERT INTO mailpost VALUES (27752,'730-873','','̽',' ȣ','','054');
INSERT INTO mailpost VALUES (27753,'730-872','','̽',' ϼ','','054');
INSERT INTO mailpost VALUES (27754,'730-872','','̽',' â','','054');
INSERT INTO mailpost VALUES (27755,'730-873','','̽',' ','','054');
INSERT INTO mailpost VALUES (27756,'730-870','','̽','','','054');
INSERT INTO mailpost VALUES (27757,'730-600','','̽','̿ü缭','','054');
INSERT INTO mailpost VALUES (27758,'740-030','','õ','ȣ','','054');
INSERT INTO mailpost VALUES (27759,'740-971','','õ','','1299','054');
INSERT INTO mailpost VALUES (27760,'740-972','','õ','','300400','054');
INSERT INTO mailpost VALUES (27761,'740-160','','õ','','','054');
INSERT INTO mailpost VALUES (27762,'740-140','','õ','ݻ굿','','054');
INSERT INTO mailpost VALUES (27763,'740-973','','õ','굿','149','054');
INSERT INTO mailpost VALUES (27764,'740-974','','õ','굿','50250','054');
INSERT INTO mailpost VALUES (27765,'740-080','','õ','굿','','054');
INSERT INTO mailpost VALUES (27766,'740-130','','õ','ټ','','054');
INSERT INTO mailpost VALUES (27767,'740-170','','õ','뱤','','054');
INSERT INTO mailpost VALUES (27768,'740-751','','õ',' ӴƮ','','054');
INSERT INTO mailpost VALUES (27769,'740-190','','õ','','','054');
INSERT INTO mailpost VALUES (27770,'740-010','','õ','ϵ','','054');
INSERT INTO mailpost VALUES (27771,'740-210','','õ','絿','','054');
INSERT INTO mailpost VALUES (27772,'740-120','','õ','','','054');
INSERT INTO mailpost VALUES (27773,'740-975','','õ','ΰ','1391','054');
INSERT INTO mailpost VALUES (27774,'740-976','','õ','ΰ','392458','054');
INSERT INTO mailpost VALUES (27775,'740-977','','õ','ΰ','4591500','054');
INSERT INTO mailpost VALUES (27776,'740-752','','õ','ΰ Ʈ','','054');
INSERT INTO mailpost VALUES (27777,'740-753','','õ','ΰ ְ2Ʈ','','054');
INSERT INTO mailpost VALUES (27778,'740-754','','õ','ΰ ӴƮ','','054');
INSERT INTO mailpost VALUES (27779,'740-755','','õ','ΰ Ʈ','','054');
INSERT INTO mailpost VALUES (27780,'740-756','','õ','ΰ ȭƮ','','054');
INSERT INTO mailpost VALUES (27781,'740-110','','õ','ΰ','','054');
INSERT INTO mailpost VALUES (27782,'740-703','','õ',' õд','','054');
INSERT INTO mailpost VALUES (27783,'740-704','','õ',' õ','','054');
INSERT INTO mailpost VALUES (27784,'740-705','','õ',' 뱸ûõû','','054');
INSERT INTO mailpost VALUES (27785,'740-706','','õ',' 뱸õ','','054');
INSERT INTO mailpost VALUES (27786,'740-200','','õ','','','054');
INSERT INTO mailpost VALUES (27787,'740-707','','õ',' õû','','054');
INSERT INTO mailpost VALUES (27788,'740-100','','õ','','','054');
INSERT INTO mailpost VALUES (27789,'740-978','','õ','','11271','054');
INSERT INTO mailpost VALUES (27790,'740-979','','õ','','12721284','054');
INSERT INTO mailpost VALUES (27791,'740-757','','õ',' ݷƮ','','054');
INSERT INTO mailpost VALUES (27792,'740-701','','õ',' õû','','054');
INSERT INTO mailpost VALUES (27793,'740-758','','õ',' Ʈ','','054');
INSERT INTO mailpost VALUES (27794,'740-759','','õ',' Ʈ','','054');
INSERT INTO mailpost VALUES (27795,'740-150','','õ','','','054');
INSERT INTO mailpost VALUES (27796,'740-060','','õ','õ','','054');
INSERT INTO mailpost VALUES (27797,'740-040','','õ','ε','','054');
INSERT INTO mailpost VALUES (27798,'740-020','','õ','ȣ','','054');
INSERT INTO mailpost VALUES (27799,'740-180','','õ','','','054');
INSERT INTO mailpost VALUES (27800,'740-980','','õ','µ','1620','054');
INSERT INTO mailpost VALUES (27801,'740-981','','õ','µ','6211004','054');
INSERT INTO mailpost VALUES (27802,'740-702','','õ','µ õҳⱳ','','054');
INSERT INTO mailpost VALUES (27803,'740-760','','õ','µ ϾƮ','','054');
INSERT INTO mailpost VALUES (27804,'740-050','','õ','µ','','054');
INSERT INTO mailpost VALUES (27805,'740-982','','õ','ȭ','1250','054');
INSERT INTO mailpost VALUES (27806,'740-983','','õ','ȭ','251464','054');
INSERT INTO mailpost VALUES (27807,'740-708','','õ','ȭ õ','','054');
INSERT INTO mailpost VALUES (27808,'740-761','','õ','ȭ ̾Ʈ','','054');
INSERT INTO mailpost VALUES (27809,'740-090','','õ','ȭ','','054');
INSERT INTO mailpost VALUES (27810,'740-762','','õ','Ȳݵ Ʈ','','054');
INSERT INTO mailpost VALUES (27811,'740-763','','õ','Ȳݵ ѽžƮ','','054');
INSERT INTO mailpost VALUES (27812,'740-070','','õ','Ȳݵ','','054');
INSERT INTO mailpost VALUES (27813,'740-861','','õ',' 1','','054');
INSERT INTO mailpost VALUES (27814,'740-861','','õ',' 2','','054');
INSERT INTO mailpost VALUES (27815,'740-862','','õ',' 3','','054');
INSERT INTO mailpost VALUES (27816,'740-861','','õ',' 縮','','054');
INSERT INTO mailpost VALUES (27817,'740-861','','õ',' 뼺','','054');
INSERT INTO mailpost VALUES (27818,'740-863','','õ',' Ÿ','','054');
INSERT INTO mailpost VALUES (27819,'740-863','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (27820,'740-861','','õ',' õ','','054');
INSERT INTO mailpost VALUES (27821,'740-862','','õ',' ','','054');
INSERT INTO mailpost VALUES (27822,'740-862','','õ',' Ǹ','','054');
INSERT INTO mailpost VALUES (27823,'740-862','','õ',' θ','','054');
INSERT INTO mailpost VALUES (27824,'740-863','','õ',' ','','054');
INSERT INTO mailpost VALUES (27825,'740-862','','õ',' ','','054');
INSERT INTO mailpost VALUES (27826,'740-860','','õ','','','054');
INSERT INTO mailpost VALUES (27827,'740-851','','õ',' ','','054');
INSERT INTO mailpost VALUES (27828,'740-852','','õ',' ߸','','054');
INSERT INTO mailpost VALUES (27829,'740-853','','õ',' ݰ','','054');
INSERT INTO mailpost VALUES (27830,'740-852','','õ',' ݶ','','054');
INSERT INTO mailpost VALUES (27831,'740-852','','õ',' ','','054');
INSERT INTO mailpost VALUES (27832,'740-853','','õ',' 縮','','054');
INSERT INTO mailpost VALUES (27833,'740-851','','õ',' ','','054');
INSERT INTO mailpost VALUES (27834,'740-852','','õ',' ','','054');
INSERT INTO mailpost VALUES (27835,'740-852','','õ',' ','','054');
INSERT INTO mailpost VALUES (27836,'740-853','','õ',' ','','054');
INSERT INTO mailpost VALUES (27837,'740-853','','õ',' Ｚ','','054');
INSERT INTO mailpost VALUES (27838,'740-851','','õ',' ̸','','054');
INSERT INTO mailpost VALUES (27839,'740-853','','õ',' ۺϸ','','054');
INSERT INTO mailpost VALUES (27840,'740-852','','õ',' ','','054');
INSERT INTO mailpost VALUES (27841,'740-851','','õ',' ̸','','054');
INSERT INTO mailpost VALUES (27842,'740-850','','õ','','','054');
INSERT INTO mailpost VALUES (27843,'740-891','','õ','õ ⸮','','054');
INSERT INTO mailpost VALUES (27844,'740-891','','õ','õ ݼ۸','','054');
INSERT INTO mailpost VALUES (27845,'740-892','','õ','õ ','','054');
INSERT INTO mailpost VALUES (27846,'740-892','','õ','õ ȸ','','054');
INSERT INTO mailpost VALUES (27847,'740-892','','õ','õ ȣ','','054');
INSERT INTO mailpost VALUES (27848,'740-890','','õ','õ','','054');
INSERT INTO mailpost VALUES (27849,'740-841','','õ','ɸ õ','','054');
INSERT INTO mailpost VALUES (27850,'740-841','','õ','ɸ ','','054');
INSERT INTO mailpost VALUES (27851,'740-841','','õ','ɸ ̸','','054');
INSERT INTO mailpost VALUES (27852,'740-841','','õ','ɸ θ','','054');
INSERT INTO mailpost VALUES (27853,'740-841','','õ','ɸ θ','','054');
INSERT INTO mailpost VALUES (27854,'740-842','','õ','ɸ ŷ渮','','054');
INSERT INTO mailpost VALUES (27855,'740-841','','õ','ɸ õ','','054');
INSERT INTO mailpost VALUES (27856,'740-842','','õ','ɸ Ȳ踮','','054');
INSERT INTO mailpost VALUES (27857,'740-840','','õ','ɸ','','054');
INSERT INTO mailpost VALUES (27858,'740-921','','õ',' ','','054');
INSERT INTO mailpost VALUES (27859,'740-922','','õ',' ̸','','054');
INSERT INTO mailpost VALUES (27860,'740-921','','õ',' ','','054');
INSERT INTO mailpost VALUES (27861,'740-922','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (27862,'740-922','','õ',' ','','054');
INSERT INTO mailpost VALUES (27863,'740-923','','õ',' Ÿ','','054');
INSERT INTO mailpost VALUES (27864,'740-923','','õ',' ','','054');
INSERT INTO mailpost VALUES (27865,'740-923','','õ',' ¿','','054');
INSERT INTO mailpost VALUES (27866,'740-924','','õ',' 1','','054');
INSERT INTO mailpost VALUES (27867,'740-921','','õ',' 2','','054');
INSERT INTO mailpost VALUES (27868,'740-924','','õ',' ׸','','054');
INSERT INTO mailpost VALUES (27869,'740-924','','õ',' 簢','','054');
INSERT INTO mailpost VALUES (27870,'740-923','','õ',' ȣ','','054');
INSERT INTO mailpost VALUES (27871,'740-922','','õ',' 踮','','054');
INSERT INTO mailpost VALUES (27872,'740-922','','õ',' õ','','054');
INSERT INTO mailpost VALUES (27873,'740-922','','õ',' ','','054');
INSERT INTO mailpost VALUES (27874,'740-923','','õ',' ۳','','054');
INSERT INTO mailpost VALUES (27875,'740-924','','õ',' ϰ','','054');
INSERT INTO mailpost VALUES (27876,'740-923','','õ',' 1','','054');
INSERT INTO mailpost VALUES (27877,'740-924','','õ',' 2','','054');
INSERT INTO mailpost VALUES (27878,'740-923','','õ',' ','','054');
INSERT INTO mailpost VALUES (27879,'740-920','','õ','','','054');
INSERT INTO mailpost VALUES (27880,'740-871','','õ',' õ','','054');
INSERT INTO mailpost VALUES (27881,'740-872','','õ',' λ','','054');
INSERT INTO mailpost VALUES (27882,'740-872','','õ',' ۰','','054');
INSERT INTO mailpost VALUES (27883,'740-873','','õ',' ','','054');
INSERT INTO mailpost VALUES (27884,'740-873','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (27885,'740-871','','õ',' ','','054');
INSERT INTO mailpost VALUES (27886,'740-872','','õ',' ','','054');
INSERT INTO mailpost VALUES (27887,'740-871','','õ',' ','','054');
INSERT INTO mailpost VALUES (27888,'740-872','','õ',' ','','054');
INSERT INTO mailpost VALUES (27889,'740-871','','õ',' ʰ','','054');
INSERT INTO mailpost VALUES (27890,'740-870','','õ','','','054');
INSERT INTO mailpost VALUES (27891,'740-881','','õ','Ҹ ','','054');
INSERT INTO mailpost VALUES (27892,'740-881','','õ','Ҹ ','','054');
INSERT INTO mailpost VALUES (27893,'740-882','','õ','Ҹ ̸','','054');
INSERT INTO mailpost VALUES (27894,'740-881','','õ','Ҹ ','','054');
INSERT INTO mailpost VALUES (27895,'740-881','','õ','Ҹ ϸ','','054');
INSERT INTO mailpost VALUES (27896,'740-881','','õ','Ҹ 1','','054');
INSERT INTO mailpost VALUES (27897,'740-882','','õ','Ҹ 2','','054');
INSERT INTO mailpost VALUES (27898,'740-881','','õ','Ҹ ','','054');
INSERT INTO mailpost VALUES (27899,'740-881','','õ','Ҹ Լ','','054');
INSERT INTO mailpost VALUES (27900,'740-880','','õ','Ҹ','','054');
INSERT INTO mailpost VALUES (27901,'740-951','','õ',' ʸ','','054');
INSERT INTO mailpost VALUES (27902,'740-951','','õ',' ⸮','','054');
INSERT INTO mailpost VALUES (27903,'740-952','','õ',' ','','054');
INSERT INTO mailpost VALUES (27904,'740-953','','õ',' 븮','','054');
INSERT INTO mailpost VALUES (27905,'740-952','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (27906,'740-953','','õ',' Ǹ','','054');
INSERT INTO mailpost VALUES (27907,'740-952','','õ',' ȭ','','054');
INSERT INTO mailpost VALUES (27908,'740-952','','õ',' ܰ','','054');
INSERT INTO mailpost VALUES (27909,'740-951','','õ',' 渮','','054');
INSERT INTO mailpost VALUES (27910,'740-951','','õ',' ߻긮','','054');
INSERT INTO mailpost VALUES (27911,'740-953','','õ',' ߷','','054');
INSERT INTO mailpost VALUES (27912,'740-953','','õ',' ȭ','','054');
INSERT INTO mailpost VALUES (27913,'740-950','','õ','','','054');
INSERT INTO mailpost VALUES (27914,'740-811','','õ','׸ 渮','','054');
INSERT INTO mailpost VALUES (27915,'740-812','','õ','׸ 뼺','','054');
INSERT INTO mailpost VALUES (27916,'740-811','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27917,'740-813','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27918,'740-812','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27919,'740-812','','õ','׸ ַʸ','','054');
INSERT INTO mailpost VALUES (27920,'740-813','','õ','׸ õ1','','054');
INSERT INTO mailpost VALUES (27921,'740-813','','õ','׸ õ2','','054');
INSERT INTO mailpost VALUES (27922,'740-813','','õ','׸ õ3','','054');
INSERT INTO mailpost VALUES (27923,'740-812','','õ','׸ õ4','','054');
INSERT INTO mailpost VALUES (27924,'740-813','','õ','׸ õ','','054');
INSERT INTO mailpost VALUES (27925,'740-810','','õ','׸','','054');
INSERT INTO mailpost VALUES (27926,'740-821','','õ',' õ','','054');
INSERT INTO mailpost VALUES (27927,'740-822','','õ',' õ1','','054');
INSERT INTO mailpost VALUES (27928,'740-823','','õ',' õ2','','054');
INSERT INTO mailpost VALUES (27929,'740-822','','õ',' õ','','054');
INSERT INTO mailpost VALUES (27930,'740-823','','õ',' ݸ','','054');
INSERT INTO mailpost VALUES (27931,'740-822','','õ',' Ÿ','','054');
INSERT INTO mailpost VALUES (27932,'740-821','','õ',' žϸ','','054');
INSERT INTO mailpost VALUES (27933,'740-822','','õ',' ','','054');
INSERT INTO mailpost VALUES (27934,'740-822','','õ',' Ǹ','','054');
INSERT INTO mailpost VALUES (27935,'740-823','','õ',' ȭ','','054');
INSERT INTO mailpost VALUES (27936,'740-820','','õ','','','054');
INSERT INTO mailpost VALUES (27937,'740-941','','õ','׸ ߸','','054');
INSERT INTO mailpost VALUES (27938,'740-941','','õ','׸ λ긮','','054');
INSERT INTO mailpost VALUES (27939,'740-942','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27940,'740-943','','õ','׸ ſ','','054');
INSERT INTO mailpost VALUES (27941,'740-941','','õ','׸ Ȱ','','054');
INSERT INTO mailpost VALUES (27942,'740-942','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27943,'740-942','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27944,'740-943','','õ','׸ ̸','','054');
INSERT INTO mailpost VALUES (27945,'740-943','','õ','׸ ¸','','054');
INSERT INTO mailpost VALUES (27946,'740-941','','õ','׸ õ','','054');
INSERT INTO mailpost VALUES (27947,'740-942','','õ','׸ ϴ븮','','054');
INSERT INTO mailpost VALUES (27948,'740-942','','õ','׸ θ','','054');
INSERT INTO mailpost VALUES (27949,'740-943','','õ','׸ ','','054');
INSERT INTO mailpost VALUES (27950,'740-940','','õ','׸','','054');
INSERT INTO mailpost VALUES (27951,'740-831','','õ',' ʸ','','054');
INSERT INTO mailpost VALUES (27952,'740-832','','õ',' ڸ','','054');
INSERT INTO mailpost VALUES (27953,'740-832','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (27954,'740-831','','õ',' ġ','','054');
INSERT INTO mailpost VALUES (27955,'740-832','','õ',' ٳ','','054');
INSERT INTO mailpost VALUES (27956,'740-832','','õ',' 1','','054');
INSERT INTO mailpost VALUES (27957,'740-833','','õ',' 2','','054');
INSERT INTO mailpost VALUES (27958,'740-832','','õ',' ','','054');
INSERT INTO mailpost VALUES (27959,'740-833','','õ',' ϸ','','054');
INSERT INTO mailpost VALUES (27960,'740-833','','õ',' ¸','','054');
INSERT INTO mailpost VALUES (27961,'740-831','','õ',' 踮','','054');
INSERT INTO mailpost VALUES (27962,'740-832','','õ',' ','','054');
INSERT INTO mailpost VALUES (27963,'740-833','','õ',' ⸮','','054');
INSERT INTO mailpost VALUES (27964,'740-833','','õ',' ߿ո','','054');
INSERT INTO mailpost VALUES (27965,'740-830','','õ','','','054');
INSERT INTO mailpost VALUES (27966,'740-911','','õ',' ','','054');
INSERT INTO mailpost VALUES (27967,'740-912','','õ',' 渮','','054');
INSERT INTO mailpost VALUES (27968,'740-912','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (27969,'740-911','','õ',' Ű','','054');
INSERT INTO mailpost VALUES (27970,'740-913','','õ',' žȸ','','054');
INSERT INTO mailpost VALUES (27971,'740-912','','õ',' ſո','','054');
INSERT INTO mailpost VALUES (27972,'740-913','','õ',' ϸ','','054');
INSERT INTO mailpost VALUES (27973,'740-910','','õ','','','054');
INSERT INTO mailpost VALUES (27974,'740-961','','õ',' ݰ','','054');
INSERT INTO mailpost VALUES (27975,'740-961','','õ',' ȸ','','054');
INSERT INTO mailpost VALUES (27976,'740-962','','õ',' Ȳ','','054');
INSERT INTO mailpost VALUES (27977,'740-962','','õ',' ','','054');
INSERT INTO mailpost VALUES (27978,'740-962','','õ',' 1','','054');
INSERT INTO mailpost VALUES (27979,'740-961','','õ',' 2','','054');
INSERT INTO mailpost VALUES (27980,'740-962','','õ',' ','','054');
INSERT INTO mailpost VALUES (27981,'740-961','','õ',' ','','054');
INSERT INTO mailpost VALUES (27982,'740-962','','õ',' ̸','','054');
INSERT INTO mailpost VALUES (27983,'740-961','','õ',' Ȳ','','054');
INSERT INTO mailpost VALUES (27984,'740-961','','õ',' Ȳ','','054');
INSERT INTO mailpost VALUES (27985,'740-962','','õ',' Ȳ׸','','054');
INSERT INTO mailpost VALUES (27986,'740-960','','õ','','','054');
INSERT INTO mailpost VALUES (27987,'740-931','','õ','ʸ Ź','','054');
INSERT INTO mailpost VALUES (27988,'740-932','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27989,'740-931','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27990,'740-933','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27991,'740-932','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27992,'740-931','','õ','ʸ θ','','054');
INSERT INTO mailpost VALUES (27993,'740-933','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27994,'740-932','','õ','ʸ 踮','','054');
INSERT INTO mailpost VALUES (27995,'740-933','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27996,'740-933','','õ','ʸ ','','054');
INSERT INTO mailpost VALUES (27997,'740-930','','õ','ʸ','','054');
INSERT INTO mailpost VALUES (27998,'740-600','','õ','õü缭','','054');
INSERT INTO mailpost VALUES (27999,'745-150','','','','','054');
INSERT INTO mailpost VALUES (28000,'745-881','','','','181','054');
INSERT INTO mailpost VALUES (28001,'745-882','','','','82258','054');
INSERT INTO mailpost VALUES (28002,'745-883','','','','259263','054');
INSERT INTO mailpost VALUES (28003,'745-882','','','','264298','054');
INSERT INTO mailpost VALUES (28004,'745-884','','','','299562','054');
INSERT INTO mailpost VALUES (28005,'745-881','','','','563569','054');
INSERT INTO mailpost VALUES (28006,'745-884','','','','570600','054');
INSERT INTO mailpost VALUES (28007,'745-883','','','','601990','054');
INSERT INTO mailpost VALUES (28008,'745-701','','',' ','','054');
INSERT INTO mailpost VALUES (28009,'745-702','','',' û','','054');
INSERT INTO mailpost VALUES (28010,'745-050','','','','','054');
INSERT INTO mailpost VALUES (28011,'745-140','','','','','054');
INSERT INTO mailpost VALUES (28012,'745-060','','','ű⵿','','054');
INSERT INTO mailpost VALUES (28013,'745-040','','','','','054');
INSERT INTO mailpost VALUES (28014,'745-030','','','ﵿ','','054');
INSERT INTO mailpost VALUES (28015,'745-220','','','ŵ','','054');
INSERT INTO mailpost VALUES (28016,'745-230','','','','','054');
INSERT INTO mailpost VALUES (28017,'745-240','','','','','054');
INSERT INTO mailpost VALUES (28018,'745-340','','','','','054');
INSERT INTO mailpost VALUES (28019,'745-885','','','̵','148','054');
INSERT INTO mailpost VALUES (28020,'745-886','','','̵','4989','054');
INSERT INTO mailpost VALUES (28021,'745-887','','','̵','90127','054');
INSERT INTO mailpost VALUES (28022,'745-886','','','̵','128157','054');
INSERT INTO mailpost VALUES (28023,'745-885','','','̵','158161','054');
INSERT INTO mailpost VALUES (28024,'745-886','','','̵','162176','054');
INSERT INTO mailpost VALUES (28025,'745-887','','','̵','177181','054');
INSERT INTO mailpost VALUES (28026,'745-885','','','̵','182207','054');
INSERT INTO mailpost VALUES (28027,'745-888','','','̵','208240','054');
INSERT INTO mailpost VALUES (28028,'745-887','','','̵','241291','054');
INSERT INTO mailpost VALUES (28029,'745-886','','','̵','292334','054');
INSERT INTO mailpost VALUES (28030,'745-888','','','̵','335445','054');
INSERT INTO mailpost VALUES (28031,'745-885','','','̵','446520','054');
INSERT INTO mailpost VALUES (28032,'745-705','','','̵ ΰǰܹ','','054');
INSERT INTO mailpost VALUES (28033,'745-703','','','̵ οݰ','','054');
INSERT INTO mailpost VALUES (28034,'745-704','','','̵ ','','054');
INSERT INTO mailpost VALUES (28035,'745-120','','','̵','','054');
INSERT INTO mailpost VALUES (28036,'745-020','','','߾ӵ','','054');
INSERT INTO mailpost VALUES (28037,'745-330','','','â','','054');
INSERT INTO mailpost VALUES (28038,'745-889','','','','1197','054');
INSERT INTO mailpost VALUES (28039,'745-890','','','','198240','054');
INSERT INTO mailpost VALUES (28040,'745-891','','','','241336','054');
INSERT INTO mailpost VALUES (28041,'745-889','','','','337341','054');
INSERT INTO mailpost VALUES (28042,'745-891','','','','342399','054');
INSERT INTO mailpost VALUES (28043,'745-889','','','','400707','054');
INSERT INTO mailpost VALUES (28044,'745-891','','','','708795','054');
INSERT INTO mailpost VALUES (28045,'745-890','','','','796950','054');
INSERT INTO mailpost VALUES (28046,'745-130','','','','','054');
INSERT INTO mailpost VALUES (28047,'745-901','','',' ','','054');
INSERT INTO mailpost VALUES (28048,'745-902','','',' ','','054');
INSERT INTO mailpost VALUES (28049,'745-903','','',' 󱫸','','054');
INSERT INTO mailpost VALUES (28050,'745-902','','',' ','','054');
INSERT INTO mailpost VALUES (28051,'745-902','','',' ','','054');
INSERT INTO mailpost VALUES (28052,'745-902','','',' ','','054');
INSERT INTO mailpost VALUES (28053,'745-903','','',' 帮','','054');
INSERT INTO mailpost VALUES (28054,'745-904','','',' ո','','054');
INSERT INTO mailpost VALUES (28055,'745-903','','',' ϸ','','054');
INSERT INTO mailpost VALUES (28056,'745-901','','',' õ','','054');
INSERT INTO mailpost VALUES (28057,'745-901','','',' ','','054');
INSERT INTO mailpost VALUES (28058,'745-902','','',' ','','054');
INSERT INTO mailpost VALUES (28059,'745-903','','',' ׹','','054');
INSERT INTO mailpost VALUES (28060,'745-901','','',' ϱ1','','054');
INSERT INTO mailpost VALUES (28061,'745-903','','',' ϱ2','','054');
INSERT INTO mailpost VALUES (28062,'745-901','','',' ϱ3','','054');
INSERT INTO mailpost VALUES (28063,'745-901','','',' ϱ','','054');
INSERT INTO mailpost VALUES (28064,'745-900','','','','','054');
INSERT INTO mailpost VALUES (28065,'745-801','','',' ','','054');
INSERT INTO mailpost VALUES (28066,'745-802','','',' ','','054');
INSERT INTO mailpost VALUES (28067,'745-803','','',' 丮','','054');
INSERT INTO mailpost VALUES (28068,'745-802','','',' ','','054');
INSERT INTO mailpost VALUES (28069,'745-801','','',' ̸','','054');
INSERT INTO mailpost VALUES (28070,'745-803','','',' ','','054');
INSERT INTO mailpost VALUES (28071,'745-801','','',' ','','054');
INSERT INTO mailpost VALUES (28072,'745-804','','',' ','','054');
INSERT INTO mailpost VALUES (28073,'745-801','','',' ʸ','','054');
INSERT INTO mailpost VALUES (28074,'745-803','','',' 伺','','054');
INSERT INTO mailpost VALUES (28075,'745-802','','',' 뿬','','054');
INSERT INTO mailpost VALUES (28076,'745-802','','',' ','','054');
INSERT INTO mailpost VALUES (28077,'745-803','','',' ','','054');
INSERT INTO mailpost VALUES (28078,'745-801','','',' ȸ','','054');
INSERT INTO mailpost VALUES (28079,'745-802','','',' ȷɸ','','054');
INSERT INTO mailpost VALUES (28080,'745-802','','',' õ','','054');
INSERT INTO mailpost VALUES (28081,'745-804','','',' ϸ','','054');
INSERT INTO mailpost VALUES (28082,'745-801','','',' ʸ','','054');
INSERT INTO mailpost VALUES (28083,'745-800','','','','','054');
INSERT INTO mailpost VALUES (28084,'745-871','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28085,'745-872','','','ϸ ñ⸮','','054');
INSERT INTO mailpost VALUES (28086,'745-873','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28087,'745-873','','','ϸ 1','','054');
INSERT INTO mailpost VALUES (28088,'745-872','','','ϸ 2','','054');
INSERT INTO mailpost VALUES (28089,'745-873','','','ϸ ϸ','','054');
INSERT INTO mailpost VALUES (28090,'745-871','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28091,'745-871','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28092,'745-872','','','ϸ õ','','054');
INSERT INTO mailpost VALUES (28093,'745-873','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28094,'745-872','','','ϸ 1','','054');
INSERT INTO mailpost VALUES (28095,'745-874','','','ϸ 2','','054');
INSERT INTO mailpost VALUES (28096,'745-874','','','ϸ 3','','054');
INSERT INTO mailpost VALUES (28097,'745-872','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28098,'745-871','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28099,'745-874','','','ϸ ȭ긮','','054');
INSERT INTO mailpost VALUES (28100,'745-870','','','ϸ','','054');
INSERT INTO mailpost VALUES (28101,'745-841','','','θ ۸','','054');
INSERT INTO mailpost VALUES (28102,'745-842','','','θ 1','','054');
INSERT INTO mailpost VALUES (28103,'745-842','','','θ 2','','054');
INSERT INTO mailpost VALUES (28104,'745-843','','','θ 3','','054');
INSERT INTO mailpost VALUES (28105,'745-842','','','θ ','','054');
INSERT INTO mailpost VALUES (28106,'745-841','','','θ ','','054');
INSERT INTO mailpost VALUES (28107,'745-843','','','θ ','','054');
INSERT INTO mailpost VALUES (28108,'745-843','','','θ ޸','','054');
INSERT INTO mailpost VALUES (28109,'745-842','','','θ ׸','','054');
INSERT INTO mailpost VALUES (28110,'745-841','','','θ ','','054');
INSERT INTO mailpost VALUES (28111,'745-841','','','θ ΰ','','054');
INSERT INTO mailpost VALUES (28112,'745-843','','','θ 1','','054');
INSERT INTO mailpost VALUES (28113,'745-844','','','θ 2','','054');
INSERT INTO mailpost VALUES (28114,'745-844','','','θ 3','','054');
INSERT INTO mailpost VALUES (28115,'745-843','','','θ ','','054');
INSERT INTO mailpost VALUES (28116,'745-840','','','θ','','054');
INSERT INTO mailpost VALUES (28117,'745-861','','',' ȣ','','054');
INSERT INTO mailpost VALUES (28118,'745-862','','',' ','','054');
INSERT INTO mailpost VALUES (28119,'745-863','','',' 󳻸','','054');
INSERT INTO mailpost VALUES (28120,'745-862','','',' ','','054');
INSERT INTO mailpost VALUES (28121,'745-862','','',' õ','','054');
INSERT INTO mailpost VALUES (28122,'745-861','','',' ܾ1','','054');
INSERT INTO mailpost VALUES (28123,'745-861','','',' ܾ2','','054');
INSERT INTO mailpost VALUES (28124,'745-861','','',' ܾ3','','054');
INSERT INTO mailpost VALUES (28125,'745-863','','',' ܾ4','','054');
INSERT INTO mailpost VALUES (28126,'745-861','','',' ܾ','','054');
INSERT INTO mailpost VALUES (28127,'745-863','','',' ','','054');
INSERT INTO mailpost VALUES (28128,'745-863','','',' ϳ','','054');
INSERT INTO mailpost VALUES (28129,'745-860','','','','','054');
INSERT INTO mailpost VALUES (28130,'745-831','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28131,'745-832','','','ϸ ¸','','054');
INSERT INTO mailpost VALUES (28132,'745-832','','','ϸ Ż긮','','054');
INSERT INTO mailpost VALUES (28133,'745-832','','','ϸ 븮','','054');
INSERT INTO mailpost VALUES (28134,'745-833','','','ϸ ȭ','','054');
INSERT INTO mailpost VALUES (28135,'745-831','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28136,'745-833','','','ϸ ϸ','','054');
INSERT INTO mailpost VALUES (28137,'745-831','','','ϸ ߸','','054');
INSERT INTO mailpost VALUES (28138,'745-832','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28139,'745-833','','','ϸ Ҿ߸','','054');
INSERT INTO mailpost VALUES (28140,'745-831','','','ϸ ༮','','054');
INSERT INTO mailpost VALUES (28141,'745-833','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28142,'745-831','','','ϸ õ','','054');
INSERT INTO mailpost VALUES (28143,'745-833','','','ϸ ̰','','054');
INSERT INTO mailpost VALUES (28144,'745-832','','','ϸ θ','','054');
INSERT INTO mailpost VALUES (28145,'745-833','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28146,'745-831','','','ϸ ','','054');
INSERT INTO mailpost VALUES (28147,'745-832','','','ϸ â','','054');
INSERT INTO mailpost VALUES (28148,'745-832','','','ϸ ȣϸ','','054');
INSERT INTO mailpost VALUES (28149,'745-831','','','ϸ ȸ渮','','054');
INSERT INTO mailpost VALUES (28150,'745-831','','','ϸ ۸','','054');
INSERT INTO mailpost VALUES (28151,'745-830','','','ϸ','','054');
INSERT INTO mailpost VALUES (28152,'745-821','','',' ','','054');
INSERT INTO mailpost VALUES (28153,'745-822','','',' 칮','','054');
INSERT INTO mailpost VALUES (28154,'745-823','','',' ݰ','','054');
INSERT INTO mailpost VALUES (28155,'745-822','','',' ','','054');
INSERT INTO mailpost VALUES (28156,'745-821','','',' ξϸ','','054');
INSERT INTO mailpost VALUES (28157,'745-822','','',' Ҿϸ','','054');
INSERT INTO mailpost VALUES (28158,'745-823','','',' ׸','','054');
INSERT INTO mailpost VALUES (28159,'745-823','','',' ','','054');
INSERT INTO mailpost VALUES (28160,'745-821','','',' Ҹ','','054');
INSERT INTO mailpost VALUES (28161,'745-821','','',' 캻','','054');
INSERT INTO mailpost VALUES (28162,'745-821','','',' ','','054');
INSERT INTO mailpost VALUES (28163,'745-822','','',' ','','054');
INSERT INTO mailpost VALUES (28164,'745-823','','',' ','','054');
INSERT INTO mailpost VALUES (28165,'745-823','','',' ','','054');
INSERT INTO mailpost VALUES (28166,'745-822','','',' ','','054');
INSERT INTO mailpost VALUES (28167,'745-821','','',' õ','','054');
INSERT INTO mailpost VALUES (28168,'745-820','','','','','054');
INSERT INTO mailpost VALUES (28169,'745-851','','',' ݸ','','054');
INSERT INTO mailpost VALUES (28170,'745-852','','',' 븮','','054');
INSERT INTO mailpost VALUES (28171,'745-851','','',' ','','054');
INSERT INTO mailpost VALUES (28172,'745-852','','',' ','','054');
INSERT INTO mailpost VALUES (28173,'745-853','','',' ٸ','','054');
INSERT INTO mailpost VALUES (28174,'745-851','','',' 渮','','054');
INSERT INTO mailpost VALUES (28175,'745-851','','',' ¸','','054');
INSERT INTO mailpost VALUES (28176,'745-852','','',' ','','054');
INSERT INTO mailpost VALUES (28177,'745-853','','',' ǰ1','','054');
INSERT INTO mailpost VALUES (28178,'745-852','','',' ǰ2','','054');
INSERT INTO mailpost VALUES (28179,'745-852','','',' ǰ3','','054');
INSERT INTO mailpost VALUES (28180,'745-853','','',' ǰ','','054');
INSERT INTO mailpost VALUES (28181,'745-851','','',' ̸','','054');
INSERT INTO mailpost VALUES (28182,'745-852','','',' ','','054');
INSERT INTO mailpost VALUES (28183,'745-850','','','','','054');
INSERT INTO mailpost VALUES (28184,'745-811','','','ȣ ','','054');
INSERT INTO mailpost VALUES (28185,'745-812','','','ȣ ź','','054');
INSERT INTO mailpost VALUES (28186,'745-811','','','ȣ 긮','','054');
INSERT INTO mailpost VALUES (28187,'745-811','','','ȣ ','','054');
INSERT INTO mailpost VALUES (28188,'745-706','','','ȣ ','','054');
INSERT INTO mailpost VALUES (28189,'745-812','','','ȣ ϸ','','054');
INSERT INTO mailpost VALUES (28190,'745-811','','','ȣ ','','054');
INSERT INTO mailpost VALUES (28191,'745-811','','','ȣ ΰ','','054');
INSERT INTO mailpost VALUES (28192,'745-811','','','ȣ ϸ','','054');
INSERT INTO mailpost VALUES (28193,'745-812','','','ȣ θ','','054');
INSERT INTO mailpost VALUES (28194,'745-811','','','ȣ õ','','054');
INSERT INTO mailpost VALUES (28195,'745-812','','','ȣ ȣ踮','','054');
INSERT INTO mailpost VALUES (28196,'745-810','','','ȣ','','054');
INSERT INTO mailpost VALUES (28197,'745-600','','','ü缭','','054');
INSERT INTO mailpost VALUES (28198,'742-711','','ֽ','嵿 ִб','','054');
INSERT INTO mailpost VALUES (28199,'742-170','','ֽ','嵿','','054');
INSERT INTO mailpost VALUES (28200,'742-140','','ֽ','','','054');
INSERT INTO mailpost VALUES (28201,'742-200','','ֽ','ŵ','','054');
INSERT INTO mailpost VALUES (28202,'742-703','','ֽ','굿 ڰб','','054');
INSERT INTO mailpost VALUES (28203,'742-702','','ֽ','굿 ֿڻб','','054');
INSERT INTO mailpost VALUES (28204,'742-701','','ֽ','굿 ſ߰б','','054');
INSERT INTO mailpost VALUES (28205,'742-210','','ֽ','굿','','054');
INSERT INTO mailpost VALUES (28206,'742-230','','ֽ','','','054');
INSERT INTO mailpost VALUES (28207,'742-901','','ֽ','絿','1200','054');
INSERT INTO mailpost VALUES (28208,'742-902','','ֽ','絿','201400','054');
INSERT INTO mailpost VALUES (28209,'742-752','','ֽ','絿 Ʈ','','054');
INSERT INTO mailpost VALUES (28210,'742-704','','ֽ','絿 ְб','','054');
INSERT INTO mailpost VALUES (28211,'742-705','','ֽ','絿 ֳб','','054');
INSERT INTO mailpost VALUES (28212,'742-751','','ֽ','絿 ְ5','','054');
INSERT INTO mailpost VALUES (28213,'742-100','','ֽ','絿','','054');
INSERT INTO mailpost VALUES (28214,'742-903','','ֽ','','1139','054');
INSERT INTO mailpost VALUES (28215,'742-904','','ֽ','','140285','054');
INSERT INTO mailpost VALUES (28216,'742-706','','ֽ',' ֽû','','054');
INSERT INTO mailpost VALUES (28217,'742-010','','ֽ','','','054');
INSERT INTO mailpost VALUES (28218,'742-120','','ֽ','嵿','','054');
INSERT INTO mailpost VALUES (28219,'742-360','','ֽ','','','054');
INSERT INTO mailpost VALUES (28220,'742-753','','ֽ','ø ְ1Ʈ','','054');
INSERT INTO mailpost VALUES (28221,'742-753','','ֽ','ø ְ2Ʈ','','054');
INSERT INTO mailpost VALUES (28222,'742-753','','ֽ','ø ְ3Ʈ','','054');
INSERT INTO mailpost VALUES (28223,'742-753','','ֽ','ø ְ4Ʈ','','054');
INSERT INTO mailpost VALUES (28224,'742-070','','ֽ','ø','','054');
INSERT INTO mailpost VALUES (28225,'742-350','','ֽ','','','054');
INSERT INTO mailpost VALUES (28226,'742-260','','ֽ','굿','','054');
INSERT INTO mailpost VALUES (28227,'742-905','','ֽ','絿','1100','054');
INSERT INTO mailpost VALUES (28228,'742-906','','ֽ','絿','101291','054');
INSERT INTO mailpost VALUES (28229,'742-754','','ֽ','絿 Ʈ','','054');
INSERT INTO mailpost VALUES (28230,'742-090','','ֽ','絿','','054');
INSERT INTO mailpost VALUES (28231,'742-340','','ֽ','','','054');
INSERT INTO mailpost VALUES (28232,'742-707','','ֽ','浿 ֿڰб','','054');
INSERT INTO mailpost VALUES (28233,'742-755','','ֽ','浿 Ʈ','','054');
INSERT INTO mailpost VALUES (28234,'742-040','','ֽ','浿','','054');
INSERT INTO mailpost VALUES (28235,'742-280','','ֽ','ο','','054');
INSERT INTO mailpost VALUES (28236,'742-300','','ֽ','','','054');
INSERT INTO mailpost VALUES (28237,'742-080','','ֽ','','','054');
INSERT INTO mailpost VALUES (28238,'742-050','','ֽ','','','054');
INSERT INTO mailpost VALUES (28239,'742-756','','ֽ',' Ʈ','','054');
INSERT INTO mailpost VALUES (28240,'742-757','','ֽ',' ոǼ','','054');
INSERT INTO mailpost VALUES (28241,'742-020','','ֽ','','','054');
INSERT INTO mailpost VALUES (28242,'742-708','','ֽ','ϵ ְ','','054');
INSERT INTO mailpost VALUES (28243,'742-030','','ֽ','ϵ','','054');
INSERT INTO mailpost VALUES (28244,'742-758','','ֽ','ź ƾƮ','','054');
INSERT INTO mailpost VALUES (28245,'742-709','','ֽ','ź ְб','','054');
INSERT INTO mailpost VALUES (28246,'742-758','','ֽ','ź ûƮ','','054');
INSERT INTO mailpost VALUES (28247,'742-758','','ֽ','ź Ʈ','','054');
INSERT INTO mailpost VALUES (28248,'742-130','','ֽ','ź','','054');
INSERT INTO mailpost VALUES (28249,'742-150','','ֽ','̵','','054');
INSERT INTO mailpost VALUES (28250,'742-110','','ֽ','','','054');
INSERT INTO mailpost VALUES (28251,'742-190','','ֽ','뵿','','054');
INSERT INTO mailpost VALUES (28252,'742-320','','ֽ','ܴ䵿','','054');
INSERT INTO mailpost VALUES (28253,'742-060','','ֽ','κ','','054');
INSERT INTO mailpost VALUES (28254,'742-250','','ֽ','','','054');
INSERT INTO mailpost VALUES (28255,'742-270','','ֽ','','','054');
INSERT INTO mailpost VALUES (28256,'742-240','','ֽ','ߴ','','054');
INSERT INTO mailpost VALUES (28257,'742-160','','ֽ','õ','','054');
INSERT INTO mailpost VALUES (28258,'742-290','','ֽ','ʻ굿','','054');
INSERT INTO mailpost VALUES (28259,'742-330','','ֽ','ŵ','','054');
INSERT INTO mailpost VALUES (28260,'742-310','','ֽ','ȭ','','054');
INSERT INTO mailpost VALUES (28261,'742-220','','ֽ','ȭ굿','','054');
INSERT INTO mailpost VALUES (28262,'742-180','','ֽ','ﰢ','','054');
INSERT INTO mailpost VALUES (28263,'742-801','','ֽ','â ̸','','054');
INSERT INTO mailpost VALUES (28264,'742-802','','ֽ','â ⸮','','054');
INSERT INTO mailpost VALUES (28265,'742-803','','ֽ','â ݰ','','054');
INSERT INTO mailpost VALUES (28266,'742-801','','ֽ','â Ѹ','','054');
INSERT INTO mailpost VALUES (28267,'742-801','','ֽ','â ','','054');
INSERT INTO mailpost VALUES (28268,'742-803','','ֽ','â 븮','','054');
INSERT INTO mailpost VALUES (28269,'742-803','','ֽ','â Ŵ','','054');
INSERT INTO mailpost VALUES (28270,'742-803','','ֽ','â ︮','','054');
INSERT INTO mailpost VALUES (28271,'742-804','','ֽ','â ','','054');
INSERT INTO mailpost VALUES (28272,'742-804','','ֽ','â 縮','','054');
INSERT INTO mailpost VALUES (28273,'742-801','','ֽ','â ','','054');
INSERT INTO mailpost VALUES (28274,'742-804','','ֽ','â ̸','','054');
INSERT INTO mailpost VALUES (28275,'742-803','','ֽ','â ô','','054');
INSERT INTO mailpost VALUES (28276,'742-803','','ֽ','â º','','054');
INSERT INTO mailpost VALUES (28277,'742-803','','ֽ','â ϱ渮','','054');
INSERT INTO mailpost VALUES (28278,'742-800','','ֽ','â','','054');
INSERT INTO mailpost VALUES (28279,'742-821','','ֽ','˸ ','','054');
INSERT INTO mailpost VALUES (28280,'742-821','','ֽ','˸ ϸ','','054');
INSERT INTO mailpost VALUES (28281,'742-822','','ֽ','˸ ΰ','','054');
INSERT INTO mailpost VALUES (28282,'742-822','','ֽ','˸ ','','054');
INSERT INTO mailpost VALUES (28283,'742-823','','ֽ','˸ ','','054');
INSERT INTO mailpost VALUES (28284,'742-823','','ֽ','˸ ָ','','054');
INSERT INTO mailpost VALUES (28285,'742-821','','ֽ','˸ ¸','','054');
INSERT INTO mailpost VALUES (28286,'742-822','','ֽ','˸ ','','054');
INSERT INTO mailpost VALUES (28287,'742-821','','ֽ','˸ ߼Ҹ','','054');
INSERT INTO mailpost VALUES (28288,'742-823','','ֽ','˸ ','','054');
INSERT INTO mailpost VALUES (28289,'742-823','','ֽ','˸ ȭ','','054');
INSERT INTO mailpost VALUES (28290,'742-820','','ֽ','˸','','054');
INSERT INTO mailpost VALUES (28291,'742-841','','ֽ',' â','','054');
INSERT INTO mailpost VALUES (28292,'742-841','','ֽ',' ݰ踮','','054');
INSERT INTO mailpost VALUES (28293,'742-842','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28294,'742-843','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28295,'742-841','','ֽ',' 긮','','054');
INSERT INTO mailpost VALUES (28296,'742-844','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28297,'742-842','','ֽ',' Ű','','054');
INSERT INTO mailpost VALUES (28298,'742-841','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28299,'742-841','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28300,'742-844','','ֽ',' 긮','','054');
INSERT INTO mailpost VALUES (28301,'742-843','','ֽ',' Ÿ','','054');
INSERT INTO mailpost VALUES (28302,'742-843','','ֽ',' ȸ','','054');
INSERT INTO mailpost VALUES (28303,'742-842','','ֽ',' ϸ','','054');
INSERT INTO mailpost VALUES (28304,'742-841','','ֽ',' ȭ','','054');
INSERT INTO mailpost VALUES (28305,'742-843','','ֽ',' â','','054');
INSERT INTO mailpost VALUES (28306,'742-842','','ֽ',' 嵿','','054');
INSERT INTO mailpost VALUES (28307,'742-843','','ֽ',' ʿ','','054');
INSERT INTO mailpost VALUES (28308,'742-843','','ֽ',' õ','','054');
INSERT INTO mailpost VALUES (28309,'742-842','','ֽ',' ȿ','','054');
INSERT INTO mailpost VALUES (28310,'742-840','','ֽ','','','054');
INSERT INTO mailpost VALUES (28311,'742-951','','ֽ',' Ḯ','','054');
INSERT INTO mailpost VALUES (28312,'742-951','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28313,'742-952','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28314,'742-951','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28315,'742-952','','ֽ',' Ȳ','','054');
INSERT INTO mailpost VALUES (28316,'742-953','','ֽ',' 渮','','054');
INSERT INTO mailpost VALUES (28317,'742-954','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (28318,'742-952','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28319,'742-953','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28320,'742-954','','ֽ',' °','','054');
INSERT INTO mailpost VALUES (28321,'742-952','','ֽ',' Ż','','054');
INSERT INTO mailpost VALUES (28322,'742-953','','ֽ',' ſ','','054');
INSERT INTO mailpost VALUES (28323,'742-953','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28324,'742-954','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28325,'742-953','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28326,'742-951','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28327,'742-952','','ֽ',' ȭ긮','','054');
INSERT INTO mailpost VALUES (28328,'742-950','','ֽ','','','054');
INSERT INTO mailpost VALUES (28329,'742-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28330,'742-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28331,'742-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28332,'742-853','','ֽ',' ɾϸ','','054');
INSERT INTO mailpost VALUES (28333,'742-851','','ֽ',' 帮','','054');
INSERT INTO mailpost VALUES (28334,'742-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28335,'742-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28336,'742-851','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (28337,'742-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28338,'742-850','','ֽ','','','054');
INSERT INTO mailpost VALUES (28339,'742-911','','ֽ','𵿸 õ','','054');
INSERT INTO mailpost VALUES (28340,'742-912','','ֽ','𵿸 ','','054');
INSERT INTO mailpost VALUES (28341,'742-912','','ֽ','𵿸 ݰ踮','','054');
INSERT INTO mailpost VALUES (28342,'742-912','','ֽ','𵿸 Ǹ','','054');
INSERT INTO mailpost VALUES (28343,'742-911','','ֽ','𵿸 ','','054');
INSERT INTO mailpost VALUES (28344,'742-911','','ֽ','𵿸 õ','','054');
INSERT INTO mailpost VALUES (28345,'742-911','','ֽ','𵿸 ︮','','054');
INSERT INTO mailpost VALUES (28346,'742-913','','ֽ','𵿸 ȣ','','054');
INSERT INTO mailpost VALUES (28347,'742-912','','ֽ','𵿸 ̵','','054');
INSERT INTO mailpost VALUES (28348,'742-911','','ֽ','𵿸 縮','','054');
INSERT INTO mailpost VALUES (28349,'742-910','','ֽ','𵿸','','054');
INSERT INTO mailpost VALUES (28350,'742-891','','ֽ','𼭸 ','','054');
INSERT INTO mailpost VALUES (28351,'742-892','','ֽ','𼭸 ','','054');
INSERT INTO mailpost VALUES (28352,'742-892','','ֽ','𼭸 ȸ','','054');
INSERT INTO mailpost VALUES (28353,'742-893','','ֽ','𼭸 ','','054');
INSERT INTO mailpost VALUES (28354,'742-893','','ֽ','𼭸 и','','054');
INSERT INTO mailpost VALUES (28355,'742-891','','ֽ','𼭸 ','','054');
INSERT INTO mailpost VALUES (28356,'742-891','','ֽ','𼭸 긮','','054');
INSERT INTO mailpost VALUES (28357,'742-892','','ֽ','𼭸 ','','054');
INSERT INTO mailpost VALUES (28358,'742-893','','ֽ','𼭸 긮','','054');
INSERT INTO mailpost VALUES (28359,'742-891','','ֽ','𼭸 긮','','054');
INSERT INTO mailpost VALUES (28360,'742-893','','ֽ','𼭸 ȣ','','054');
INSERT INTO mailpost VALUES (28361,'742-891','','ֽ','𼭸 ȭ','','054');
INSERT INTO mailpost VALUES (28362,'742-890','','ֽ','𼭸','','054');
INSERT INTO mailpost VALUES (28363,'742-961','','ֽ',' 縮','','054');
INSERT INTO mailpost VALUES (28364,'742-962','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28365,'742-963','','ֽ',' 㸮','','054');
INSERT INTO mailpost VALUES (28366,'742-962','','ֽ',' θ','','054');
INSERT INTO mailpost VALUES (28367,'742-963','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28368,'742-963','','ֽ',' ȣ','','054');
INSERT INTO mailpost VALUES (28369,'742-962','','ֽ',' 񰡸','','054');
INSERT INTO mailpost VALUES (28370,'742-963','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28371,'742-963','','ֽ',' ϸ','','054');
INSERT INTO mailpost VALUES (28372,'742-961','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28373,'742-961','','ֽ',' ϸ','','054');
INSERT INTO mailpost VALUES (28374,'742-962','','ֽ',' 㸮','','054');
INSERT INTO mailpost VALUES (28375,'742-962','','ֽ',' ︮','','054');
INSERT INTO mailpost VALUES (28376,'742-963','','ֽ',' 𰭸','','054');
INSERT INTO mailpost VALUES (28377,'742-961','','ֽ',' ȭ޸','','054');
INSERT INTO mailpost VALUES (28378,'742-960','','ֽ','','','054');
INSERT INTO mailpost VALUES (28379,'742-971','','ֽ','ܳ ','','054');
INSERT INTO mailpost VALUES (28380,'742-971','','ֽ','ܳ һ','','054');
INSERT INTO mailpost VALUES (28381,'742-972','','ֽ','ܳ ','','054');
INSERT INTO mailpost VALUES (28382,'742-972','','ֽ','ܳ ','','054');
INSERT INTO mailpost VALUES (28383,'742-971','','ֽ','ܳ Ż','','054');
INSERT INTO mailpost VALUES (28384,'742-971','','ֽ','ܳ ̸','','054');
INSERT INTO mailpost VALUES (28385,'742-972','','ֽ','ܳ 縮','','054');
INSERT INTO mailpost VALUES (28386,'742-972','','ֽ','ܳ ','','054');
INSERT INTO mailpost VALUES (28387,'742-970','','ֽ','ܳ','','054');
INSERT INTO mailpost VALUES (28388,'742-921','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28389,'742-922','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28390,'742-922','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28391,'742-921','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28392,'742-922','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28393,'742-923','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28394,'742-921','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28395,'742-921','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28396,'742-922','','ֽ','ܼ ','','054');
INSERT INTO mailpost VALUES (28397,'742-923','','ֽ','ܼ Ǹ','','054');
INSERT INTO mailpost VALUES (28398,'742-923','','ֽ','ܼ 긮','','054');
INSERT INTO mailpost VALUES (28399,'742-921','','ֽ','ܼ õ','','054');
INSERT INTO mailpost VALUES (28400,'742-923','','ֽ','ܼ ̸','','054');
INSERT INTO mailpost VALUES (28401,'742-920','','ֽ','ܼ','','054');
INSERT INTO mailpost VALUES (28402,'742-931','','ֽ','ô ','','054');
INSERT INTO mailpost VALUES (28403,'742-932','','ֽ','ô ΰ','','054');
INSERT INTO mailpost VALUES (28404,'742-932','','ֽ','ô ','','054');
INSERT INTO mailpost VALUES (28405,'742-933','','ֽ','ô ϸ','','054');
INSERT INTO mailpost VALUES (28406,'742-933','','ֽ','ô ','','054');
INSERT INTO mailpost VALUES (28407,'742-933','','ֽ','ô ߸','','054');
INSERT INTO mailpost VALUES (28408,'742-931','','ֽ','ô ⸮','','054');
INSERT INTO mailpost VALUES (28409,'742-932','','ֽ','ô ϸ','','054');
INSERT INTO mailpost VALUES (28410,'742-933','','ֽ','ô 긮','','054');
INSERT INTO mailpost VALUES (28411,'742-931','','ֽ','ô Ȳɸ','','054');
INSERT INTO mailpost VALUES (28412,'742-930','','ֽ','ô','','054');
INSERT INTO mailpost VALUES (28413,'742-811','','ֽ','̾ȸ 帮','','054');
INSERT INTO mailpost VALUES (28414,'742-812','','ֽ','̾ȸ ̸','','054');
INSERT INTO mailpost VALUES (28415,'742-812','','ֽ','̾ȸ ','','054');
INSERT INTO mailpost VALUES (28416,'742-813','','ֽ','̾ȸ â','','054');
INSERT INTO mailpost VALUES (28417,'742-811','','ֽ','̾ȸ Ҿϸ','','054');
INSERT INTO mailpost VALUES (28418,'742-812','','ֽ','̾ȸ õ','','054');
INSERT INTO mailpost VALUES (28419,'742-813','','ֽ','̾ȸ ȿ븮','','054');
INSERT INTO mailpost VALUES (28420,'742-813','','ֽ','̾ȸ ','','054');
INSERT INTO mailpost VALUES (28421,'742-811','','ֽ','̾ȸ ','','054');
INSERT INTO mailpost VALUES (28422,'742-811','','ֽ','̾ȸ ̾ȸ','','054');
INSERT INTO mailpost VALUES (28423,'742-813','','ֽ','̾ȸ 긮','','054');
INSERT INTO mailpost VALUES (28424,'742-811','','ֽ','̾ȸ ϸ','','054');
INSERT INTO mailpost VALUES (28425,'742-810','','ֽ','̾ȸ','','054');
INSERT INTO mailpost VALUES (28426,'742-941','','ֽ','ߵ ','','054');
INSERT INTO mailpost VALUES (28427,'742-941','','ֽ','ߵ ݴ縮','','054');
INSERT INTO mailpost VALUES (28428,'742-941','','ֽ','ߵ žϸ','','054');
INSERT INTO mailpost VALUES (28429,'742-942','','ֽ','ߵ ','','054');
INSERT INTO mailpost VALUES (28430,'742-941','','ֽ','ߵ 칰','','054');
INSERT INTO mailpost VALUES (28431,'742-942','','ֽ','ߵ ׾ϸ','','054');
INSERT INTO mailpost VALUES (28432,'742-942','','ֽ','ߵ ȸ','','054');
INSERT INTO mailpost VALUES (28433,'742-940','','ֽ','ߵ','','054');
INSERT INTO mailpost VALUES (28434,'742-831','','ֽ','û õ','','054');
INSERT INTO mailpost VALUES (28435,'742-832','','ֽ','û 긮','','054');
INSERT INTO mailpost VALUES (28436,'742-831','','ֽ','û ','','054');
INSERT INTO mailpost VALUES (28437,'742-832','','ֽ','û ﱫ','','054');
INSERT INTO mailpost VALUES (28438,'742-832','','ֽ','û ','','054');
INSERT INTO mailpost VALUES (28439,'742-833','','ֽ','û 帮','','054');
INSERT INTO mailpost VALUES (28440,'742-832','','ֽ','û 븮','','054');
INSERT INTO mailpost VALUES (28441,'742-832','','ֽ','û ','','054');
INSERT INTO mailpost VALUES (28442,'742-833','','ֽ','û û','','054');
INSERT INTO mailpost VALUES (28443,'742-833','','ֽ','û ûϸ','','054');
INSERT INTO mailpost VALUES (28444,'742-831','','ֽ','û ʸ','','054');
INSERT INTO mailpost VALUES (28445,'742-832','','ֽ','û ϸ','','054');
INSERT INTO mailpost VALUES (28446,'742-830','','ֽ','û','','054');
INSERT INTO mailpost VALUES (28447,'742-981','','ֽ','ȭ ','','054');
INSERT INTO mailpost VALUES (28448,'742-982','','ֽ','ȭ Ұ','','054');
INSERT INTO mailpost VALUES (28449,'742-982','','ֽ','ȭ Ӱ','','054');
INSERT INTO mailpost VALUES (28450,'742-982','','ֽ','ȭ ߴ','','054');
INSERT INTO mailpost VALUES (28451,'742-983','','ֽ','ȭ ¸','','054');
INSERT INTO mailpost VALUES (28452,'742-980','','ֽ','ȭ','','054');
INSERT INTO mailpost VALUES (28453,'742-881','','ֽ','ȭ ݰ','','054');
INSERT INTO mailpost VALUES (28454,'742-881','','ֽ','ȭ ̸','','054');
INSERT INTO mailpost VALUES (28455,'742-882','','ֽ','ȭ ','','054');
INSERT INTO mailpost VALUES (28456,'742-881','','ֽ','ȭ ̸','','054');
INSERT INTO mailpost VALUES (28457,'742-881','','ֽ','ȭ ','','054');
INSERT INTO mailpost VALUES (28458,'742-882','','ֽ','ȭ 긮','','054');
INSERT INTO mailpost VALUES (28459,'742-882','','ֽ','ȭ ̼Ҹ','','054');
INSERT INTO mailpost VALUES (28460,'742-882','','ֽ','ȭ ǰ','','054');
INSERT INTO mailpost VALUES (28461,'742-881','','ֽ','ȭ 긮','','054');
INSERT INTO mailpost VALUES (28462,'742-880','','ֽ','ȭ','','054');
INSERT INTO mailpost VALUES (28463,'742-871','','ֽ','ȭϸ ','','054');
INSERT INTO mailpost VALUES (28464,'742-871','','ֽ','ȭϸ ','','054');
INSERT INTO mailpost VALUES (28465,'742-872','','ֽ','ȭϸ ︮','','054');
INSERT INTO mailpost VALUES (28466,'742-873','','ֽ','ȭϸ Լ','','054');
INSERT INTO mailpost VALUES (28467,'742-873','','ֽ','ȭϸ ϸ','','054');
INSERT INTO mailpost VALUES (28468,'742-872','','ֽ','ȭϸ ߹','','054');
INSERT INTO mailpost VALUES (28469,'742-870','','ֽ','ȭϸ','','054');
INSERT INTO mailpost VALUES (28470,'742-861','','ֽ','ȭ ݻ긮','','054');
INSERT INTO mailpost VALUES (28471,'742-862','','ֽ','ȭ õ','','054');
INSERT INTO mailpost VALUES (28472,'742-861','','ֽ','ȭ ̸','','054');
INSERT INTO mailpost VALUES (28473,'742-861','','ֽ','ȭ 긮','','054');
INSERT INTO mailpost VALUES (28474,'742-862','','ֽ','ȭ ','','054');
INSERT INTO mailpost VALUES (28475,'742-862','','ֽ','ȭ 븮','','054');
INSERT INTO mailpost VALUES (28476,'742-863','','ֽ','ȭ ','','054');
INSERT INTO mailpost VALUES (28477,'742-863','','ֽ','ȭ ź','','054');
INSERT INTO mailpost VALUES (28478,'742-861','','ֽ','ȭ ','','054');
INSERT INTO mailpost VALUES (28479,'742-862','','ֽ','ȭ 긮','','054');
INSERT INTO mailpost VALUES (28480,'742-862','','ֽ','ȭ ϼ۸','','054');
INSERT INTO mailpost VALUES (28481,'742-860','','ֽ','ȭ','','054');
INSERT INTO mailpost VALUES (28482,'742-600','','ֽ','ֿü缭','','054');
INSERT INTO mailpost VALUES (28483,'760-220','','ȵ','','','054');
INSERT INTO mailpost VALUES (28484,'760-250','','ȵ','ݰ','','054');
INSERT INTO mailpost VALUES (28485,'760-180','','ȵ','','','054');
INSERT INTO mailpost VALUES (28486,'760-100','','ȵ','ε','','054');
INSERT INTO mailpost VALUES (28487,'760-320','','ȵ','ϵ','','054');
INSERT INTO mailpost VALUES (28488,'760-230','','ȵ','ϵ','','054');
INSERT INTO mailpost VALUES (28489,'760-150','','ȵ','뼮','','054');
INSERT INTO mailpost VALUES (28490,'760-040','','ȵ','','','054');
INSERT INTO mailpost VALUES (28491,'760-702','','ȵ','ε 뱸ȵ','','054');
INSERT INTO mailpost VALUES (28492,'760-050','','ȵ','ε','','054');
INSERT INTO mailpost VALUES (28493,'760-701','','ȵ',' ȵû','','054');
INSERT INTO mailpost VALUES (28494,'760-130','','ȵ','','','054');
INSERT INTO mailpost VALUES (28495,'760-190','','ȵ','񼺵','','054');
INSERT INTO mailpost VALUES (28496,'760-210','','ȵ','','','054');
INSERT INTO mailpost VALUES (28497,'760-030','','ȵ','ﵿ','','054');
INSERT INTO mailpost VALUES (28498,'760-120','','ȵ','Ϲ','','054');
INSERT INTO mailpost VALUES (28499,'760-080','','ȵ','굿','','054');
INSERT INTO mailpost VALUES (28500,'760-350','','ȵ','Ƶ','','054');
INSERT INTO mailpost VALUES (28501,'760-090','','ȵ','ε','','054');
INSERT INTO mailpost VALUES (28502,'760-370','','ȵ','','','054');
INSERT INTO mailpost VALUES (28503,'760-360','','ȵ','','','054');
INSERT INTO mailpost VALUES (28504,'760-749','','ȵ','õ ȵб','','054');
INSERT INTO mailpost VALUES (28505,'760-380','','ȵ','õ','','054');
INSERT INTO mailpost VALUES (28506,'760-751','','ȵ',' 1ְƮ','','054');
INSERT INTO mailpost VALUES (28507,'760-751','','ȵ',' 2ְƮ','','054');
INSERT INTO mailpost VALUES (28508,'760-300','','ȵ','','','054');
INSERT INTO mailpost VALUES (28509,'760-410','','ȵ','','','054');
INSERT INTO mailpost VALUES (28510,'760-420','','ȵ','ϵ','','054');
INSERT INTO mailpost VALUES (28511,'760-020','','ȵ','ż','','054');
INSERT INTO mailpost VALUES (28512,'760-140','','ȵ','žȵ','','054');
INSERT INTO mailpost VALUES (28513,'760-752','','ȵ','ȱ⵿ Ʈ','','054');
INSERT INTO mailpost VALUES (28514,'760-260','','ȵ','ȱ⵿','','054');
INSERT INTO mailpost VALUES (28515,'760-340','','ȵ','ȸ','','054');
INSERT INTO mailpost VALUES (28516,'760-170','','ȵ','ﵿ','','054');
INSERT INTO mailpost VALUES (28517,'760-753','','ȵ',' Ｚ1Ʈ','','054');
INSERT INTO mailpost VALUES (28518,'760-753','','ȵ',' Ｚ2Ʈ','','054');
INSERT INTO mailpost VALUES (28519,'760-755','','ȵ',' 3ְƮ','(301314)','054');
INSERT INTO mailpost VALUES (28520,'760-754','','ȵ',' ְӴƮ','(201206)','054');
INSERT INTO mailpost VALUES (28521,'760-310','','ȵ','','','054');
INSERT INTO mailpost VALUES (28522,'760-240','','ȵ','ߵ','','054');
INSERT INTO mailpost VALUES (28523,'760-060','','ȵ','','','054');
INSERT INTO mailpost VALUES (28524,'760-901','','ȵ','','11200','054');
INSERT INTO mailpost VALUES (28525,'760-902','','ȵ','','12011500','054');
INSERT INTO mailpost VALUES (28526,'760-903','','ȵ','','15013000','054');
INSERT INTO mailpost VALUES (28527,'760-756','','ȵ',' 1ְƮ','(1412)','054');
INSERT INTO mailpost VALUES (28528,'760-756','','ȵ',' 2ְƮ','(1412)','054');
INSERT INTO mailpost VALUES (28529,'760-756','','ȵ',' 3ְƮ','(1412)','054');
INSERT INTO mailpost VALUES (28530,'760-756','','ȵ',' 4ְƮ','(1412)','054');
INSERT INTO mailpost VALUES (28531,'760-757','','ȵ',' 5ְƮ','(501609)','054');
INSERT INTO mailpost VALUES (28532,'760-757','','ȵ',' 6ְƮ','(501609)','054');
INSERT INTO mailpost VALUES (28533,'760-758','','ȵ',' Ʈ','','054');
INSERT INTO mailpost VALUES (28534,'760-010','','ȵ','','','054');
INSERT INTO mailpost VALUES (28535,'760-280','','ȵ','ȵ','','054');
INSERT INTO mailpost VALUES (28536,'760-003','','ȵ','ﵿ ȵ߱','','054');
INSERT INTO mailpost VALUES (28537,'760-110','','ȵ','ﵿ','','054');
INSERT INTO mailpost VALUES (28538,'760-711','','ȵ',' 縯','','054');
INSERT INTO mailpost VALUES (28539,'760-070','','ȵ','','','054');
INSERT INTO mailpost VALUES (28540,'760-330','','ȵ','õ','','054');
INSERT INTO mailpost VALUES (28541,'760-390','','ȵ','','','054');
INSERT INTO mailpost VALUES (28542,'760-400','','ȵ','ϵ','','054');
INSERT INTO mailpost VALUES (28543,'760-160','','ȵ','õ','','054');
INSERT INTO mailpost VALUES (28544,'760-904','','ȵ','ȭ','1400','054');
INSERT INTO mailpost VALUES (28545,'760-905','','ȵ','ȭ','4011000','054');
INSERT INTO mailpost VALUES (28546,'760-759','','ȵ','ȭ Ｚ3Ʈ','(301302)','054');
INSERT INTO mailpost VALUES (28547,'760-728','','ȵ','ȭ ȵȭ۱','','054');
INSERT INTO mailpost VALUES (28548,'760-790','','ȵ','ȭ ѱ۰ȵ۱ǹ','','054');
INSERT INTO mailpost VALUES (28549,'760-290','','ȵ','ȭ','','054');
INSERT INTO mailpost VALUES (28550,'760-270','','ȵ','ȭ','','054');
INSERT INTO mailpost VALUES (28551,'760-200','','ȵ','ȭ','','054');
INSERT INTO mailpost VALUES (28552,'760-801','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28553,'760-802','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28554,'760-801','','ȵ','ǳ 븮','','054');
INSERT INTO mailpost VALUES (28555,'760-803','','ȵ','ǳ ָ','','054');
INSERT INTO mailpost VALUES (28556,'760-801','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28557,'760-804','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28558,'760-805','','ȵ','ǳ Ű','','054');
INSERT INTO mailpost VALUES (28559,'760-803','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28560,'760-804','','ȵ','ǳ ̸','','054');
INSERT INTO mailpost VALUES (28561,'760-802','','ȵ','ǳ һ긮','','054');
INSERT INTO mailpost VALUES (28562,'760-801','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28563,'760-801','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28564,'760-805','','ȵ','ǳ ž縮','','054');
INSERT INTO mailpost VALUES (28565,'760-802','','ȵ','ǳ ȱ','','054');
INSERT INTO mailpost VALUES (28566,'760-707','','ȵ','ǳ ȵ','','054');
INSERT INTO mailpost VALUES (28567,'760-802','','ȵ','ǳ ̸','','054');
INSERT INTO mailpost VALUES (28568,'760-804','','ȵ','ǳ ','','054');
INSERT INTO mailpost VALUES (28569,'760-803','','ȵ','ǳ ϸ','','054');
INSERT INTO mailpost VALUES (28570,'760-805','','ȵ','ǳ ָ','','054');
INSERT INTO mailpost VALUES (28571,'760-801','','ȵ','ǳ ȸ','','054');
INSERT INTO mailpost VALUES (28572,'760-800','','ȵ','ǳ','','054');
INSERT INTO mailpost VALUES (28573,'760-841','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28574,'760-842','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28575,'760-841','','ȵ','ȸ ݰ','','054');
INSERT INTO mailpost VALUES (28576,'760-842','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28577,'760-843','','ȵ','ȸ 縮','','054');
INSERT INTO mailpost VALUES (28578,'760-844','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28579,'760-841','','ȵ','ȸ 踮','','054');
INSERT INTO mailpost VALUES (28580,'760-842','','ȵ','ȸ 渮','','054');
INSERT INTO mailpost VALUES (28581,'760-844','','ȵ','ȸ ڸ','','054');
INSERT INTO mailpost VALUES (28582,'760-843','','ȵ','ȸ ۻ縮','','054');
INSERT INTO mailpost VALUES (28583,'760-845','','ȵ','ȸ 踮','','054');
INSERT INTO mailpost VALUES (28584,'760-845','','ȵ','ȸ õ','','054');
INSERT INTO mailpost VALUES (28585,'760-844','','ȵ','ȸ ϸ','','054');
INSERT INTO mailpost VALUES (28586,'760-840','','ȵ','ȸ','','054');
INSERT INTO mailpost VALUES (28587,'760-861','','ȵ',' ̸','','054');
INSERT INTO mailpost VALUES (28588,'760-861','','ȵ',' θ','','054');
INSERT INTO mailpost VALUES (28589,'760-862','','ȵ',' ż','','054');
INSERT INTO mailpost VALUES (28590,'760-861','','ȵ',' ︮','','054');
INSERT INTO mailpost VALUES (28591,'760-863','','ȵ',' ϸ','','054');
INSERT INTO mailpost VALUES (28592,'760-863','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28593,'760-862','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28594,'760-863','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28595,'760-860','','ȵ','','','054');
INSERT INTO mailpost VALUES (28596,'760-871','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28597,'760-871','','ȵ','ĸ ˾ϸ','','054');
INSERT INTO mailpost VALUES (28598,'760-872','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28599,'760-872','','ȵ','ĸ ϸ','','054');
INSERT INTO mailpost VALUES (28600,'760-873','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28601,'760-871','','ȵ','ĸ ȣ','','054');
INSERT INTO mailpost VALUES (28602,'760-873','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28603,'760-872','','ȵ','ĸ Ƹ','','054');
INSERT INTO mailpost VALUES (28604,'760-872','','ȵ','ĸ ϾƸ','','054');
INSERT INTO mailpost VALUES (28605,'760-870','','ȵ','ĸ','','054');
INSERT INTO mailpost VALUES (28606,'760-921','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28607,'760-922','','ȵ',' ۸','','054');
INSERT INTO mailpost VALUES (28608,'760-923','','ȵ',' 췡','','054');
INSERT INTO mailpost VALUES (28609,'760-921','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28610,'760-923','','ȵ',' Ÿ','','054');
INSERT INTO mailpost VALUES (28611,'760-921','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28612,'760-923','','ȵ',' ︮','','054');
INSERT INTO mailpost VALUES (28613,'760-922','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28614,'760-921','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28615,'760-922','','ȵ',' ׼۸','','054');
INSERT INTO mailpost VALUES (28616,'760-920','','ȵ','','','054');
INSERT INTO mailpost VALUES (28617,'760-931','','ȵ',' ۸','','054');
INSERT INTO mailpost VALUES (28618,'760-932','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28619,'760-933','','ȵ',' θ','','054');
INSERT INTO mailpost VALUES (28620,'760-932','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28621,'760-933','','ȵ',' θ','','054');
INSERT INTO mailpost VALUES (28622,'760-934','','ȵ',' 縮','','054');
INSERT INTO mailpost VALUES (28623,'760-935','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28624,'760-935','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28625,'760-932','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28626,'760-934','','ȵ',' ϸ','','054');
INSERT INTO mailpost VALUES (28627,'760-932','','ȵ',' ̸','','054');
INSERT INTO mailpost VALUES (28628,'760-931','','ȵ',' ڸ','','054');
INSERT INTO mailpost VALUES (28629,'760-932','','ȵ',' 踮','','054');
INSERT INTO mailpost VALUES (28630,'760-930','','ȵ','','','054');
INSERT INTO mailpost VALUES (28631,'760-891','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28632,'760-892','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28633,'760-891','','ȵ','ĸ ̸','','054');
INSERT INTO mailpost VALUES (28634,'760-893','','ȵ','ĸ λ긮','','054');
INSERT INTO mailpost VALUES (28635,'760-891','','ȵ','ĸ Ѹ','','054');
INSERT INTO mailpost VALUES (28636,'760-893','','ȵ','ĸ ž','','054');
INSERT INTO mailpost VALUES (28637,'760-893','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28638,'760-892','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28639,'760-892','','ȵ','ĸ 긮','','054');
INSERT INTO mailpost VALUES (28640,'760-894','','ȵ','ĸ õ','','054');
INSERT INTO mailpost VALUES (28641,'760-893','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28642,'760-891','','ȵ','ĸ ⸮','','054');
INSERT INTO mailpost VALUES (28643,'760-890','','ȵ','ĸ','','054');
INSERT INTO mailpost VALUES (28644,'760-821','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28645,'760-822','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28646,'760-822','','ȵ','ĸ ݰ踮','','054');
INSERT INTO mailpost VALUES (28647,'760-823','','ȵ','ĸ μ','','054');
INSERT INTO mailpost VALUES (28648,'760-822','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28649,'760-823','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28650,'760-822','','ȵ','ĸ ̰','','054');
INSERT INTO mailpost VALUES (28651,'760-821','','ȵ','ĸ ̼õ','','054');
INSERT INTO mailpost VALUES (28652,'760-823','','ȵ','ĸ ǰ','','054');
INSERT INTO mailpost VALUES (28653,'760-821','','ȵ','ĸ ','','054');
INSERT INTO mailpost VALUES (28654,'760-821','','ȵ','ĸ 帮','','054');
INSERT INTO mailpost VALUES (28655,'760-820','','ȵ','ĸ','','054');
INSERT INTO mailpost VALUES (28656,'760-941','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28657,'760-941','','ȵ','ȸ 渮','','054');
INSERT INTO mailpost VALUES (28658,'760-941','','ȵ','ȸ ʹܸ','','054');
INSERT INTO mailpost VALUES (28659,'760-942','','ȵ','ȸ 縮','','054');
INSERT INTO mailpost VALUES (28660,'760-942','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28661,'760-943','','ȵ','ȸ ̸','','054');
INSERT INTO mailpost VALUES (28662,'760-943','','ȵ','ȸ õ','','054');
INSERT INTO mailpost VALUES (28663,'760-942','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28664,'760-944','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28665,'760-943','','ȵ','ȸ 踮','','054');
INSERT INTO mailpost VALUES (28666,'760-943','','ȵ','ȸ ų','','054');
INSERT INTO mailpost VALUES (28667,'760-944','','ȵ','ȸ ΰ踮','','054');
INSERT INTO mailpost VALUES (28668,'760-941','','ȵ','ȸ 긮','','054');
INSERT INTO mailpost VALUES (28669,'760-942','','ȵ','ȸ ','','054');
INSERT INTO mailpost VALUES (28670,'760-942','','ȵ','ȸ õ','','054');
INSERT INTO mailpost VALUES (28671,'760-944','','ȵ','ȸ °','','054');
INSERT INTO mailpost VALUES (28672,'760-940','','ȵ','ȸ','','054');
INSERT INTO mailpost VALUES (28673,'760-911','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28674,'760-912','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28675,'760-912','','ȵ','ͷ ߸','','054');
INSERT INTO mailpost VALUES (28676,'760-913','','ȵ','ͷ ָ','','054');
INSERT INTO mailpost VALUES (28677,'760-914','','ȵ','ͷ Ҹ','','054');
INSERT INTO mailpost VALUES (28678,'760-915','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28679,'760-915','','ȵ','ͷ ߸','','054');
INSERT INTO mailpost VALUES (28680,'760-911','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28681,'760-913','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28682,'760-914','','ȵ','ͷ õ','','054');
INSERT INTO mailpost VALUES (28683,'760-916','','ȵ','ͷ ̻','','054');
INSERT INTO mailpost VALUES (28684,'760-916','','ȵ','ͷ ϸ','','054');
INSERT INTO mailpost VALUES (28685,'760-915','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28686,'760-912','','ȵ','ͷ ְ踮','','054');
INSERT INTO mailpost VALUES (28687,'760-916','','ȵ','ͷ ϸ','','054');
INSERT INTO mailpost VALUES (28688,'760-911','','ȵ','ͷ ߰','','054');
INSERT INTO mailpost VALUES (28689,'760-912','','ȵ','ͷ ','','054');
INSERT INTO mailpost VALUES (28690,'760-916','','ȵ','ͷ ¸','','054');
INSERT INTO mailpost VALUES (28691,'760-910','','ȵ','ͷ','','054');
INSERT INTO mailpost VALUES (28692,'760-881','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28693,'760-882','','ȵ',' ̸','','054');
INSERT INTO mailpost VALUES (28694,'760-882','','ȵ',' õ','','054');
INSERT INTO mailpost VALUES (28695,'760-883','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28696,'760-882','','ȵ',' ȣ','','054');
INSERT INTO mailpost VALUES (28697,'760-881','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28698,'760-883','','ȵ',' ۸','','054');
INSERT INTO mailpost VALUES (28699,'760-883','','ȵ',' 밢','','054');
INSERT INTO mailpost VALUES (28700,'760-883','','ȵ',' 긮','','054');
INSERT INTO mailpost VALUES (28701,'760-881','','ȵ',' ','','054');
INSERT INTO mailpost VALUES (28702,'760-882','','ȵ',' ȣ','','054');
INSERT INTO mailpost VALUES (28703,'760-883','','ȵ',' ž','','054');
INSERT INTO mailpost VALUES (28704,'760-881','','ȵ',' ȸ','','054');
INSERT INTO mailpost VALUES (28705,'760-880','','ȵ','','','054');
INSERT INTO mailpost VALUES (28706,'760-851','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28707,'760-851','','ȵ','ӵ õ','','054');
INSERT INTO mailpost VALUES (28708,'760-852','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28709,'760-852','','ȵ','ӵ ɸ','','054');
INSERT INTO mailpost VALUES (28710,'760-853','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28711,'760-853','','ȵ','ӵ õ','','054');
INSERT INTO mailpost VALUES (28712,'760-851','','ȵ','ӵ ڰ','','054');
INSERT INTO mailpost VALUES (28713,'760-853','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28714,'760-851','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28715,'760-852','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28716,'760-853','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28717,'760-851','','ȵ','ӵ ','','054');
INSERT INTO mailpost VALUES (28718,'760-850','','ȵ','ӵ','','054');
INSERT INTO mailpost VALUES (28719,'760-831','','ȵ','ϸ ','','054');
INSERT INTO mailpost VALUES (28720,'760-831','','ȵ','ϸ ݼҸ','','054');
INSERT INTO mailpost VALUES (28721,'760-832','','ȵ','ϸ 긮','','054');
INSERT INTO mailpost VALUES (28722,'760-833','','ȵ','ϸ Ŵ','','054');
INSERT INTO mailpost VALUES (28723,'760-831','','ȵ','ϸ 븮','','054');
INSERT INTO mailpost VALUES (28724,'760-834','','ȵ','ϸ ϸ','','054');
INSERT INTO mailpost VALUES (28725,'760-833','','ȵ','ϸ õ','','054');
INSERT INTO mailpost VALUES (28726,'760-833','','ȵ','ϸ ߸','','054');
INSERT INTO mailpost VALUES (28727,'760-834','','ȵ','ϸ ߿','','054');
INSERT INTO mailpost VALUES (28728,'760-830','','ȵ','ϸ','','054');
INSERT INTO mailpost VALUES (28729,'760-811','','ȵ','ǳõ ','','054');
INSERT INTO mailpost VALUES (28730,'760-811','','ȵ','ǳõ ','','054');
INSERT INTO mailpost VALUES (28731,'760-812','','ȵ','ǳõ ','','054');
INSERT INTO mailpost VALUES (28732,'760-813','','ȵ','ǳõ 㸮','','054');
INSERT INTO mailpost VALUES (28733,'760-814','','ȵ','ǳõ ȣ','','054');
INSERT INTO mailpost VALUES (28734,'760-815','','ȵ','ǳõ ݰ踮','','054');
INSERT INTO mailpost VALUES (28735,'760-814','','ȵ','ǳõ 긮','','054');
INSERT INTO mailpost VALUES (28736,'760-813','','ȵ','ǳõ 縮','','054');
INSERT INTO mailpost VALUES (28737,'760-812','','ȵ','ǳõ 긮','','054');
INSERT INTO mailpost VALUES (28738,'760-814','','ȵ','ǳõ ż','','054');
INSERT INTO mailpost VALUES (28739,'760-815','','ȵ','ǳõ 㸮','','054');
INSERT INTO mailpost VALUES (28740,'760-815','','ȵ','ǳõ αݸ','','054');
INSERT INTO mailpost VALUES (28741,'760-812','','ȵ','ǳõ ȸ','','054');
INSERT INTO mailpost VALUES (28742,'760-810','','ȵ','ǳõ','','054');
INSERT INTO mailpost VALUES (28743,'760-600','','ȵ','ȵü缭','','054');
INSERT INTO mailpost VALUES (28744,'750-901','','ֽ','1','110','054');
INSERT INTO mailpost VALUES (28745,'750-901','','ֽ','1','19365','054');
INSERT INTO mailpost VALUES (28746,'750-903','','ֽ','1','778806','054');
INSERT INTO mailpost VALUES (28747,'750-903','','ֽ','1','8181016','054');
INSERT INTO mailpost VALUES (28748,'750-901','','ֽ','1','10231049','054');
INSERT INTO mailpost VALUES (28749,'750-901','','ֽ','1','13261328','054');
INSERT INTO mailpost VALUES (28750,'750-901','','ֽ','1','13291330','054');
INSERT INTO mailpost VALUES (28751,'750-901','','ֽ','1','13341338','054');
INSERT INTO mailpost VALUES (28752,'750-901','','ֽ','1','13461380','054');
INSERT INTO mailpost VALUES (28753,'750-903','','ֽ','1','13841386','054');
INSERT INTO mailpost VALUES (28754,'750-903','','ֽ','1','14101422','054');
INSERT INTO mailpost VALUES (28755,'750-903','','ֽ','1','14291437','054');
INSERT INTO mailpost VALUES (28756,'750-903','','ֽ','1','1439','054');
INSERT INTO mailpost VALUES (28757,'750-903','','ֽ','1','1445','054');
INSERT INTO mailpost VALUES (28758,'750-903','','ֽ','1','1447','054');
INSERT INTO mailpost VALUES (28759,'750-901','','ֽ','1','14491484','054');
INSERT INTO mailpost VALUES (28760,'750-751','','ֽ','1 ﵿְӴƮ','','054');
INSERT INTO mailpost VALUES (28761,'750-752','','ֽ','1 2Ʈ','','054');
INSERT INTO mailpost VALUES (28762,'750-021','','ֽ','1','','054');
INSERT INTO mailpost VALUES (28763,'750-902','','ֽ','2','1118','054');
INSERT INTO mailpost VALUES (28764,'750-902','','ֽ','2','366777','054');
INSERT INTO mailpost VALUES (28765,'750-902','','ֽ','2','807817','054');
INSERT INTO mailpost VALUES (28766,'750-902','','ֽ','2','10171022','054');
INSERT INTO mailpost VALUES (28767,'750-902','','ֽ','2','10501325','054');
INSERT INTO mailpost VALUES (28768,'750-902','','ֽ','2','13311333','054');
INSERT INTO mailpost VALUES (28769,'750-902','','ֽ','2','13391341','054');
INSERT INTO mailpost VALUES (28770,'750-902','','ֽ','2','13421345','054');
INSERT INTO mailpost VALUES (28771,'750-902','','ֽ','2','13821383','054');
INSERT INTO mailpost VALUES (28772,'750-902','','ֽ','2','13871409','054');
INSERT INTO mailpost VALUES (28773,'750-902','','ֽ','2','14231428','054');
INSERT INTO mailpost VALUES (28774,'750-902','','ֽ','2','1438','054');
INSERT INTO mailpost VALUES (28775,'750-902','','ֽ','2','14401444','054');
INSERT INTO mailpost VALUES (28776,'750-902','','ֽ','2','1446','054');
INSERT INTO mailpost VALUES (28777,'750-902','','ֽ','2','1448','054');
INSERT INTO mailpost VALUES (28778,'750-753','','ֽ','2 Ʈ','','054');
INSERT INTO mailpost VALUES (28779,'750-022','','ֽ','2','','054');
INSERT INTO mailpost VALUES (28780,'750-020','','ֽ','ﵿ','','054');
INSERT INTO mailpost VALUES (28781,'750-060','','ֽ','','','054');
INSERT INTO mailpost VALUES (28782,'750-070','','ֽ','','','054');
INSERT INTO mailpost VALUES (28783,'750-904','','ֽ','','1666','054');
INSERT INTO mailpost VALUES (28784,'750-905','','ֽ','','667925','054');
INSERT INTO mailpost VALUES (28785,'750-030','','ֽ','','','054');
INSERT INTO mailpost VALUES (28786,'750-080','','ֽ','ٵ','','054');
INSERT INTO mailpost VALUES (28787,'750-090','','ֽ','','','054');
INSERT INTO mailpost VALUES (28788,'750-906','','ֽ','1','125','054');
INSERT INTO mailpost VALUES (28789,'750-907','','ֽ','1','26141','054');
INSERT INTO mailpost VALUES (28790,'750-908','','ֽ','1','142206','054');
INSERT INTO mailpost VALUES (28791,'750-908','','ֽ','1','281289','054');
INSERT INTO mailpost VALUES (28792,'750-906','','ֽ','1','303333','054');
INSERT INTO mailpost VALUES (28793,'750-907','','ֽ','1','334392','054');
INSERT INTO mailpost VALUES (28794,'750-908','','ֽ','1','451452','054');
INSERT INTO mailpost VALUES (28795,'750-908','','ֽ','1','454467','054');
INSERT INTO mailpost VALUES (28796,'750-908','','ֽ','1','469','054');
INSERT INTO mailpost VALUES (28797,'750-908','','ֽ','1','476479','054');
INSERT INTO mailpost VALUES (28798,'750-908','','ֽ','1','480484','054');
INSERT INTO mailpost VALUES (28799,'750-908','','ֽ','1','490493','054');
INSERT INTO mailpost VALUES (28800,'750-908','','ֽ','1','497498','054');
INSERT INTO mailpost VALUES (28801,'750-906','','ֽ','1','541550','054');
INSERT INTO mailpost VALUES (28802,'750-906','','ֽ','1','559569','054');
INSERT INTO mailpost VALUES (28803,'750-906','','ֽ','1','575583','054');
INSERT INTO mailpost VALUES (28804,'750-011','','ֽ','1','','054');
INSERT INTO mailpost VALUES (28805,'750-910','','ֽ','2','207280','054');
INSERT INTO mailpost VALUES (28806,'750-910','','ֽ','2','290302','054');
INSERT INTO mailpost VALUES (28807,'750-909','','ֽ','2','393450','054');
INSERT INTO mailpost VALUES (28808,'750-910','','ֽ','2','468','054');
INSERT INTO mailpost VALUES (28809,'750-909','','ֽ','2','470475','054');
INSERT INTO mailpost VALUES (28810,'750-910','','ֽ','2','485489','054');
INSERT INTO mailpost VALUES (28811,'750-910','','ֽ','2','494496','054');
INSERT INTO mailpost VALUES (28812,'750-910','','ֽ','2','499530','054');
INSERT INTO mailpost VALUES (28813,'750-909','','ֽ','2','531540','054');
INSERT INTO mailpost VALUES (28814,'750-909','','ֽ','2','551558','054');
INSERT INTO mailpost VALUES (28815,'750-909','','ֽ','2','570574','054');
INSERT INTO mailpost VALUES (28816,'750-909','','ֽ','2','584588','054');
INSERT INTO mailpost VALUES (28817,'750-754','','ֽ','2 1Ʈ','','054');
INSERT INTO mailpost VALUES (28818,'750-755','','ֽ','2 ְֵƮ','','054');
INSERT INTO mailpost VALUES (28819,'750-012','','ֽ','2','','054');
INSERT INTO mailpost VALUES (28820,'750-010','','ֽ','ֵ','','054');
INSERT INTO mailpost VALUES (28821,'750-110','','ֽ','','','054');
INSERT INTO mailpost VALUES (28822,'750-120','','ֽ','ϵ','','054');
INSERT INTO mailpost VALUES (28823,'750-130','','ֽ','͵','','054');
INSERT INTO mailpost VALUES (28824,'750-100','','ֽ','â','','054');
INSERT INTO mailpost VALUES (28825,'750-911','','ֽ','ϸ','1271','054');
INSERT INTO mailpost VALUES (28826,'750-912','','ֽ','ϸ','272350','054');
INSERT INTO mailpost VALUES (28827,'750-913','','ֽ','ϸ','351724','054');
INSERT INTO mailpost VALUES (28828,'750-756','','ֽ','ϸ ڿվƮ','','054');
INSERT INTO mailpost VALUES (28829,'750-040','','ֽ','ϸ','','054');
INSERT INTO mailpost VALUES (28830,'750-914','','ֽ','õ1','123','054');
INSERT INTO mailpost VALUES (28831,'750-914','','ֽ','õ1','109256','054');
INSERT INTO mailpost VALUES (28832,'750-914','','ֽ','õ1','6881772','054');
INSERT INTO mailpost VALUES (28833,'750-914','','ֽ','õ1','17791866','054');
INSERT INTO mailpost VALUES (28834,'750-914','','ֽ','õ1','18781952','054');
INSERT INTO mailpost VALUES (28835,'750-757','','ֽ','õ1 뵿Ʈ','','054');
INSERT INTO mailpost VALUES (28836,'750-051','','ֽ','õ1','','054');
INSERT INTO mailpost VALUES (28837,'750-915','','ֽ','õ2','257358','054');
INSERT INTO mailpost VALUES (28838,'750-915','','ֽ','õ2','442497','054');
INSERT INTO mailpost VALUES (28839,'750-917','','ֽ','õ2','498633','054');
INSERT INTO mailpost VALUES (28840,'750-915','','ֽ','õ2','634640','054');
INSERT INTO mailpost VALUES (28841,'750-915','','ֽ','õ2','650654','054');
INSERT INTO mailpost VALUES (28842,'750-712','','ֽ','õ2 ','','054');
INSERT INTO mailpost VALUES (28843,'750-701','','ֽ','õ2 ֽû','','054');
INSERT INTO mailpost VALUES (28844,'750-758','','ֽ','õ2 1Ʈ','(101111)','054');
INSERT INTO mailpost VALUES (28845,'750-759','','ֽ','õ2 2Ʈ','(201205)','054');
INSERT INTO mailpost VALUES (28846,'750-052','','ֽ','õ2','','054');
INSERT INTO mailpost VALUES (28847,'750-916','','ֽ','õ3','2459','054');
INSERT INTO mailpost VALUES (28848,'750-916','','ֽ','õ3','359441','054');
INSERT INTO mailpost VALUES (28849,'750-916','','ֽ','õ3','641','054');
INSERT INTO mailpost VALUES (28850,'750-916','','ֽ','õ3','648','054');
INSERT INTO mailpost VALUES (28851,'750-916','','ֽ','õ3','656687','054');
INSERT INTO mailpost VALUES (28852,'750-916','','ֽ','õ3','17731778','054');
INSERT INTO mailpost VALUES (28853,'750-916','','ֽ','õ3','18701876','054');
INSERT INTO mailpost VALUES (28854,'750-760','','ֽ','õ3 Ʈ','','054');
INSERT INTO mailpost VALUES (28855,'750-761','','ֽ','õ3 Ʈ','','054');
INSERT INTO mailpost VALUES (28856,'750-762','','ֽ','õ3 뿵Ʈ','','054');
INSERT INTO mailpost VALUES (28857,'750-763','','ֽ','õ3 õְƮ','','054');
INSERT INTO mailpost VALUES (28858,'750-053','','ֽ','õ3','','054');
INSERT INTO mailpost VALUES (28859,'750-050','','ֽ','õ','','054');
INSERT INTO mailpost VALUES (28860,'750-801','','ֽ','ǳ 1','','054');
INSERT INTO mailpost VALUES (28861,'750-802','','ֽ','ǳ 2','','054');
INSERT INTO mailpost VALUES (28862,'750-801','','ֽ','ǳ ̸','','054');
INSERT INTO mailpost VALUES (28863,'750-803','','ֽ','ǳ 1','','054');
INSERT INTO mailpost VALUES (28864,'750-803','','ֽ','ǳ 2','','054');
INSERT INTO mailpost VALUES (28865,'750-802','','ֽ','ǳ 3','','054');
INSERT INTO mailpost VALUES (28866,'750-802','','ֽ','ǳ 4','','054');
INSERT INTO mailpost VALUES (28867,'750-802','','ֽ','ǳ 5','','054');
INSERT INTO mailpost VALUES (28868,'750-803','','ֽ','ǳ 6','','054');
INSERT INTO mailpost VALUES (28869,'750-803','','ֽ','ǳ θ','','054');
INSERT INTO mailpost VALUES (28870,'750-711','','ֽ','ǳ б','','054');
INSERT INTO mailpost VALUES (28871,'750-802','','ֽ','ǳ ̰','','054');
INSERT INTO mailpost VALUES (28872,'750-802','','ֽ','ǳ ','','054');
INSERT INTO mailpost VALUES (28873,'750-801','','ֽ','ǳ ﰡ','','054');
INSERT INTO mailpost VALUES (28874,'750-805','','ֽ','ǳ 1','','054');
INSERT INTO mailpost VALUES (28875,'750-803','','ֽ','ǳ 2','','054');
INSERT INTO mailpost VALUES (28876,'750-803','','ֽ','ǳ 3','','054');
INSERT INTO mailpost VALUES (28877,'750-805','','ֽ','ǳ 4','','054');
INSERT INTO mailpost VALUES (28878,'750-805','','ֽ','ǳ ','','054');
INSERT INTO mailpost VALUES (28879,'750-804','','ֽ','ǳ ö','','054');
INSERT INTO mailpost VALUES (28880,'750-801','','ֽ','ǳ ݸ','','054');
INSERT INTO mailpost VALUES (28881,'750-800','','ֽ','ǳ','','054');
INSERT INTO mailpost VALUES (28882,'750-831','','ֽ','ܻ ','','054');
INSERT INTO mailpost VALUES (28883,'750-832','','ֽ','ܻ ܰ1','','054');
INSERT INTO mailpost VALUES (28884,'750-833','','ֽ','ܻ ܰ2','','054');
INSERT INTO mailpost VALUES (28885,'750-832','','ֽ','ܻ ܰ3','','054');
INSERT INTO mailpost VALUES (28886,'750-832','','ֽ','ܻ ܰ','','054');
INSERT INTO mailpost VALUES (28887,'750-831','','ֽ','ܻ ','','054');
INSERT INTO mailpost VALUES (28888,'750-833','','ֽ','ܻ ','','054');
INSERT INTO mailpost VALUES (28889,'750-833','','ֽ','ܻ 긮','','054');
INSERT INTO mailpost VALUES (28890,'750-831','','ֽ','ܻ õ','','054');
INSERT INTO mailpost VALUES (28891,'750-832','','ֽ','ܻ 븮','','054');
INSERT INTO mailpost VALUES (28892,'750-833','','ֽ','ܻ ¼','','054');
INSERT INTO mailpost VALUES (28893,'750-830','','ֽ','ܻ','','054');
INSERT INTO mailpost VALUES (28894,'750-881','','ֽ',' Ǽ','','054');
INSERT INTO mailpost VALUES (28895,'750-882','','ֽ',' 渮','','054');
INSERT INTO mailpost VALUES (28896,'750-881','','ֽ',' 縮','','054');
INSERT INTO mailpost VALUES (28897,'750-881','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28898,'750-882','','ֽ',' ¹','','054');
INSERT INTO mailpost VALUES (28899,'750-881','','ֽ',' ȣ','','054');
INSERT INTO mailpost VALUES (28900,'750-882','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28901,'750-881','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28902,'750-881','','ֽ',' ź긮','','054');
INSERT INTO mailpost VALUES (28903,'750-880','','ֽ','','','054');
INSERT INTO mailpost VALUES (28904,'750-891','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (28905,'750-892','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (28906,'750-892','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (28907,'750-891','','ֽ',' ¸','','054');
INSERT INTO mailpost VALUES (28908,'750-893','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (28909,'750-893','','ֽ',' λ긮','','054');
INSERT INTO mailpost VALUES (28910,'750-894','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (28911,'750-893','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (28912,'750-893','','ֽ',' 3','','054');
INSERT INTO mailpost VALUES (28913,'750-893','','ֽ',' 4','','054');
INSERT INTO mailpost VALUES (28914,'750-894','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28915,'750-892','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28916,'750-891','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (28917,'750-893','','ֽ',' õ','','054');
INSERT INTO mailpost VALUES (28918,'750-890','','ֽ','','','054');
INSERT INTO mailpost VALUES (28919,'750-821','','ֽ','μ ','','054');
INSERT INTO mailpost VALUES (28920,'750-822','','ֽ','μ 븮','','054');
INSERT INTO mailpost VALUES (28921,'750-823','','ֽ','μ ','','054');
INSERT INTO mailpost VALUES (28922,'750-821','','ֽ','μ 踮','','054');
INSERT INTO mailpost VALUES (28923,'750-824','','ֽ','μ ','','054');
INSERT INTO mailpost VALUES (28924,'750-821','','ֽ','μ 󼮸','','054');
INSERT INTO mailpost VALUES (28925,'750-823','','ֽ','μ õ1','','054');
INSERT INTO mailpost VALUES (28926,'750-821','','ֽ','μ õ2','','054');
INSERT INTO mailpost VALUES (28927,'750-822','','ֽ','μ õ3','','054');
INSERT INTO mailpost VALUES (28928,'750-822','','ֽ','μ õ4','','054');
INSERT INTO mailpost VALUES (28929,'750-823','','ֽ','μ õ5','','054');
INSERT INTO mailpost VALUES (28930,'750-824','','ֽ','μ õ6','','054');
INSERT INTO mailpost VALUES (28931,'750-823','','ֽ','μ õ','','054');
INSERT INTO mailpost VALUES (28932,'750-824','','ֽ','μ ϸ','','054');
INSERT INTO mailpost VALUES (28933,'750-824','','ֽ','μ ','','054');
INSERT INTO mailpost VALUES (28934,'750-823','','ֽ','μ Ӱ','','054');
INSERT INTO mailpost VALUES (28935,'750-820','','ֽ','μ','','054');
INSERT INTO mailpost VALUES (28936,'750-811','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (28937,'750-812','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (28938,'750-811','','ֽ',' ׸','','054');
INSERT INTO mailpost VALUES (28939,'750-812','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28940,'750-812','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28941,'750-811','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28942,'750-812','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28943,'750-811','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28944,'750-813','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28945,'750-812','','ֽ',' û','','054');
INSERT INTO mailpost VALUES (28946,'750-813','','ֽ',' 帮','','054');
INSERT INTO mailpost VALUES (28947,'750-810','','ֽ','','','054');
INSERT INTO mailpost VALUES (28948,'750-871','','ֽ',' ٸ','','054');
INSERT INTO mailpost VALUES (28949,'750-872','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (28950,'750-872','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28951,'750-872','','ֽ',' ̸','','054');
INSERT INTO mailpost VALUES (28952,'750-871','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28953,'750-871','','ֽ',' ϸ','','054');
INSERT INTO mailpost VALUES (28954,'750-873','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28955,'750-873','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28956,'750-873','','ֽ',' Ƚɸ','','054');
INSERT INTO mailpost VALUES (28957,'750-871','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28958,'750-872','','ֽ',' 踮','','054');
INSERT INTO mailpost VALUES (28959,'750-873','','ֽ',' ˾ϸ','','054');
INSERT INTO mailpost VALUES (28960,'750-871','','ֽ',' 긮','','054');
INSERT INTO mailpost VALUES (28961,'750-873','','ֽ',' Ͽ','','054');
INSERT INTO mailpost VALUES (28962,'750-870','','ֽ','','','054');
INSERT INTO mailpost VALUES (28963,'750-841','','ֽ','̻ ','','054');
INSERT INTO mailpost VALUES (28964,'750-841','','ֽ','̻ ο','','054');
INSERT INTO mailpost VALUES (28965,'750-841','','ֽ','̻ ','','054');
INSERT INTO mailpost VALUES (28966,'750-841','','ֽ','̻ žϸ','','054');
INSERT INTO mailpost VALUES (28967,'750-842','','ֽ','̻ õ','','054');
INSERT INTO mailpost VALUES (28968,'750-842','','ֽ','̻ ','','054');
INSERT INTO mailpost VALUES (28969,'750-842','','ֽ','̻ ','','054');
INSERT INTO mailpost VALUES (28970,'750-842','','ֽ','̻ ','','054');
INSERT INTO mailpost VALUES (28971,'750-841','','ֽ','̻ ','','054');
INSERT INTO mailpost VALUES (28972,'750-840','','ֽ','̻','','054');
INSERT INTO mailpost VALUES (28973,'750-861','','ֽ',' 긮','','054');
INSERT INTO mailpost VALUES (28974,'750-862','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28975,'750-862','','ֽ',' ݱ','','054');
INSERT INTO mailpost VALUES (28976,'750-861','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28977,'750-863','','ֽ',' ҷ渮','','054');
INSERT INTO mailpost VALUES (28978,'750-861','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28979,'750-863','','ֽ',' ȣ','','054');
INSERT INTO mailpost VALUES (28980,'750-863','','ֽ',' ȭ⸮','','054');
INSERT INTO mailpost VALUES (28981,'750-860','','ֽ','','','054');
INSERT INTO mailpost VALUES (28982,'750-851','','ֽ',' 1','','054');
INSERT INTO mailpost VALUES (28983,'750-852','','ֽ',' 2','','054');
INSERT INTO mailpost VALUES (28984,'750-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28985,'750-852','','ֽ',' ݱ1','','054');
INSERT INTO mailpost VALUES (28986,'750-851','','ֽ',' ݱ2','','054');
INSERT INTO mailpost VALUES (28987,'750-851','','ֽ',' ݱ3','','054');
INSERT INTO mailpost VALUES (28988,'750-852','','ֽ',' ݱ','','054');
INSERT INTO mailpost VALUES (28989,'750-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28990,'750-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28991,'750-851','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28992,'750-852','','ֽ',' õ','','054');
INSERT INTO mailpost VALUES (28993,'750-852','','ֽ',' ','','054');
INSERT INTO mailpost VALUES (28994,'750-850','','ֽ','','','054');
INSERT INTO mailpost VALUES (28995,'750-801','','ֽ','ǳ ݰ踮','','054');
INSERT INTO mailpost VALUES (28996,'750-804','','ֽ','ǳ 鸮','','054');
INSERT INTO mailpost VALUES (28997,'750-804','','ֽ','ǳ Ÿ','','054');
INSERT INTO mailpost VALUES (28998,'750-805','','ֽ','ǳ θ','','054');
INSERT INTO mailpost VALUES (28999,'750-804','','ֽ','ǳ ','','054');
INSERT INTO mailpost VALUES (29000,'750-804','','ֽ','ǳ â','','054');
INSERT INTO mailpost VALUES (29001,'750-600','','ֽ','ֿü缭','','054');
INSERT INTO mailpost VALUES (29002,'770-040','','õ','','','054');
INSERT INTO mailpost VALUES (29003,'770-170','','õ','','','054');
INSERT INTO mailpost VALUES (29004,'770-050','','õ','̵','','054');
INSERT INTO mailpost VALUES (29005,'770-060','','õ','ݷε','','054');
INSERT INTO mailpost VALUES (29006,'770-200','','õ','','','054');
INSERT INTO mailpost VALUES (29007,'770-260','','õ','','','054');
INSERT INTO mailpost VALUES (29008,'770-130','','õ','','','054');
INSERT INTO mailpost VALUES (29009,'770-230','','õ','','','054');
INSERT INTO mailpost VALUES (29010,'770-210','','õ','','','054');
INSERT INTO mailpost VALUES (29011,'770-751','','õ',' ְƮ','','054');
INSERT INTO mailpost VALUES (29012,'770-752','','õ',' âžƮ','','054');
INSERT INTO mailpost VALUES (29013,'770-753','','õ',' ûȣƮ','','054');
INSERT INTO mailpost VALUES (29014,'770-110','','õ','','','054');
INSERT INTO mailpost VALUES (29015,'770-220','','õ','Ż굿','','054');
INSERT INTO mailpost VALUES (29016,'770-020','','õ','','','054');
INSERT INTO mailpost VALUES (29017,'770-754','','õ','ܵ ȭŸ','','054');
INSERT INTO mailpost VALUES (29018,'770-701','','õ','ܵ õû','','054');
INSERT INTO mailpost VALUES (29019,'770-030','','õ','ܵ','','054');
INSERT INTO mailpost VALUES (29020,'770-190','','õ','','','054');
INSERT INTO mailpost VALUES (29021,'770-150','','õ','̵','','054');
INSERT INTO mailpost VALUES (29022,'770-140','','õ','','','054');
INSERT INTO mailpost VALUES (29023,'770-300','','õ','굿','','054');
INSERT INTO mailpost VALUES (29024,'770-901','','õ','','1200','054');
INSERT INTO mailpost VALUES (29025,'770-902','','õ','','201300','054');
INSERT INTO mailpost VALUES (29026,'770-070','','õ','','','054');
INSERT INTO mailpost VALUES (29027,'770-290','','õ','ű⵿','','054');
INSERT INTO mailpost VALUES (29028,'770-250','','õ','ְ赿','','054');
INSERT INTO mailpost VALUES (29029,'770-903','','õ','߻絿','1300','054');
INSERT INTO mailpost VALUES (29030,'770-904','','õ','߻絿','301600','054');
INSERT INTO mailpost VALUES (29031,'770-755','','õ','߻絿 ȭƮ','','054');
INSERT INTO mailpost VALUES (29032,'770-756','','õ','߻絿 ߻ְƮ','','054');
INSERT INTO mailpost VALUES (29033,'770-757','','õ','߻絿 Ʈ','','054');
INSERT INTO mailpost VALUES (29034,'770-758','','õ','߻絿 ûƮ','','054');
INSERT INTO mailpost VALUES (29035,'770-100','','õ','߻絿','','054');
INSERT INTO mailpost VALUES (29036,'770-280','','õ','ϵ','','054');
INSERT INTO mailpost VALUES (29037,'770-270','','õ','̵','','054');
INSERT INTO mailpost VALUES (29038,'770-240','','õ','','','054');
INSERT INTO mailpost VALUES (29039,'770-905','','õ','ϻ굿','1988','054');
INSERT INTO mailpost VALUES (29040,'770-906','','õ','ϻ굿','9891300','054');
INSERT INTO mailpost VALUES (29041,'770-702','','õ','ϻ굿 ߾ȸõ','','054');
INSERT INTO mailpost VALUES (29042,'770-703','','õ','ϻ굿 õ','','054');
INSERT INTO mailpost VALUES (29043,'770-759','','õ','ϻ굿 ûƮ','','054');
INSERT INTO mailpost VALUES (29044,'770-090','','õ','ϻ굿','','054');
INSERT INTO mailpost VALUES (29045,'770-180','','õ','ۻ굿','','054');
INSERT INTO mailpost VALUES (29046,'770-120','','õ','','','054');
INSERT INTO mailpost VALUES (29047,'770-704','','õ','â õ','','054');
INSERT INTO mailpost VALUES (29048,'770-010','','õ','â','','054');
INSERT INTO mailpost VALUES (29049,'770-160','','õ','äŵ','','054');
INSERT INTO mailpost VALUES (29050,'770-705','','õ','ȭ浿 õû','','054');
INSERT INTO mailpost VALUES (29051,'770-080','','õ','ȭ浿','','054');
INSERT INTO mailpost VALUES (29052,'770-801','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29053,'770-802','','õ','ȣ 븮','','054');
INSERT INTO mailpost VALUES (29054,'770-801','','õ','ȣ ϸ','','054');
INSERT INTO mailpost VALUES (29055,'770-803','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29056,'770-804','','õ','ȣ õ','','054');
INSERT INTO mailpost VALUES (29057,'770-801','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29058,'770-805','','õ','ȣ ̸','','054');
INSERT INTO mailpost VALUES (29059,'770-802','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29060,'770-801','','õ','ȣ ׸','','054');
INSERT INTO mailpost VALUES (29061,'770-803','','õ','ȣ ȣ1','','054');
INSERT INTO mailpost VALUES (29062,'770-804','','õ','ȣ ȣ2','','054');
INSERT INTO mailpost VALUES (29063,'770-803','','õ','ȣ ȣ','','054');
INSERT INTO mailpost VALUES (29064,'770-805','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29065,'770-805','','õ','ȣ õ','','054');
INSERT INTO mailpost VALUES (29066,'770-803','','õ','ȣ Ŵ븮','','054');
INSERT INTO mailpost VALUES (29067,'770-805','','õ','ȣ ſ','','054');
INSERT INTO mailpost VALUES (29068,'770-801','','õ','ȣ ೲ','','054');
INSERT INTO mailpost VALUES (29069,'770-804','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29070,'770-803','','õ','ȣ 踮','','054');
INSERT INTO mailpost VALUES (29071,'770-803','','õ','ȣ ⸮','','054');
INSERT INTO mailpost VALUES (29072,'770-805','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (29073,'770-801','','õ','ȣ ȣ','','054');
INSERT INTO mailpost VALUES (29074,'770-801','','õ','ȣ Ȳ','','054');
INSERT INTO mailpost VALUES (29075,'770-800','','õ','ȣ','','054');
INSERT INTO mailpost VALUES (29076,'770-841','','õ',' ','','054');
INSERT INTO mailpost VALUES (29077,'770-842','','õ',' ','','054');
INSERT INTO mailpost VALUES (29078,'770-844','','õ',' Ǹ','','054');
INSERT INTO mailpost VALUES (29079,'770-843','','õ',' ','','054');
INSERT INTO mailpost VALUES (29080,'770-842','','õ',' 뼺','','054');
INSERT INTO mailpost VALUES (29081,'770-842','','õ',' Ǹ','','054');
INSERT INTO mailpost VALUES (29082,'770-844','','õ',' ϸ','','054');
INSERT INTO mailpost VALUES (29083,'770-844','','õ',' ','','054');
INSERT INTO mailpost VALUES (29084,'770-845','','õ',' ϸ','','054');
INSERT INTO mailpost VALUES (29085,'770-846','','õ',' ','','054');
INSERT INTO mailpost VALUES (29086,'770-845','','õ',' θ','','054');
INSERT INTO mailpost VALUES (29087,'770-841','','õ',' ͸','','054');
INSERT INTO mailpost VALUES (29088,'770-841','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (29089,'770-841','','õ',' ','','054');
INSERT INTO mailpost VALUES (29090,'770-846','','õ',' ','','054');
INSERT INTO mailpost VALUES (29091,'770-844','','õ',' 󸮸','','054');
INSERT INTO mailpost VALUES (29092,'770-841','','õ',' 踮','','054');
INSERT INTO mailpost VALUES (29093,'770-841','','õ',' 渮','','054');
INSERT INTO mailpost VALUES (29094,'770-842','','õ',' ','','054');
INSERT INTO mailpost VALUES (29095,'770-845','','õ',' ','','054');
INSERT INTO mailpost VALUES (29096,'770-841','','õ',' 1','','054');
INSERT INTO mailpost VALUES (29097,'770-846','','õ',' 2','','054');
INSERT INTO mailpost VALUES (29098,'770-841','','õ',' 縮','','054');
INSERT INTO mailpost VALUES (29099,'770-841','','õ',' 縮','','054');
INSERT INTO mailpost VALUES (29100,'770-845','','õ',' â','','054');
INSERT INTO mailpost VALUES (29101,'770-843','','õ',' âϸ','','054');
INSERT INTO mailpost VALUES (29102,'770-844','','õ',' û','','054');
INSERT INTO mailpost VALUES (29103,'770-846','','õ',' ϸ','','054');
INSERT INTO mailpost VALUES (29104,'770-844','','õ',' ĥ','','054');
INSERT INTO mailpost VALUES (29105,'770-844','','õ',' İ踮','','054');
INSERT INTO mailpost VALUES (29106,'770-844','','õ',' и','','054');
INSERT INTO mailpost VALUES (29107,'770-846','','õ',' ؼ','','054');
INSERT INTO mailpost VALUES (29108,'770-840','','õ','','','054');
INSERT INTO mailpost VALUES (29109,'770-911','','õ','â ȸ','','054');
INSERT INTO mailpost VALUES (29110,'770-911','','õ','â ','','054');
INSERT INTO mailpost VALUES (29111,'770-912','','õ','â 縮','','054');
INSERT INTO mailpost VALUES (29112,'770-912','','õ','â â','','054');
INSERT INTO mailpost VALUES (29113,'770-911','','õ','â ϸ','','054');
INSERT INTO mailpost VALUES (29114,'770-911','','õ','â 縮','','054');
INSERT INTO mailpost VALUES (29115,'770-913','','õ','â ű','','054');
INSERT INTO mailpost VALUES (29116,'770-913','','õ','â 渮','','054');
INSERT INTO mailpost VALUES (29117,'770-913','','õ','â 渮','','054');
INSERT INTO mailpost VALUES (29118,'770-913','','õ','â ','','054');
INSERT INTO mailpost VALUES (29119,'770-913','','õ','â ȣ','','054');
INSERT INTO mailpost VALUES (29120,'770-913','','õ','â õ','','054');
INSERT INTO mailpost VALUES (29121,'770-912','','õ','â ','','054');
INSERT INTO mailpost VALUES (29122,'770-913','','õ','â õ','','054');
INSERT INTO mailpost VALUES (29123,'770-910','','õ','â','','054');
INSERT INTO mailpost VALUES (29124,'770-881','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29125,'770-882','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29126,'770-882','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29127,'770-883','','õ','Ͼȸ 縮','','054');
INSERT INTO mailpost VALUES (29128,'770-883','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29129,'770-881','','õ','Ͼȸ õ','','054');
INSERT INTO mailpost VALUES (29130,'770-883','','õ','Ͼȸ ָ','','054');
INSERT INTO mailpost VALUES (29131,'770-882','','õ','Ͼȸ ݰ踮','','054');
INSERT INTO mailpost VALUES (29132,'770-884','','õ','Ͼȸ 1','','054');
INSERT INTO mailpost VALUES (29133,'770-884','','õ','Ͼȸ 2','','054');
INSERT INTO mailpost VALUES (29134,'770-882','','õ','Ͼȸ 3','','054');
INSERT INTO mailpost VALUES (29135,'770-884','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29136,'770-883','','õ','Ͼȸ ϸ','','054');
INSERT INTO mailpost VALUES (29137,'770-883','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29138,'770-881','','õ','Ͼȸ 縮','','054');
INSERT INTO mailpost VALUES (29139,'770-884','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29140,'770-883','','õ','Ͼȸ Ŵ븮','','054');
INSERT INTO mailpost VALUES (29141,'770-881','','õ','Ͼȸ Ÿ','','054');
INSERT INTO mailpost VALUES (29142,'770-882','','õ','Ͼȸ ̸','','054');
INSERT INTO mailpost VALUES (29143,'770-881','','õ','Ͼȸ õ','','054');
INSERT INTO mailpost VALUES (29144,'770-883','','õ','Ͼȸ 踮','','054');
INSERT INTO mailpost VALUES (29145,'770-882','','õ','Ͼȸ 縮','','054');
INSERT INTO mailpost VALUES (29146,'770-884','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29147,'770-884','','õ','Ͼȸ ϸ','','054');
INSERT INTO mailpost VALUES (29148,'770-882','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29149,'770-882','','õ','Ͼȸ ','','054');
INSERT INTO mailpost VALUES (29150,'770-881','','õ','Ͼȸ ȿ','','054');
INSERT INTO mailpost VALUES (29151,'770-880','','õ','Ͼȸ','','054');
INSERT INTO mailpost VALUES (29152,'770-811','','õ','ų õ','','054');
INSERT INTO mailpost VALUES (29153,'770-812','','õ','ų ž縮','','054');
INSERT INTO mailpost VALUES (29154,'770-813','','õ','ų λ긮','','054');
INSERT INTO mailpost VALUES (29155,'770-814','','õ','ų Ŵ','','054');
INSERT INTO mailpost VALUES (29156,'770-814','','õ','ų ','','054');
INSERT INTO mailpost VALUES (29157,'770-814','','õ','ų ','','054');
INSERT INTO mailpost VALUES (29158,'770-812','','õ','ų ջ긮','','054');
INSERT INTO mailpost VALUES (29159,'770-813','','õ','ų ġ긮','','054');
INSERT INTO mailpost VALUES (29160,'770-811','','õ','ų ȭ','','054');
INSERT INTO mailpost VALUES (29161,'770-811','','õ','ų ȭ','','054');
INSERT INTO mailpost VALUES (29162,'770-812','','õ','ų ȭ','','054');
INSERT INTO mailpost VALUES (29163,'770-810','','õ','ų','','054');
INSERT INTO mailpost VALUES (29164,'770-861','','õ','Ӱ õ','','054');
INSERT INTO mailpost VALUES (29165,'770-862','','õ','Ӱ ݴ븮','','054');
INSERT INTO mailpost VALUES (29166,'770-863','','õ','Ӱ ','','054');
INSERT INTO mailpost VALUES (29167,'770-861','','õ','Ӱ ȣ','','054');
INSERT INTO mailpost VALUES (29168,'770-862','','õ','Ӱ 縮','','054');
INSERT INTO mailpost VALUES (29169,'770-863','','õ','Ӱ Ÿ','','054');
INSERT INTO mailpost VALUES (29170,'770-863','','õ','Ӱ 1','','054');
INSERT INTO mailpost VALUES (29171,'770-864','','õ','Ӱ 2','','054');
INSERT INTO mailpost VALUES (29172,'770-863','','õ','Ӱ ','','054');
INSERT INTO mailpost VALUES (29173,'770-862','','õ','Ӱ ','','054');
INSERT INTO mailpost VALUES (29174,'770-864','','õ','Ӱ ','','054');
INSERT INTO mailpost VALUES (29175,'770-861','','õ','Ӱ ׸','','054');
INSERT INTO mailpost VALUES (29176,'770-861','','õ','Ӱ ׸','','054');
INSERT INTO mailpost VALUES (29177,'770-864','','õ','Ӱ õ','','054');
INSERT INTO mailpost VALUES (29178,'770-864','','õ','Ӱ Ȳ','','054');
INSERT INTO mailpost VALUES (29179,'770-864','','õ','Ӱ ȿ1','','054');
INSERT INTO mailpost VALUES (29180,'770-862','','õ','Ӱ ȿ2','','054');
INSERT INTO mailpost VALUES (29181,'770-864','','õ','Ӱ ȿ','','054');
INSERT INTO mailpost VALUES (29182,'770-860','','õ','Ӱ','','054');
INSERT INTO mailpost VALUES (29183,'770-871','','õ','ھ ׸','','054');
INSERT INTO mailpost VALUES (29184,'770-872','','õ','ھ ϸ','','054');
INSERT INTO mailpost VALUES (29185,'770-873','','õ','ھ ','','054');
INSERT INTO mailpost VALUES (29186,'770-871','','õ','ھ ͸','','054');
INSERT INTO mailpost VALUES (29187,'770-872','','õ','ھ ','','054');
INSERT INTO mailpost VALUES (29188,'770-871','','õ','ھ Ź渮','','054');
INSERT INTO mailpost VALUES (29189,'770-872','','õ','ھ 긮','','054');
INSERT INTO mailpost VALUES (29190,'770-871','','õ','ھ ȭ','','054');
INSERT INTO mailpost VALUES (29191,'770-872','','õ','ھ ȿ1','','054');
INSERT INTO mailpost VALUES (29192,'770-872','','õ','ھ ȿ2','','054');
INSERT INTO mailpost VALUES (29193,'770-873','','õ','ھ ȿ3','','054');
INSERT INTO mailpost VALUES (29194,'770-872','','õ','ھ ȿ','','054');
INSERT INTO mailpost VALUES (29195,'770-870','','õ','ھ','','054');
INSERT INTO mailpost VALUES (29196,'770-891','','õ','û ','','054');
INSERT INTO mailpost VALUES (29197,'770-891','','õ','û ','','054');
INSERT INTO mailpost VALUES (29198,'770-892','','õ','û ','','054');
INSERT INTO mailpost VALUES (29199,'770-893','','õ','û ','','054');
INSERT INTO mailpost VALUES (29200,'770-894','','õ','û õ','','054');
INSERT INTO mailpost VALUES (29201,'770-892','','õ','û Ŵ','','054');
INSERT INTO mailpost VALUES (29202,'770-891','','õ','û ſ','','054');
INSERT INTO mailpost VALUES (29203,'770-894','','õ','û и','','054');
INSERT INTO mailpost VALUES (29204,'770-891','','õ','û ַø','','054');
INSERT INTO mailpost VALUES (29205,'770-891','','õ','û õ','','054');
INSERT INTO mailpost VALUES (29206,'770-893','','õ','û õ','','054');
INSERT INTO mailpost VALUES (29207,'770-894','','õ','û ̸','','054');
INSERT INTO mailpost VALUES (29208,'770-892','','õ','û ','','054');
INSERT INTO mailpost VALUES (29209,'770-892','','õ','û ġ1','','054');
INSERT INTO mailpost VALUES (29210,'770-894','','õ','û ġ2','','054');
INSERT INTO mailpost VALUES (29211,'770-892','','õ','û ġϸ','','054');
INSERT INTO mailpost VALUES (29212,'770-893','','õ','û ȣ縮','','054');
INSERT INTO mailpost VALUES (29213,'770-890','','õ','û','','054');
INSERT INTO mailpost VALUES (29214,'770-831','','õ','ȭ ','','054');
INSERT INTO mailpost VALUES (29215,'770-832','','õ','ȭ ȣ','','054');
INSERT INTO mailpost VALUES (29216,'770-831','','õ','ȭ ȣ','','054');
INSERT INTO mailpost VALUES (29217,'770-833','','õ','ȭ õ','','054');
INSERT INTO mailpost VALUES (29218,'770-833','','õ','ȭ õ','','054');
INSERT INTO mailpost VALUES (29219,'770-832','','õ','ȭ â','','054');
INSERT INTO mailpost VALUES (29220,'770-832','','õ','ȭ õ','','054');
INSERT INTO mailpost VALUES (29221,'770-833','','õ','ȭ ȣ','','054');
INSERT INTO mailpost VALUES (29222,'770-831','','õ','ȭ õ','','054');
INSERT INTO mailpost VALUES (29223,'770-831','','õ','ȭ õ','','054');
INSERT INTO mailpost VALUES (29224,'770-831','','õ','ȭ 踮','','054');
INSERT INTO mailpost VALUES (29225,'770-831','','õ','ȭ ','','054');
INSERT INTO mailpost VALUES (29226,'770-833','','õ','ȭ װ','','054');
INSERT INTO mailpost VALUES (29227,'770-830','','õ','ȭ','','054');
INSERT INTO mailpost VALUES (29228,'770-821','','õ','ȭϸ ','','054');
INSERT INTO mailpost VALUES (29229,'770-822','','õ','ȭϸ ȭ','','054');
INSERT INTO mailpost VALUES (29230,'770-822','','õ','ȭϸ ۸','','054');
INSERT INTO mailpost VALUES (29231,'770-821','','õ','ȭϸ ','','054');
INSERT INTO mailpost VALUES (29232,'770-821','','õ','ȭϸ 긮','','054');
INSERT INTO mailpost VALUES (29233,'770-823','','õ','ȭϸ 踮','','054');
INSERT INTO mailpost VALUES (29234,'770-822','','õ','ȭϸ Ҹ','','054');
INSERT INTO mailpost VALUES (29235,'770-822','','õ','ȭϸ Լ','','054');
INSERT INTO mailpost VALUES (29236,'770-823','','õ','ȭϸ õ','','054');
INSERT INTO mailpost VALUES (29237,'770-821','','õ','ȭϸ ','','054');
INSERT INTO mailpost VALUES (29238,'770-822','','õ','ȭϸ ','','054');
INSERT INTO mailpost VALUES (29239,'770-822','','õ','ȭϸ ϼ۸','','054');
INSERT INTO mailpost VALUES (29240,'770-821','','õ','ȭϸ Ⱦ踮','','054');
INSERT INTO mailpost VALUES (29241,'770-820','','õ','ȭϸ','','054');
INSERT INTO mailpost VALUES (29242,'770-851','','õ','ȭ ','','054');
INSERT INTO mailpost VALUES (29243,'770-851','','õ','ȭ ','','054');
INSERT INTO mailpost VALUES (29244,'770-852','','õ','ȭ ','','054');
INSERT INTO mailpost VALUES (29245,'770-853','','õ','ȭ ⸮','','054');
INSERT INTO mailpost VALUES (29246,'770-852','','õ','ȭ ȸ','','054');
INSERT INTO mailpost VALUES (29247,'770-852','','õ','ȭ ϸ','','054');
INSERT INTO mailpost VALUES (29248,'770-853','','õ','ȭ ΰ踮','','054');
INSERT INTO mailpost VALUES (29249,'770-853','','õ','ȭ θ','','054');
INSERT INTO mailpost VALUES (29250,'770-853','','õ','ȭ ̸','','054');
INSERT INTO mailpost VALUES (29251,'770-851','','õ','ȭ ϱ⸮','','054');
INSERT INTO mailpost VALUES (29252,'770-853','','õ','ȭ 踮','1250','054');
INSERT INTO mailpost VALUES (29253,'770-852','','õ','ȭ 踮','251700','054');
INSERT INTO mailpost VALUES (29254,'770-852','','õ','ȭ ','1100','054');
INSERT INTO mailpost VALUES (29255,'770-853','','õ','ȭ ','101500','054');
INSERT INTO mailpost VALUES (29256,'770-851','','õ','ȭ ','11050','054');
INSERT INTO mailpost VALUES (29257,'770-853','','õ','ȭ ','10511500','054');
INSERT INTO mailpost VALUES (29258,'770-851','','õ','ȭ ȭ긮','','054');
INSERT INTO mailpost VALUES (29259,'770-852','','õ','ȭ ȿ','','054');
INSERT INTO mailpost VALUES (29260,'770-850','','õ','ȭ','','054');
INSERT INTO mailpost VALUES (29261,'770-600','','õ','õü缭','','054');
INSERT INTO mailpost VALUES (29262,'790-702','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29263,'790-703','','׽ ',' ()','','054');
INSERT INTO mailpost VALUES (29264,'790-704','','׽ ',' ڰ','','054');
INSERT INTO mailpost VALUES (29265,'790-705','','׽ ',' װ','','054');
INSERT INTO mailpost VALUES (29266,'790-706','','׽ ',' ()','','054');
INSERT INTO mailpost VALUES (29267,'790-300','','׽ ','','','054');
INSERT INTO mailpost VALUES (29268,'790-821','','׽ ','뵵','168','054');
INSERT INTO mailpost VALUES (29269,'790-822','','׽ ','뵵','69121','054');
INSERT INTO mailpost VALUES (29270,'790-823','','׽ ','뵵','122174','054');
INSERT INTO mailpost VALUES (29271,'790-824','','׽ ','뵵','175651','054');
INSERT INTO mailpost VALUES (29272,'790-701','','׽ ','뵵 û','','054');
INSERT INTO mailpost VALUES (29273,'790-140','','׽ ','뵵','','054');
INSERT INTO mailpost VALUES (29274,'790-825','','׽ ','ᵿ','1670','054');
INSERT INTO mailpost VALUES (29275,'790-826','','׽ ','ᵿ','6711000','054');
INSERT INTO mailpost VALUES (29276,'790-728','','׽ ','ᵿ ׹ȭ۱','','054');
INSERT INTO mailpost VALUES (29277,'790-310','','׽ ','ᵿ','','054');
INSERT INTO mailpost VALUES (29278,'790-785','','׽ ','̵ ö','','054');
INSERT INTO mailpost VALUES (29279,'790-360','','׽ ','̵','','054');
INSERT INTO mailpost VALUES (29280,'790-827','','׽ ','󵵵','1135','054');
INSERT INTO mailpost VALUES (29281,'790-828','','׽ ','󵵵','136680','054');
INSERT INTO mailpost VALUES (29282,'790-790','','׽ ','󵵵 ѱ۰׹۱','','054');
INSERT INTO mailpost VALUES (29283,'790-150','','׽ ','󵵵','','054');
INSERT INTO mailpost VALUES (29284,'790-707','','׽ ','۳ ̾ؾ̽ƿ','','054');
INSERT INTO mailpost VALUES (29285,'790-370','','׽ ','۳','','054');
INSERT INTO mailpost VALUES (29286,'790-829','','׽ ','۵','1435','054');
INSERT INTO mailpost VALUES (29287,'790-830','','׽ ','۵','436475','054');
INSERT INTO mailpost VALUES (29288,'790-831','','׽ ','۵','476520','054');
INSERT INTO mailpost VALUES (29289,'790-830','','׽ ','۵','1','054');
INSERT INTO mailpost VALUES (29290,'790-160','','׽ ','۵','','054');
INSERT INTO mailpost VALUES (29291,'790-230','','׽ ','','','054');
INSERT INTO mailpost VALUES (29292,'790-730','','׽ ','̵ Ʈ','','054');
INSERT INTO mailpost VALUES (29293,'790-730','','׽ ','̵ ũ','','054');
INSERT INTO mailpost VALUES (29294,'790-730','','׽ ','̵ ȨŸ','','054');
INSERT INTO mailpost VALUES (29295,'790-320','','׽ ','̵','','054');
INSERT INTO mailpost VALUES (29296,'790-832','','׽ ','δ','1162','054');
INSERT INTO mailpost VALUES (29297,'790-833','','׽ ','δ','163400','054');
INSERT INTO mailpost VALUES (29298,'790-350','','׽ ','δ','','054');
INSERT INTO mailpost VALUES (29299,'790-400','','׽ ','Ͽ','','054');
INSERT INTO mailpost VALUES (29300,'790-708','','׽ ','ﵿ Ű()','','054');
INSERT INTO mailpost VALUES (29301,'790-709','','׽ ','ﵿ ()','','054');
INSERT INTO mailpost VALUES (29302,'790-710','','׽ ','ﵿ 缮','','054');
INSERT INTO mailpost VALUES (29303,'790-711','','׽ ','ﵿ ȭȭа','','054');
INSERT INTO mailpost VALUES (29304,'790-712','','׽ ','ﵿ ö','','054');
INSERT INTO mailpost VALUES (29305,'790-713','','׽ ','ﵿ ¼','','054');
INSERT INTO mailpost VALUES (29306,'790-714','','׽ ','ﵿ ö()','','054');
INSERT INTO mailpost VALUES (29307,'790-715','','׽ ','ﵿ ','','054');
INSERT INTO mailpost VALUES (29308,'790-240','','׽ ','ﵿ','','054');
INSERT INTO mailpost VALUES (29309,'790-834','','׽ ','','1945','054');
INSERT INTO mailpost VALUES (29310,'790-835','','׽ ','','946999','054');
INSERT INTO mailpost VALUES (29311,'790-751','','׽ ',' Ʈ','','054');
INSERT INTO mailpost VALUES (29312,'790-751','','׽ ',' Ʈ','','054');
INSERT INTO mailpost VALUES (29313,'790-751','','׽ ',' ׸','','054');
INSERT INTO mailpost VALUES (29314,'790-752','','׽ ',' ȿڱ׸1Ʈ','','054');
INSERT INTO mailpost VALUES (29315,'790-752','','׽ ',' ȿڱ׸2Ʈ','','054');
INSERT INTO mailpost VALUES (29316,'790-390','','׽ ','','','054');
INSERT INTO mailpost VALUES (29317,'790-836','','׽ ','û','1565','054');
INSERT INTO mailpost VALUES (29318,'790-837','','׽ ','û','5661500','054');
INSERT INTO mailpost VALUES (29319,'790-753','','׽ ','û غƮ','','054');
INSERT INTO mailpost VALUES (29320,'790-340','','׽ ','û','','054');
INSERT INTO mailpost VALUES (29321,'790-838','','׽ ','ص1','127','054');
INSERT INTO mailpost VALUES (29322,'790-838','','׽ ','ص1','3344','054');
INSERT INTO mailpost VALUES (29323,'790-839','','׽ ','ص1','412513','054');
INSERT INTO mailpost VALUES (29324,'790-191','','׽ ','ص1','','054');
INSERT INTO mailpost VALUES (29325,'790-861','','׽ ','ص2','2832','054');
INSERT INTO mailpost VALUES (29326,'790-862','','׽ ','ص2','4585','054');
INSERT INTO mailpost VALUES (29327,'790-861','','׽ ','ص2','8697','054');
INSERT INTO mailpost VALUES (29328,'790-863','','׽ ','ص2','98411','054');
INSERT INTO mailpost VALUES (29329,'790-861','','׽ ','ص2','514515','054');
INSERT INTO mailpost VALUES (29330,'790-192','','׽ ','ص2','','054');
INSERT INTO mailpost VALUES (29331,'790-190','','׽ ','ص','','054');
INSERT INTO mailpost VALUES (29332,'790-720','','׽ ','ȣ ()','','054');
INSERT INTO mailpost VALUES (29333,'790-716','','׽ ','ȣ ݼ()','','054');
INSERT INTO mailpost VALUES (29334,'790-717','','׽ ','ȣ ȭа','','054');
INSERT INTO mailpost VALUES (29335,'790-719','','׽ ','ȣ ()','','054');
INSERT INTO mailpost VALUES (29336,'790-718','','׽ ','ȣ KIC()','','054');
INSERT INTO mailpost VALUES (29337,'790-380','','׽ ','ȣ','','054');
INSERT INTO mailpost VALUES (29338,'790-784','','׽ ','ȿڵ װб','','054');
INSERT INTO mailpost VALUES (29339,'790-330','','׽ ','ȿڵ','','054');
INSERT INTO mailpost VALUES (29340,'790-801','','׽ ',' 1','','054');
INSERT INTO mailpost VALUES (29341,'790-801','','׽ ',' 2','','054');
INSERT INTO mailpost VALUES (29342,'790-801','','׽ ',' 3','','054');
INSERT INTO mailpost VALUES (29343,'790-802','','׽ ',' 4','','054');
INSERT INTO mailpost VALUES (29344,'790-802','','׽ ',' 5','','054');
INSERT INTO mailpost VALUES (29345,'790-802','','׽ ',' 6','','054');
INSERT INTO mailpost VALUES (29346,'790-803','','׽ ',' 7','','054');
INSERT INTO mailpost VALUES (29347,'790-801','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29348,'790-804','','׽ ',' 1','','054');
INSERT INTO mailpost VALUES (29349,'790-804','','׽ ',' 2','','054');
INSERT INTO mailpost VALUES (29350,'790-803','','׽ ',' 3','','054');
INSERT INTO mailpost VALUES (29351,'790-804','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29352,'790-804','','׽ ',' 渮','','054');
INSERT INTO mailpost VALUES (29353,'790-803','','׽ ',' ĵ','','054');
INSERT INTO mailpost VALUES (29354,'790-800','','׽ ','','','054');
INSERT INTO mailpost VALUES (29355,'790-881','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29356,'790-882','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29357,'790-754','','׽ ',' 븲ѽŸ','','054');
INSERT INTO mailpost VALUES (29358,'790-882','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29359,'790-883','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29360,'790-884','','׽ ',' õ','','054');
INSERT INTO mailpost VALUES (29361,'790-881','','׽ ',' 캹','','054');
INSERT INTO mailpost VALUES (29362,'790-885','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29363,'790-755','','׽ ',' Ÿ','','054');
INSERT INTO mailpost VALUES (29364,'790-884','','׽ ',' ָ','','054');
INSERT INTO mailpost VALUES (29365,'790-882','','׽ ',' ڸ','','054');
INSERT INTO mailpost VALUES (29366,'790-881','','׽ ',' ߴܸ','','054');
INSERT INTO mailpost VALUES (29367,'790-881','','׽ ',' ߸','','054');
INSERT INTO mailpost VALUES (29368,'790-884','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29369,'790-882','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29370,'790-880','','׽ ','','','054');
INSERT INTO mailpost VALUES (29371,'790-901','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29372,'790-902','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29373,'790-904','','׽ ','õ 1','','054');
INSERT INTO mailpost VALUES (29374,'790-904','','׽ ','õ 2','','054');
INSERT INTO mailpost VALUES (29375,'790-903','','׽ ','õ 3','','054');
INSERT INTO mailpost VALUES (29376,'790-904','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29377,'790-902','','׽ ','õ 1','','054');
INSERT INTO mailpost VALUES (29378,'790-902','','׽ ','õ 2','','054');
INSERT INTO mailpost VALUES (29379,'790-902','','׽ ','õ 3','','054');
INSERT INTO mailpost VALUES (29380,'790-905','','׽ ','õ 4','','054');
INSERT INTO mailpost VALUES (29381,'790-905','','׽ ','õ 5','','054');
INSERT INTO mailpost VALUES (29382,'790-902','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29383,'790-901','','׽ ','õ 渮','','054');
INSERT INTO mailpost VALUES (29384,'790-906','','׽ ','õ 1','','054');
INSERT INTO mailpost VALUES (29385,'790-906','','׽ ','õ 2','','054');
INSERT INTO mailpost VALUES (29386,'790-906','','׽ ','õ 3','','054');
INSERT INTO mailpost VALUES (29387,'790-906','','׽ ','õ 4','','054');
INSERT INTO mailpost VALUES (29388,'790-907','','׽ ','õ 5','','054');
INSERT INTO mailpost VALUES (29389,'790-906','','׽ ','õ 踮','','054');
INSERT INTO mailpost VALUES (29390,'790-908','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29391,'790-901','','׽ ','õ 긮','','054');
INSERT INTO mailpost VALUES (29392,'790-903','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29393,'790-901','','׽ ','õ ','','054');
INSERT INTO mailpost VALUES (29394,'790-901','','׽ ','õ ׻縮','','054');
INSERT INTO mailpost VALUES (29395,'790-900','','׽ ','õ','','054');
INSERT INTO mailpost VALUES (29396,'790-804','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29397,'790-803','','׽ ',' ¸','','054');
INSERT INTO mailpost VALUES (29398,'790-803','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29399,'790-805','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29400,'790-804','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29401,'790-804','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29402,'790-811','','׽ ','뺸 縮','','054');
INSERT INTO mailpost VALUES (29403,'790-812','','׽ ','뺸 ','','054');
INSERT INTO mailpost VALUES (29404,'790-812','','׽ ','뺸 뵿踮','','054');
INSERT INTO mailpost VALUES (29405,'790-811','','׽ ','뺸 뺸1','','054');
INSERT INTO mailpost VALUES (29406,'790-812','','׽ ','뺸 뺸2','','054');
INSERT INTO mailpost VALUES (29407,'790-812','','׽ ','뺸 뺸3','','054');
INSERT INTO mailpost VALUES (29408,'790-811','','׽ ','뺸 뺸','','054');
INSERT INTO mailpost VALUES (29409,'790-810','','׽ ','뺸','','054');
INSERT INTO mailpost VALUES (29410,'790-841','','׽ ','۸ ','','054');
INSERT INTO mailpost VALUES (29411,'790-841','','׽ ','۸ ','','054');
INSERT INTO mailpost VALUES (29412,'790-841','','׽ ','۸ 밢','','054');
INSERT INTO mailpost VALUES (29413,'790-841','','׽ ','۸ 꿩','','054');
INSERT INTO mailpost VALUES (29414,'790-841','','׽ ','۸ ۵','','054');
INSERT INTO mailpost VALUES (29415,'790-841','','׽ ','۸ ','','054');
INSERT INTO mailpost VALUES (29416,'790-841','','׽ ','۸ 嵿','','054');
INSERT INTO mailpost VALUES (29417,'790-842','','׽ ','۸ ','','054');
INSERT INTO mailpost VALUES (29418,'790-841','','׽ ','۸ ȫ踮','','054');
INSERT INTO mailpost VALUES (29419,'790-840','','׽ ','۸','','054');
INSERT INTO mailpost VALUES (29420,'790-851','','׽ ','ظ 縮','','054');
INSERT INTO mailpost VALUES (29421,'790-852','','׽ ','ظ ݱ','','054');
INSERT INTO mailpost VALUES (29422,'790-852','','׽ ','ظ 1','','054');
INSERT INTO mailpost VALUES (29423,'790-853','','׽ ','ظ 2','','054');
INSERT INTO mailpost VALUES (29424,'790-852','','׽ ','ظ 3','','054');
INSERT INTO mailpost VALUES (29425,'790-852','','׽ ','ظ ','','054');
INSERT INTO mailpost VALUES (29426,'790-854','','׽ ','ظ 긮','','054');
INSERT INTO mailpost VALUES (29427,'790-854','','׽ ','ظ ߻긮','','054');
INSERT INTO mailpost VALUES (29428,'790-851','','׽ ','ظ ','','054');
INSERT INTO mailpost VALUES (29429,'790-851','','׽ ','ظ ','','054');
INSERT INTO mailpost VALUES (29430,'790-855','','׽ ','ظ 1','','054');
INSERT INTO mailpost VALUES (29431,'790-853','','׽ ','ظ 2','','054');
INSERT INTO mailpost VALUES (29432,'790-855','','׽ ','ظ ','','054');
INSERT INTO mailpost VALUES (29433,'790-855','','׽ ','ظ 1','','054');
INSERT INTO mailpost VALUES (29434,'790-853','','׽ ','ظ 2','','054');
INSERT INTO mailpost VALUES (29435,'790-853','','׽ ','ظ 3','','054');
INSERT INTO mailpost VALUES (29436,'790-855','','׽ ','ظ ','','054');
INSERT INTO mailpost VALUES (29437,'790-854','','׽ ','ظ Ӱ','','054');
INSERT INTO mailpost VALUES (29438,'790-854','','׽ ','ظ Ծϸ','','054');
INSERT INTO mailpost VALUES (29439,'790-851','','׽ ','ظ ߻긮','','054');
INSERT INTO mailpost VALUES (29440,'790-854','','׽ ','ظ ︮','','054');
INSERT INTO mailpost VALUES (29441,'790-854','','׽ ','ظ ȯ','','054');
INSERT INTO mailpost VALUES (29442,'790-850','','׽ ','ظ','','054');
INSERT INTO mailpost VALUES (29443,'790-931','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29444,'790-932','','׽ ',' ݰ','','054');
INSERT INTO mailpost VALUES (29445,'790-933','','׽ ',' ݿ','','054');
INSERT INTO mailpost VALUES (29446,'790-933','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29447,'790-932','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29448,'790-931','','׽ ',' ο','','054');
INSERT INTO mailpost VALUES (29449,'790-932','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29450,'790-932','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29451,'790-934','','׽ ',' 긮','','054');
INSERT INTO mailpost VALUES (29452,'790-934','','׽ ',' 꼭','','054');
INSERT INTO mailpost VALUES (29453,'790-933','','׽ ',' ̸','','054');
INSERT INTO mailpost VALUES (29454,'790-931','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29455,'790-933','','׽ ',' Ű踮','','054');
INSERT INTO mailpost VALUES (29456,'790-932','','׽ ',' â','','054');
INSERT INTO mailpost VALUES (29457,'790-931','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29458,'790-932','','׽ ',' ϸ','','054');
INSERT INTO mailpost VALUES (29459,'790-934','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29460,'790-934','','׽ ',' ߸','','054');
INSERT INTO mailpost VALUES (29461,'790-933','','׽ ',' õ','','054');
INSERT INTO mailpost VALUES (29462,'790-933','','׽ ',' ','','054');
INSERT INTO mailpost VALUES (29463,'790-933','','׽ ',' â','','054');
INSERT INTO mailpost VALUES (29464,'790-933','','׽ ',' а踮','','054');
INSERT INTO mailpost VALUES (29465,'790-933','','׽ ',' а','','054');
INSERT INTO mailpost VALUES (29466,'790-930','','׽ ','','','054');
INSERT INTO mailpost VALUES (29467,'790-600','','׽ ','׿ü缭','','054');
INSERT INTO mailpost VALUES (29468,'791-040','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29469,'791-704','','׽ ϱ','ŵ ','','054');
INSERT INTO mailpost VALUES (29470,'791-100','','׽ ϱ','ŵ','','054');
INSERT INTO mailpost VALUES (29471,'791-030','','׽ ϱ','ﵿ','','054');
INSERT INTO mailpost VALUES (29472,'791-702','','׽ ϱ','굿 ϱû','','054');
INSERT INTO mailpost VALUES (29473,'791-020','','׽ ϱ','굿','','054');
INSERT INTO mailpost VALUES (29474,'791-703','','׽ ϱ',' ׼','','054');
INSERT INTO mailpost VALUES (29475,'791-701','','׽ ϱ',' ׽û','','054');
INSERT INTO mailpost VALUES (29476,'791-130','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29477,'791-061','','׽ ϱ','1','','054');
INSERT INTO mailpost VALUES (29478,'791-062','','׽ ϱ','2','','054');
INSERT INTO mailpost VALUES (29479,'791-060','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29480,'791-801','','׽ ϱ','ȣ','1320','054');
INSERT INTO mailpost VALUES (29481,'791-802','','׽ ϱ','ȣ','321700','054');
INSERT INTO mailpost VALUES (29482,'791-803','','׽ ϱ','ȣ','7011021','054');
INSERT INTO mailpost VALUES (29483,'791-804','','׽ ϱ','ȣ','10221500','054');
INSERT INTO mailpost VALUES (29484,'791-751','','׽ ϱ','ȣ Ǽ','','054');
INSERT INTO mailpost VALUES (29485,'791-752','','׽ ϱ','ȣ ƱݰƮ','','054');
INSERT INTO mailpost VALUES (29486,'791-753','','׽ ϱ','ȣ ȣְ1Ʈ','','054');
INSERT INTO mailpost VALUES (29487,'791-751','','׽ ϱ','ȣ ԵƮ','','054');
INSERT INTO mailpost VALUES (29488,'791-752','','׽ ϱ','ȣ ũ','','054');
INSERT INTO mailpost VALUES (29489,'791-752','','׽ ϱ','ȣ ȣƮ','','054');
INSERT INTO mailpost VALUES (29490,'791-753','','׽ ϱ','ȣ ','','054');
INSERT INTO mailpost VALUES (29491,'791-752','','׽ ϱ','ȣ Ͽ켺1Ʈ','','054');
INSERT INTO mailpost VALUES (29492,'791-752','','׽ ϱ','ȣ Ͽ켺2Ʈ','','054');
INSERT INTO mailpost VALUES (29493,'791-752','','׽ ϱ','ȣ õȣŸ','','054');
INSERT INTO mailpost VALUES (29494,'791-752','','׽ ϱ','ȣ û븲1Ʈ','','054');
INSERT INTO mailpost VALUES (29495,'791-752','','׽ ϱ','ȣ û븲2Ʈ','','054');
INSERT INTO mailpost VALUES (29496,'791-110','','׽ ϱ','ȣ','','054');
INSERT INTO mailpost VALUES (29497,'791-805','','׽ ϱ','淮','1159','054');
INSERT INTO mailpost VALUES (29498,'791-806','','׽ ϱ','淮','160293','054');
INSERT INTO mailpost VALUES (29499,'791-210','','׽ ϱ','淮','','054');
INSERT INTO mailpost VALUES (29500,'791-090','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29501,'791-010','','׽ ϱ','ﵿ','','054');
INSERT INTO mailpost VALUES (29502,'791-706','','׽ ϱ',' 뱸ûû','','054');
INSERT INTO mailpost VALUES (29503,'791-705','','׽ ϱ',' 뱸','','054');
INSERT INTO mailpost VALUES (29504,'791-270','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29505,'791-290','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29506,'791-070','','׽ ϱ','õ','','054');
INSERT INTO mailpost VALUES (29507,'791-807','','׽ ϱ','1','117','054');
INSERT INTO mailpost VALUES (29508,'791-808','','׽ ϱ','1','1866','054');
INSERT INTO mailpost VALUES (29509,'791-809','','׽ ϱ','1','67113','054');
INSERT INTO mailpost VALUES (29510,'791-812','','׽ ϱ','1','366368','054');
INSERT INTO mailpost VALUES (29511,'791-754','','׽ ϱ','1 Ÿ','','054');
INSERT INTO mailpost VALUES (29512,'791-755','','׽ ϱ','1 ѶƮ','','054');
INSERT INTO mailpost VALUES (29513,'791-755','','׽ ϱ','1 ѶŸǼ','','054');
INSERT INTO mailpost VALUES (29514,'791-756','','׽ ϱ','1 1Ʈ','(101206)','054');
INSERT INTO mailpost VALUES (29515,'791-756','','׽ ϱ','1 2Ʈ','(101206)','054');
INSERT INTO mailpost VALUES (29516,'791-755','','׽ ϱ','1 3Ʈ','()','054');
INSERT INTO mailpost VALUES (29517,'791-755','','׽ ϱ','1 5Ʈ','()','054');
INSERT INTO mailpost VALUES (29518,'791-755','','׽ ϱ','1 6Ʈ','()','054');
INSERT INTO mailpost VALUES (29519,'791-171','','׽ ϱ','1','','054');
INSERT INTO mailpost VALUES (29520,'791-810','','׽ ϱ','2','114183','054');
INSERT INTO mailpost VALUES (29521,'791-811','','׽ ϱ','2','184365','054');
INSERT INTO mailpost VALUES (29522,'791-811','','׽ ϱ','2','369626','054');
INSERT INTO mailpost VALUES (29523,'791-172','','׽ ϱ','2','','054');
INSERT INTO mailpost VALUES (29524,'791-170','','׽ ϱ','ﵿ','','054');
INSERT INTO mailpost VALUES (29525,'791-813','','׽ ϱ','','1145','054');
INSERT INTO mailpost VALUES (29526,'791-814','','׽ ϱ','','146600','054');
INSERT INTO mailpost VALUES (29527,'791-757','','׽ ϱ',' 뵿Ÿ','','054');
INSERT INTO mailpost VALUES (29528,'791-220','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29529,'791-815','','׽ ϱ','强','1860','054');
INSERT INTO mailpost VALUES (29530,'791-816','','׽ ϱ','强','861870','054');
INSERT INTO mailpost VALUES (29531,'791-817','','׽ ϱ','强','8711400','054');
INSERT INTO mailpost VALUES (29532,'791-758','','׽ ϱ','强 븲Ʈ','','054');
INSERT INTO mailpost VALUES (29533,'791-759','','׽ ϱ','强 1Ʈ','','054');
INSERT INTO mailpost VALUES (29534,'791-759','','׽ ϱ','强 2Ʈ','','054');
INSERT INTO mailpost VALUES (29535,'791-759','','׽ ϱ','强 3Ʈ','','054');
INSERT INTO mailpost VALUES (29536,'791-759','','׽ ϱ','强 ѾƮ','','054');
INSERT INTO mailpost VALUES (29537,'791-758','','׽ ϱ','强 ȣ׸4Ʈ','','054');
INSERT INTO mailpost VALUES (29538,'791-758','','׽ ϱ','强 ȣ׸5Ʈ','','054');
INSERT INTO mailpost VALUES (29539,'791-758','','׽ ϱ','强 ȣ׸7Ʈ','','054');
INSERT INTO mailpost VALUES (29540,'791-758','','׽ ϱ','强 ÿ1Ʈ','','054');
INSERT INTO mailpost VALUES (29541,'791-758','','׽ ϱ','强 2Ʈ','','054');
INSERT INTO mailpost VALUES (29542,'791-759','','׽ ϱ','强 强ŰƮ','','054');
INSERT INTO mailpost VALUES (29543,'791-759','','׽ ϱ','强 强ְ1Ʈ','','054');
INSERT INTO mailpost VALUES (29544,'791-759','','׽ ϱ','强 强ְ2Ʈ','','054');
INSERT INTO mailpost VALUES (29545,'791-760','','׽ ϱ','强 âŸ','','054');
INSERT INTO mailpost VALUES (29546,'791-760','','׽ ϱ','强 âûŸ','','054');
INSERT INTO mailpost VALUES (29547,'791-758','','׽ ϱ','强 û','','054');
INSERT INTO mailpost VALUES (29548,'791-758','','׽ ϱ','强 Ʈ','','054');
INSERT INTO mailpost VALUES (29549,'791-260','','׽ ϱ','强','','054');
INSERT INTO mailpost VALUES (29550,'791-818','','׽ ϱ','׵1','121','054');
INSERT INTO mailpost VALUES (29551,'791-819','','׽ ϱ','׵1','2243','054');
INSERT INTO mailpost VALUES (29552,'791-818','','׽ ϱ','׵1','579580','054');
INSERT INTO mailpost VALUES (29553,'791-819','','׽ ϱ','׵1','721730','054');
INSERT INTO mailpost VALUES (29554,'791-051','','׽ ϱ','׵1','','054');
INSERT INTO mailpost VALUES (29555,'791-841','','׽ ϱ','׵2','4485','054');
INSERT INTO mailpost VALUES (29556,'791-842','','׽ ϱ','׵2','86212','054');
INSERT INTO mailpost VALUES (29557,'791-843','','׽ ϱ','׵2','213578','054');
INSERT INTO mailpost VALUES (29558,'791-843','','׽ ϱ','׵2','581630','054');
INSERT INTO mailpost VALUES (29559,'791-844','','׽ ϱ','׵2','631669','054');
INSERT INTO mailpost VALUES (29560,'791-845','','׽ ϱ','׵2','670720','054');
INSERT INTO mailpost VALUES (29561,'791-707','','׽ ϱ','׵2 к','','054');
INSERT INTO mailpost VALUES (29562,'791-052','','׽ ϱ','׵2','','054');
INSERT INTO mailpost VALUES (29563,'791-050','','׽ ϱ','׵','','054');
INSERT INTO mailpost VALUES (29564,'791-080','','׽ ϱ','߾ӵ','','054');
INSERT INTO mailpost VALUES (29565,'791-846','','׽ ϱ','â','1641','054');
INSERT INTO mailpost VALUES (29566,'791-847','','׽ ϱ','â','642651','054');
INSERT INTO mailpost VALUES (29567,'791-761','','׽ ϱ','â âȣְ2Ʈ','(301415)','054');
INSERT INTO mailpost VALUES (29568,'791-761','','׽ ϱ','â âȣְ3Ʈ','(301415)','054');
INSERT INTO mailpost VALUES (29569,'791-762','','׽ ϱ','â âְ1Ʈ','(101217)','054');
INSERT INTO mailpost VALUES (29570,'791-762','','׽ ϱ','â âְ2Ʈ','(101217)','054');
INSERT INTO mailpost VALUES (29571,'791-250','','׽ ϱ','â','','054');
INSERT INTO mailpost VALUES (29572,'791-180','','׽ ϱ','л굿','','054');
INSERT INTO mailpost VALUES (29573,'791-848','','׽ ϱ','ᵿ','1223','054');
INSERT INTO mailpost VALUES (29574,'791-849','','׽ ϱ','ᵿ','224246','054');
INSERT INTO mailpost VALUES (29575,'791-200','','׽ ϱ','ᵿ','','054');
INSERT INTO mailpost VALUES (29576,'791-120','','׽ ϱ','ױ','','054');
INSERT INTO mailpost VALUES (29577,'791-280','','׽ ϱ','ȯȣ','','054');
INSERT INTO mailpost VALUES (29578,'791-941','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29579,'791-942','','׽ ϱ',' 帮','','054');
INSERT INTO mailpost VALUES (29580,'791-943','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29581,'791-941','','׽ ϱ',' ۸','','054');
INSERT INTO mailpost VALUES (29582,'791-944','','׽ ϱ',' ø','','054');
INSERT INTO mailpost VALUES (29583,'791-945','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29584,'791-945','','׽ ϱ',' 帮','','054');
INSERT INTO mailpost VALUES (29585,'791-946','','׽ ϱ',' 긮','','054');
INSERT INTO mailpost VALUES (29586,'791-942','','׽ ϱ',' õ','','054');
INSERT INTO mailpost VALUES (29587,'791-945','','׽ ϱ',' Ż긮','','054');
INSERT INTO mailpost VALUES (29588,'791-945','','׽ ϱ',' ϼ۸','','054');
INSERT INTO mailpost VALUES (29589,'791-712','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29590,'791-948','','׽ ϱ',' 1','','054');
INSERT INTO mailpost VALUES (29591,'791-944','','׽ ϱ',' 2','','054');
INSERT INTO mailpost VALUES (29592,'791-948','','׽ ϱ',' 3','','054');
INSERT INTO mailpost VALUES (29593,'791-948','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29594,'791-947','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29595,'791-946','','׽ ϱ',' ༺','','054');
INSERT INTO mailpost VALUES (29596,'791-945','','׽ ϱ',' 鸮','','054');
INSERT INTO mailpost VALUES (29597,'791-942','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29598,'791-947','','׽ ϱ',' 1','','054');
INSERT INTO mailpost VALUES (29599,'791-948','','׽ ϱ',' 2','','054');
INSERT INTO mailpost VALUES (29600,'791-947','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29601,'791-945','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29602,'791-945','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29603,'791-942','','׽ ϱ',' õ','','054');
INSERT INTO mailpost VALUES (29604,'791-941','','׽ ϱ',' Ѹ','','054');
INSERT INTO mailpost VALUES (29605,'791-941','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29606,'791-944','','׽ ϱ',' θ','','054');
INSERT INTO mailpost VALUES (29607,'791-941','','׽ ϱ',' õ','','054');
INSERT INTO mailpost VALUES (29608,'791-941','','׽ ϱ',' ߼','','054');
INSERT INTO mailpost VALUES (29609,'791-948','','׽ ϱ',' ʰ','','054');
INSERT INTO mailpost VALUES (29610,'791-942','','׽ ϱ',' ĥ','','054');
INSERT INTO mailpost VALUES (29611,'791-711','','׽ ϱ',' 1','','054');
INSERT INTO mailpost VALUES (29612,'791-947','','׽ ϱ',' м','','054');
INSERT INTO mailpost VALUES (29613,'791-944','','׽ ϱ',' õ','','054');
INSERT INTO mailpost VALUES (29614,'791-708','','׽ ϱ',' ѵб','','054');
INSERT INTO mailpost VALUES (29615,'791-942','','׽ ϱ',' ȸ','','054');
INSERT INTO mailpost VALUES (29616,'791-940','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29617,'791-821','','׽ ϱ',' ȸ','','054');
INSERT INTO mailpost VALUES (29618,'791-822','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29619,'791-823','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29620,'791-821','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29621,'791-821','','׽ ϱ',' 踮','','054');
INSERT INTO mailpost VALUES (29622,'791-822','','׽ ϱ',' ܸ','','054');
INSERT INTO mailpost VALUES (29623,'791-823','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29624,'791-822','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29625,'791-823','','׽ ϱ',' 踮','','054');
INSERT INTO mailpost VALUES (29626,'791-823','','׽ ϱ',' 踮','','054');
INSERT INTO mailpost VALUES (29627,'791-823','','׽ ϱ',' κ','','054');
INSERT INTO mailpost VALUES (29628,'791-824','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29629,'791-823','','׽ ϱ',' о߸','','054');
INSERT INTO mailpost VALUES (29630,'791-824','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29631,'791-822','','׽ ϱ',' ȭ븮','','054');
INSERT INTO mailpost VALUES (29632,'791-822','','׽ ϱ',' ȭ','','054');
INSERT INTO mailpost VALUES (29633,'791-820','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29634,'791-831','','׽ ϱ','ϸ õ','','054');
INSERT INTO mailpost VALUES (29635,'791-831','','׽ ϱ','ϸ ','','054');
INSERT INTO mailpost VALUES (29636,'791-832','','׽ ϱ','ϸ ','','054');
INSERT INTO mailpost VALUES (29637,'791-832','','׽ ϱ','ϸ ','','054');
INSERT INTO mailpost VALUES (29638,'791-832','','׽ ϱ','ϸ ⸮','','054');
INSERT INTO mailpost VALUES (29639,'791-832','','׽ ϱ','ϸ 긮','','054');
INSERT INTO mailpost VALUES (29640,'791-832','','׽ ϱ','ϸ ž','','054');
INSERT INTO mailpost VALUES (29641,'791-830','','׽ ϱ','ϸ','','054');
INSERT INTO mailpost VALUES (29642,'791-862','','׽ ϱ','۶ õ1','','054');
INSERT INTO mailpost VALUES (29643,'791-862','','׽ ϱ','۶ õ2','','054');
INSERT INTO mailpost VALUES (29644,'791-861','','׽ ϱ','۶ õ3','','054');
INSERT INTO mailpost VALUES (29645,'791-862','','׽ ϱ','۶ õ','','054');
INSERT INTO mailpost VALUES (29646,'791-862','','׽ ϱ','۶ ','','054');
INSERT INTO mailpost VALUES (29647,'791-863','','׽ ϱ','۶ 漮','','054');
INSERT INTO mailpost VALUES (29648,'791-861','','׽ ϱ','۶ ۸','','054');
INSERT INTO mailpost VALUES (29649,'791-861','','׽ ϱ','۶ 縮','','054');
INSERT INTO mailpost VALUES (29650,'791-862','','׽ ϱ','۶ ߻긮','','054');
INSERT INTO mailpost VALUES (29651,'791-863','','׽ ϱ','۶ 渮','','054');
INSERT INTO mailpost VALUES (29652,'791-861','','׽ ϱ','۶ ϼ۸','','054');
INSERT INTO mailpost VALUES (29653,'791-863','','׽ ϱ','۶ ȭ','','054');
INSERT INTO mailpost VALUES (29654,'791-860','','׽ ϱ','۶','','054');
INSERT INTO mailpost VALUES (29655,'791-871','','׽ ϱ','ű ϸ','','054');
INSERT INTO mailpost VALUES (29656,'791-872','','׽ ϱ','ű ü','','054');
INSERT INTO mailpost VALUES (29657,'791-871','','׽ ϱ','ű ϸ','','054');
INSERT INTO mailpost VALUES (29658,'791-871','','׽ ϱ','ű ','','054');
INSERT INTO mailpost VALUES (29659,'791-871','','׽ ϱ','ű ݰ','','054');
INSERT INTO mailpost VALUES (29660,'791-873','','׽ ϱ','ű ','','054');
INSERT INTO mailpost VALUES (29661,'791-873','','׽ ϱ','ű ','','054');
INSERT INTO mailpost VALUES (29662,'791-871','','׽ ϱ','ű ȴ','','054');
INSERT INTO mailpost VALUES (29663,'791-872','','׽ ϱ','ű 찢','','054');
INSERT INTO mailpost VALUES (29664,'791-872','','׽ ϱ','ű ׼','','054');
INSERT INTO mailpost VALUES (29665,'791-873','','׽ ϱ','ű 伺','','054');
INSERT INTO mailpost VALUES (29666,'791-873','','׽ ϱ','ű ȣ','','054');
INSERT INTO mailpost VALUES (29667,'791-872','','׽ ϱ','ű ','','054');
INSERT INTO mailpost VALUES (29668,'791-870','','׽ ϱ','ű','','054');
INSERT INTO mailpost VALUES (29669,'791-911','','׽ ϱ',' 縮','','054');
INSERT INTO mailpost VALUES (29670,'791-911','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29671,'791-912','','׽ ϱ',' θ','','054');
INSERT INTO mailpost VALUES (29672,'791-911','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29673,'791-913','','׽ ϱ',' ︮','','054');
INSERT INTO mailpost VALUES (29674,'791-912','','׽ ϱ',' 踮','','054');
INSERT INTO mailpost VALUES (29675,'791-913','','׽ ϱ',' 縮','','054');
INSERT INTO mailpost VALUES (29676,'791-914','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29677,'791-913','','׽ ϱ',' 踮','','054');
INSERT INTO mailpost VALUES (29678,'791-912','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29679,'791-911','','׽ ϱ',' ϱ','','054');
INSERT INTO mailpost VALUES (29680,'791-912','','׽ ϱ',' Ծϸ','','054');
INSERT INTO mailpost VALUES (29681,'791-911','','׽ ϱ',' ڸ','','054');
INSERT INTO mailpost VALUES (29682,'791-911','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29683,'791-911','','׽ ϱ',' ħ','','054');
INSERT INTO mailpost VALUES (29684,'791-913','','׽ ϱ',' ϻ縮','','054');
INSERT INTO mailpost VALUES (29685,'791-915','','׽ ϱ',' Ͽ','','054');
INSERT INTO mailpost VALUES (29686,'791-913','','׽ ϱ',' մ','','054');
INSERT INTO mailpost VALUES (29687,'791-912','','׽ ϱ',' ','','054');
INSERT INTO mailpost VALUES (29688,'791-910','','׽ ϱ','','','054');
INSERT INTO mailpost VALUES (29689,'791-921','','׽ ϱ','ûϸ ','','054');
INSERT INTO mailpost VALUES (29690,'791-922','','׽ ϱ','ûϸ ','','054');
INSERT INTO mailpost VALUES (29691,'791-922','','׽ ϱ','ûϸ õ','','054');
INSERT INTO mailpost VALUES (29692,'791-922','','׽ ϱ','ûϸ ȸ','','054');
INSERT INTO mailpost VALUES (29693,'791-921','','׽ ϱ','ûϸ ̳','','054');
INSERT INTO mailpost VALUES (29694,'791-923','','׽ ϱ','ûϸ ','','054');
INSERT INTO mailpost VALUES (29695,'791-922','','׽ ϱ','ûϸ 븮','','054');
INSERT INTO mailpost VALUES (29696,'791-922','','׽ ϱ','ûϸ ','','054');
INSERT INTO mailpost VALUES (29697,'791-921','','׽ ϱ','ûϸ ҵ','','054');
INSERT INTO mailpost VALUES (29698,'791-921','','׽ ϱ','ûϸ ︮','','054');
INSERT INTO mailpost VALUES (29699,'791-923','','׽ ϱ','ûϸ θ','','054');
INSERT INTO mailpost VALUES (29700,'791-923','','׽ ϱ','ûϸ ','','054');
INSERT INTO mailpost VALUES (29701,'791-922','','׽ ϱ','ûϸ 踮','','054');
INSERT INTO mailpost VALUES (29702,'791-921','','׽ ϱ','ûϸ ̰','','054');
INSERT INTO mailpost VALUES (29703,'791-922','','׽ ϱ','ûϸ û踮','','054');
INSERT INTO mailpost VALUES (29704,'791-921','','׽ ϱ','ûϸ û','','054');
INSERT INTO mailpost VALUES (29705,'791-923','','׽ ϱ','ûϸ ȭ','','054');
INSERT INTO mailpost VALUES (29706,'791-922','','׽ ϱ','ûϸ ϴ븮','','054');
INSERT INTO mailpost VALUES (29707,'791-920','','׽ ϱ','ûϸ','','054');
INSERT INTO mailpost VALUES (29708,'717-801','','ɱ',' 1','','054');
INSERT INTO mailpost VALUES (29709,'717-802','','ɱ',' 2','','054');
INSERT INTO mailpost VALUES (29710,'717-801','','ɱ',' Ƹ','','054');
INSERT INTO mailpost VALUES (29711,'717-802','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29712,'717-803','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29713,'717-803','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29714,'717-803','','ɱ',' Ÿ','','054');
INSERT INTO mailpost VALUES (29715,'717-804','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29716,'717-802','','ɱ',' ܸ','','054');
INSERT INTO mailpost VALUES (29717,'717-802','','ɱ',' ⸮','','054');
INSERT INTO mailpost VALUES (29718,'717-803','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29719,'717-803','','ɱ',' ȭ','','054');
INSERT INTO mailpost VALUES (29720,'717-801','','ɱ',' 1','','054');
INSERT INTO mailpost VALUES (29721,'717-801','','ɱ',' 2','','054');
INSERT INTO mailpost VALUES (29722,'717-802','','ɱ',' 3','','054');
INSERT INTO mailpost VALUES (29723,'717-801','','ɱ',' 긮','','054');
INSERT INTO mailpost VALUES (29724,'717-801','','ɱ',' 1','','054');
INSERT INTO mailpost VALUES (29725,'717-804','','ɱ',' 2','','054');
INSERT INTO mailpost VALUES (29726,'717-803','','ɱ',' 3','','054');
INSERT INTO mailpost VALUES (29727,'717-801','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29728,'717-804','','ɱ',' 幮','','054');
INSERT INTO mailpost VALUES (29729,'717-800','','ɱ','','','054');
INSERT INTO mailpost VALUES (29730,'717-701','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29731,'717-841','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29732,'717-842','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29733,'717-841','','ɱ',' ݿ','','054');
INSERT INTO mailpost VALUES (29734,'717-842','','ɱ',' θ','','054');
INSERT INTO mailpost VALUES (29735,'717-842','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29736,'717-841','','ɱ',' žȸ','','054');
INSERT INTO mailpost VALUES (29737,'717-841','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29738,'717-842','','ɱ',' 縮','','054');
INSERT INTO mailpost VALUES (29739,'717-842','','ɱ',' 긮','','054');
INSERT INTO mailpost VALUES (29740,'717-842','','ɱ',' ξȸ','','054');
INSERT INTO mailpost VALUES (29741,'717-841','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29742,'717-840','','ɱ','','','054');
INSERT INTO mailpost VALUES (29743,'717-871','','ɱ','ٻ ̸','','054');
INSERT INTO mailpost VALUES (29744,'717-872','','ɱ','ٻ ','','054');
INSERT INTO mailpost VALUES (29745,'717-871','','ɱ','ٻ ','','054');
INSERT INTO mailpost VALUES (29746,'717-702','','ɱ','ٻ ٻֹ','','054');
INSERT INTO mailpost VALUES (29747,'717-872','','ɱ','ٻ ','','054');
INSERT INTO mailpost VALUES (29748,'717-873','','ɱ','ٻ 1','','054');
INSERT INTO mailpost VALUES (29749,'717-873','','ɱ','ٻ 2','','054');
INSERT INTO mailpost VALUES (29750,'717-871','','ɱ','ٻ 3','','054');
INSERT INTO mailpost VALUES (29751,'717-873','','ɱ','ٻ 4','','054');
INSERT INTO mailpost VALUES (29752,'717-873','','ɱ','ٻ ','','054');
INSERT INTO mailpost VALUES (29753,'717-872','','ɱ','ٻ ۰','','054');
INSERT INTO mailpost VALUES (29754,'717-871','','ɱ','ٻ ','','054');
INSERT INTO mailpost VALUES (29755,'717-871','','ɱ','ٻ и','','054');
INSERT INTO mailpost VALUES (29756,'717-873','','ɱ','ٻ ','','054');
INSERT INTO mailpost VALUES (29757,'717-873','','ɱ','ٻ ȣ̸','','054');
INSERT INTO mailpost VALUES (29758,'717-870','','ɱ','ٻ','','054');
INSERT INTO mailpost VALUES (29759,'717-861','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29760,'717-861','','ɱ',' 븮','','054');
INSERT INTO mailpost VALUES (29761,'717-862','','ɱ',' ݼ','','054');
INSERT INTO mailpost VALUES (29762,'717-861','','ɱ',' 鸮','','054');
INSERT INTO mailpost VALUES (29763,'717-862','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29764,'717-862','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29765,'717-862','','ɱ',' 踮','','054');
INSERT INTO mailpost VALUES (29766,'717-862','','ɱ',' ︮','','054');
INSERT INTO mailpost VALUES (29767,'717-861','','ɱ',' ۸','','054');
INSERT INTO mailpost VALUES (29768,'717-862','','ɱ',' ľϸ','','054');
INSERT INTO mailpost VALUES (29769,'717-860','','ɱ','','','054');
INSERT INTO mailpost VALUES (29770,'717-811','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29771,'717-811','','ɱ',' ź','','054');
INSERT INTO mailpost VALUES (29772,'717-812','','ɱ',' 긮','','054');
INSERT INTO mailpost VALUES (29773,'717-812','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29774,'717-811','','ɱ',' ︮','','054');
INSERT INTO mailpost VALUES (29775,'717-811','','ɱ',' 漺','','054');
INSERT INTO mailpost VALUES (29776,'717-811','','ɱ',' 踮','','054');
INSERT INTO mailpost VALUES (29777,'717-811','','ɱ',' ڰ','','054');
INSERT INTO mailpost VALUES (29778,'717-812','','ɱ',' θ','','054');
INSERT INTO mailpost VALUES (29779,'717-812','','ɱ',' 븮','','054');
INSERT INTO mailpost VALUES (29780,'717-811','','ɱ',' 븮','','054');
INSERT INTO mailpost VALUES (29781,'717-812','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29782,'717-812','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29783,'717-811','','ɱ',' Ҹ','','054');
INSERT INTO mailpost VALUES (29784,'717-810','','ɱ','','','054');
INSERT INTO mailpost VALUES (29785,'717-851','','ɱ','ָ ','','054');
INSERT INTO mailpost VALUES (29786,'717-851','','ɱ','ָ Ϳ','','054');
INSERT INTO mailpost VALUES (29787,'717-851','','ɱ','ָ ̸','','054');
INSERT INTO mailpost VALUES (29788,'717-852','','ɱ','ָ 긮','','054');
INSERT INTO mailpost VALUES (29789,'717-852','','ɱ','ָ 縮','','054');
INSERT INTO mailpost VALUES (29790,'717-852','','ɱ','ָ ָ','','054');
INSERT INTO mailpost VALUES (29791,'717-852','','ɱ','ָ ۸','','054');
INSERT INTO mailpost VALUES (29792,'717-853','','ɱ','ָ Ű','','054');
INSERT INTO mailpost VALUES (29793,'717-852','','ɱ','ָ ̸','','054');
INSERT INTO mailpost VALUES (29794,'717-853','','ɱ','ָ ȸ','','054');
INSERT INTO mailpost VALUES (29795,'717-853','','ɱ','ָ ȭ','','054');
INSERT INTO mailpost VALUES (29796,'717-851','','ɱ','ָ 븮','','054');
INSERT INTO mailpost VALUES (29797,'717-851','','ɱ','ָ ','','054');
INSERT INTO mailpost VALUES (29798,'717-853','','ɱ','ָ ','','054');
INSERT INTO mailpost VALUES (29799,'717-852','','ɱ','ָ ϰŸ','','054');
INSERT INTO mailpost VALUES (29800,'717-853','','ɱ','ָ հ','','054');
INSERT INTO mailpost VALUES (29801,'717-850','','ɱ','ָ','','054');
INSERT INTO mailpost VALUES (29802,'717-821','','ɱ',' ⸮','','054');
INSERT INTO mailpost VALUES (29803,'717-822','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29804,'717-822','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29805,'717-822','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29806,'717-821','','ɱ',' 긮','','054');
INSERT INTO mailpost VALUES (29807,'717-822','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29808,'717-822','','ɱ',' ̸','','054');
INSERT INTO mailpost VALUES (29809,'717-822','','ɱ',' Ӹ','','054');
INSERT INTO mailpost VALUES (29810,'717-822','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29811,'717-821','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29812,'717-821','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29813,'717-822','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29814,'717-821','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29815,'717-820','','ɱ','','','054');
INSERT INTO mailpost VALUES (29816,'717-831','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29817,'717-832','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29818,'717-832','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29819,'717-832','','ɱ',' Ű','','054');
INSERT INTO mailpost VALUES (29820,'717-832','','ɱ',' 긮','','054');
INSERT INTO mailpost VALUES (29821,'717-831','','ɱ',' 긮','','054');
INSERT INTO mailpost VALUES (29822,'717-832','','ɱ',' ','','054');
INSERT INTO mailpost VALUES (29823,'717-832','','ɱ',' Ȼ긮','','054');
INSERT INTO mailpost VALUES (29824,'717-831','','ɱ',' ȭϸ','','054');
INSERT INTO mailpost VALUES (29825,'717-830','','ɱ','','','054');
INSERT INTO mailpost VALUES (29826,'716-801','','',' ','','054');
INSERT INTO mailpost VALUES (29827,'716-701','','',' û','','054');
INSERT INTO mailpost VALUES (29828,'716-802','','',' ݱ','','054');
INSERT INTO mailpost VALUES (29829,'716-803','','',' ','','054');
INSERT INTO mailpost VALUES (29830,'716-803','','',' ϸ','','054');
INSERT INTO mailpost VALUES (29831,'716-803','','',' ︮','','054');
INSERT INTO mailpost VALUES (29832,'716-804','','',' θ','','054');
INSERT INTO mailpost VALUES (29833,'716-802','','',' ','','054');
INSERT INTO mailpost VALUES (29834,'716-802','','',' ','','054');
INSERT INTO mailpost VALUES (29835,'716-803','','',' ɸ','','054');
INSERT INTO mailpost VALUES (29836,'716-801','','',' ','','054');
INSERT INTO mailpost VALUES (29837,'716-804','','',' θ','','054');
INSERT INTO mailpost VALUES (29838,'716-802','','',' ','','054');
INSERT INTO mailpost VALUES (29839,'716-803','','',' ','','054');
INSERT INTO mailpost VALUES (29840,'716-803','','',' ܷ','','054');
INSERT INTO mailpost VALUES (29841,'716-801','','',' 븮','','054');
INSERT INTO mailpost VALUES (29842,'716-801','','',' ','','054');
INSERT INTO mailpost VALUES (29843,'716-801','','',' ϰ','','054');
INSERT INTO mailpost VALUES (29844,'716-800','','','','','054');
INSERT INTO mailpost VALUES (29845,'716-871','','','θ ϸ','','054');
INSERT INTO mailpost VALUES (29846,'716-872','','','θ 긮','','054');
INSERT INTO mailpost VALUES (29847,'716-872','','','θ ','','054');
INSERT INTO mailpost VALUES (29848,'716-871','','','θ 긮','','054');
INSERT INTO mailpost VALUES (29849,'716-872','','','θ ','','054');
INSERT INTO mailpost VALUES (29850,'716-872','','','θ ΰ','','054');
INSERT INTO mailpost VALUES (29851,'716-872','','','θ ','','054');
INSERT INTO mailpost VALUES (29852,'716-873','','','θ м1','','054');
INSERT INTO mailpost VALUES (29853,'716-871','','','θ м2','','054');
INSERT INTO mailpost VALUES (29854,'716-872','','','θ м3','','054');
INSERT INTO mailpost VALUES (29855,'716-873','','','θ м','','054');
INSERT INTO mailpost VALUES (29856,'716-871','','','θ оϸ','','054');
INSERT INTO mailpost VALUES (29857,'716-873','','','θ ȭϸ','','054');
INSERT INTO mailpost VALUES (29858,'716-873','','','θ ȭ','','054');
INSERT INTO mailpost VALUES (29859,'716-870','','','θ','','054');
INSERT INTO mailpost VALUES (29860,'716-831','','','ΰ ȣ','','054');
INSERT INTO mailpost VALUES (29861,'716-832','','','ΰ 긮','','054');
INSERT INTO mailpost VALUES (29862,'716-831','','','ΰ ','','054');
INSERT INTO mailpost VALUES (29863,'716-832','','','ΰ 긮','','054');
INSERT INTO mailpost VALUES (29864,'716-833','','','ΰ 긮','','054');
INSERT INTO mailpost VALUES (29865,'716-833','','','ΰ ȭ','','054');
INSERT INTO mailpost VALUES (29866,'716-833','','','ΰ â','','054');
INSERT INTO mailpost VALUES (29867,'716-831','','','ΰ 긮','','054');
INSERT INTO mailpost VALUES (29868,'716-830','','','ΰ','','054');
INSERT INTO mailpost VALUES (29869,'716-851','','','꼺 ϸ','','054');
INSERT INTO mailpost VALUES (29870,'716-851','','','꼺 и','','054');
INSERT INTO mailpost VALUES (29871,'716-851','','','꼺 ','','054');
INSERT INTO mailpost VALUES (29872,'716-851','','','꼺 긮','','054');
INSERT INTO mailpost VALUES (29873,'716-852','','','꼺 긮','','054');
INSERT INTO mailpost VALUES (29874,'716-852','','','꼺 ȭ','','054');
INSERT INTO mailpost VALUES (29875,'716-852','','','꼺 ȭ','','054');
INSERT INTO mailpost VALUES (29876,'716-850','','','꼺','','054');
INSERT INTO mailpost VALUES (29877,'716-811','','','Һ Ǹ','','054');
INSERT INTO mailpost VALUES (29878,'716-812','','','Һ ޻긮','','054');
INSERT INTO mailpost VALUES (29879,'716-813','','','Һ 긮','','054');
INSERT INTO mailpost VALUES (29880,'716-812','','','Һ ','','054');
INSERT INTO mailpost VALUES (29881,'716-812','','','Һ ','','054');
INSERT INTO mailpost VALUES (29882,'716-811','','','Һ Ҹ','','054');
INSERT INTO mailpost VALUES (29883,'716-811','','','Һ Ȳ','','054');
INSERT INTO mailpost VALUES (29884,'716-812','','','Һ 縮','','054');
INSERT INTO mailpost VALUES (29885,'716-813','','','Һ ','','054');
INSERT INTO mailpost VALUES (29886,'716-813','','','Һ 渮','','054');
INSERT INTO mailpost VALUES (29887,'716-811','','','Һ ۿ1','','054');
INSERT INTO mailpost VALUES (29888,'716-813','','','Һ ۿ2','','054');
INSERT INTO mailpost VALUES (29889,'716-811','','','Һ ۿ','','054');
INSERT INTO mailpost VALUES (29890,'716-813','','','Һ Ű踮','','054');
INSERT INTO mailpost VALUES (29891,'716-812','','','Һ 1','','054');
INSERT INTO mailpost VALUES (29892,'716-811','','','Һ 2','','054');
INSERT INTO mailpost VALUES (29893,'716-812','','','Һ 3','','054');
INSERT INTO mailpost VALUES (29894,'716-812','','','Һ 4','','054');
INSERT INTO mailpost VALUES (29895,'716-812','','','Һ ','','054');
INSERT INTO mailpost VALUES (29896,'716-813','','','Һ ȣ','','054');
INSERT INTO mailpost VALUES (29897,'716-810','','','Һ','','054');
INSERT INTO mailpost VALUES (29898,'716-841','','','캸 ȣ','','054');
INSERT INTO mailpost VALUES (29899,'716-841','','','캸 ޻긮','','054');
INSERT INTO mailpost VALUES (29900,'716-842','','','캸 κϸ','','054');
INSERT INTO mailpost VALUES (29901,'716-843','','','캸 긮','','054');
INSERT INTO mailpost VALUES (29902,'716-843','','','캸 ','','054');
INSERT INTO mailpost VALUES (29903,'716-843','','','캸 ̼','','054');
INSERT INTO mailpost VALUES (29904,'716-841','','','캸 긮','','054');
INSERT INTO mailpost VALUES (29905,'716-842','','','캸 ','','054');
INSERT INTO mailpost VALUES (29906,'716-842','','','캸 ȭ','','054');
INSERT INTO mailpost VALUES (29907,'716-840','','','캸','','054');
INSERT INTO mailpost VALUES (29908,'716-861','','',' ݾ縮','','054');
INSERT INTO mailpost VALUES (29909,'716-861','','',' ż','','054');
INSERT INTO mailpost VALUES (29910,'716-862','','',' ϸ','','054');
INSERT INTO mailpost VALUES (29911,'716-862','','',' ','','054');
INSERT INTO mailpost VALUES (29912,'716-862','','',' Ŵ','','054');
INSERT INTO mailpost VALUES (29913,'716-861','','',' 踮','','054');
INSERT INTO mailpost VALUES (29914,'716-861','','',' 긮','','054');
INSERT INTO mailpost VALUES (29915,'716-863','','',' ','','054');
INSERT INTO mailpost VALUES (29916,'716-862','','',' ','','054');
INSERT INTO mailpost VALUES (29917,'716-861','','',' ȣ','','054');
INSERT INTO mailpost VALUES (29918,'716-862','','',' ','','054');
INSERT INTO mailpost VALUES (29919,'716-860','','','','','054');
INSERT INTO mailpost VALUES (29920,'716-821','','','ȿɸ ŸŸ','','054');
INSERT INTO mailpost VALUES (29921,'716-822','','','ȿɸ ','','054');
INSERT INTO mailpost VALUES (29922,'716-821','','','ȿɸ ݸŸ','','054');
INSERT INTO mailpost VALUES (29923,'716-823','','','ȿɸ ','','054');
INSERT INTO mailpost VALUES (29924,'716-823','','','ȿɸ ฮ','','054');
INSERT INTO mailpost VALUES (29925,'716-821','','','ȿɸ ø','','054');
INSERT INTO mailpost VALUES (29926,'716-822','','','ȿɸ Ű','','054');
INSERT INTO mailpost VALUES (29927,'716-823','','','ȿɸ ','','054');
INSERT INTO mailpost VALUES (29928,'716-823','','','ȿɸ ҷθ','','054');
INSERT INTO mailpost VALUES (29929,'716-823','','','ȿɸ ','','054');
INSERT INTO mailpost VALUES (29930,'716-823','','','ȿɸ õ','','054');
INSERT INTO mailpost VALUES (29931,'716-822','','','ȿɸ 屺','','054');
INSERT INTO mailpost VALUES (29932,'716-822','','','ȿɸ ⸮','','054');
INSERT INTO mailpost VALUES (29933,'716-821','','','ȿɸ ߱1','','054');
INSERT INTO mailpost VALUES (29934,'716-823','','','ȿɸ ߱2','','054');
INSERT INTO mailpost VALUES (29935,'716-821','','','ȿɸ ߱','','054');
INSERT INTO mailpost VALUES (29936,'716-821','','','ȿɸ ȭ踮','','054');
INSERT INTO mailpost VALUES (29937,'716-820','','','ȿɸ','','054');
INSERT INTO mailpost VALUES (29938,'755-801','','ȭ','ȭ 1','','054');
INSERT INTO mailpost VALUES (29939,'755-802','','ȭ','ȭ 2','','054');
INSERT INTO mailpost VALUES (29940,'755-801','','ȭ','ȭ 3','','054');
INSERT INTO mailpost VALUES (29941,'755-801','','ȭ','ȭ ̸','','054');
INSERT INTO mailpost VALUES (29942,'755-803','','ȭ','ȭ ̸','','054');
INSERT INTO mailpost VALUES (29943,'755-803','','ȭ','ȭ ܸ','','054');
INSERT INTO mailpost VALUES (29944,'755-801','','ȭ','ȭ 踮','','054');
INSERT INTO mailpost VALUES (29945,'755-802','','ȭ','ȭ ','','054');
INSERT INTO mailpost VALUES (29946,'755-801','','ȭ','ȭ ','','054');
INSERT INTO mailpost VALUES (29947,'755-802','','ȭ','ȭ 1','','054');
INSERT INTO mailpost VALUES (29948,'755-804','','ȭ','ȭ 2','','054');
INSERT INTO mailpost VALUES (29949,'755-802','','ȭ','ȭ ','','054');
INSERT INTO mailpost VALUES (29950,'755-805','','ȭ','ȭ 1','','054');
INSERT INTO mailpost VALUES (29951,'755-805','','ȭ','ȭ 2','','054');
INSERT INTO mailpost VALUES (29952,'755-806','','ȭ','ȭ 3','','054');
INSERT INTO mailpost VALUES (29953,'755-806','','ȭ','ȭ 4','','054');
INSERT INTO mailpost VALUES (29954,'755-805','','ȭ','ȭ ','','054');
INSERT INTO mailpost VALUES (29955,'755-804','','ȭ','ȭ 1','','054');
INSERT INTO mailpost VALUES (29956,'755-806','','ȭ','ȭ 2','','054');
INSERT INTO mailpost VALUES (29957,'755-804','','ȭ','ȭ 3','','054');
INSERT INTO mailpost VALUES (29958,'755-804','','ȭ','ȭ ','','054');
INSERT INTO mailpost VALUES (29959,'755-804','','ȭ','ȭ ȭõ','','054');
INSERT INTO mailpost VALUES (29960,'755-800','','ȭ','ȭ','','054');
INSERT INTO mailpost VALUES (29961,'755-861','','ȭ','ȣ ','','054');
INSERT INTO mailpost VALUES (29962,'755-862','','ȭ','ȣ 踮','','054');
INSERT INTO mailpost VALUES (29963,'755-863','','ȭ','ȣ â','','054');
INSERT INTO mailpost VALUES (29964,'755-862','','ȭ','ȣ õ1','','054');
INSERT INTO mailpost VALUES (29965,'755-864','','ȭ','ȣ õ2','','054');
INSERT INTO mailpost VALUES (29966,'755-864','','ȭ','ȣ õ3','','054');
INSERT INTO mailpost VALUES (29967,'755-862','','ȭ','ȣ õ4','','054');
INSERT INTO mailpost VALUES (29968,'755-862','','ȭ','ȣ õ','','054');
INSERT INTO mailpost VALUES (29969,'755-863','','ȭ','ȣ ϰ','','054');
INSERT INTO mailpost VALUES (29970,'755-864','','ȭ','ȣ ﵿ','','054');
INSERT INTO mailpost VALUES (29971,'755-861','','ȭ','ȣ ','','054');
INSERT INTO mailpost VALUES (29972,'755-862','','ȭ','ȣ ǳȣ1','','054');
INSERT INTO mailpost VALUES (29973,'755-861','','ȭ','ȣ ǳȣ2','','054');
INSERT INTO mailpost VALUES (29974,'755-862','','ȭ','ȣ ǳȣ','','054');
INSERT INTO mailpost VALUES (29975,'755-860','','ȭ','ȣ','','054');
INSERT INTO mailpost VALUES (29976,'755-821','','ȭ','߸ ','','054');
INSERT INTO mailpost VALUES (29977,'755-822','','ȭ','߸ ܸ','','054');
INSERT INTO mailpost VALUES (29978,'755-823','','ȭ','߸ ι','','054');
INSERT INTO mailpost VALUES (29979,'755-821','','ȭ','߸ ','','054');
INSERT INTO mailpost VALUES (29980,'755-823','','ȭ','߸ ĸ','','054');
INSERT INTO mailpost VALUES (29981,'755-823','','ȭ','߸ е','','054');
INSERT INTO mailpost VALUES (29982,'755-822','','ȭ','߸ 1','','054');
INSERT INTO mailpost VALUES (29983,'755-821','','ȭ','߸ 2','','054');
INSERT INTO mailpost VALUES (29984,'755-822','','ȭ','߸ 3','','054');
INSERT INTO mailpost VALUES (29985,'755-824','','ȭ','߸ 4','','054');
INSERT INTO mailpost VALUES (29986,'755-822','','ȭ','߸ ϸ','','054');
INSERT INTO mailpost VALUES (29987,'755-824','','ȭ','߸ ','','054');
INSERT INTO mailpost VALUES (29988,'755-820','','ȭ','߸','','054');
INSERT INTO mailpost VALUES (29989,'755-831','','ȭ',' 긮','','054');
INSERT INTO mailpost VALUES (29990,'755-832','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (29991,'755-832','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (29992,'755-833','','ȭ',' õ','','054');
INSERT INTO mailpost VALUES (29993,'755-831','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (29994,'755-833','','ȭ',' ô','','054');
INSERT INTO mailpost VALUES (29995,'755-832','','ȭ',' ǳ','','054');
INSERT INTO mailpost VALUES (29996,'755-830','','ȭ','','','054');
INSERT INTO mailpost VALUES (29997,'755-851','','ȭ',' ݺ','','054');
INSERT INTO mailpost VALUES (29998,'755-852','','ȭ',' 縮','','054');
INSERT INTO mailpost VALUES (29999,'755-851','','ȭ',' 1','','054');
INSERT INTO mailpost VALUES (30000,'755-853','','ȭ',' 2','','054');
INSERT INTO mailpost VALUES (30001,'755-851','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30002,'755-853','','ȭ',' 縮','','054');
INSERT INTO mailpost VALUES (30003,'755-851','','ȭ',' ܻ︮','','054');
INSERT INTO mailpost VALUES (30004,'755-852','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30005,'755-852','','ȭ',' â','','054');
INSERT INTO mailpost VALUES (30006,'755-850','','ȭ','','','054');
INSERT INTO mailpost VALUES (30007,'755-811','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30008,'755-812','','ȭ',' õ','','054');
INSERT INTO mailpost VALUES (30009,'755-812','','ȭ',' ̸','','054');
INSERT INTO mailpost VALUES (30010,'755-811','','ȭ',' Ÿ','','054');
INSERT INTO mailpost VALUES (30011,'755-813','','ȭ',' Ŷ','','054');
INSERT INTO mailpost VALUES (30012,'755-812','','ȭ',' 踮','','054');
INSERT INTO mailpost VALUES (30013,'755-813','','ȭ',' ϸ','','054');
INSERT INTO mailpost VALUES (30014,'755-811','','ȭ',' ϴ','','054');
INSERT INTO mailpost VALUES (30015,'755-810','','ȭ','','','054');
INSERT INTO mailpost VALUES (30016,'755-891','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30017,'755-892','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30018,'755-893','','ȭ',' ºθ','','054');
INSERT INTO mailpost VALUES (30019,'755-890','','ȭ','','','054');
INSERT INTO mailpost VALUES (30020,'755-881','','ȭ','õ ','','054');
INSERT INTO mailpost VALUES (30021,'755-882','','ȭ','õ ȸ渮','','054');
INSERT INTO mailpost VALUES (30022,'755-883','','ȭ','õ ','','054');
INSERT INTO mailpost VALUES (30023,'755-884','','ȭ','õ õ1','','054');
INSERT INTO mailpost VALUES (30024,'755-885','','ȭ','õ õ2','','054');
INSERT INTO mailpost VALUES (30025,'755-882','','ȭ','õ õ3','','054');
INSERT INTO mailpost VALUES (30026,'755-885','','ȭ','õ õ4','','054');
INSERT INTO mailpost VALUES (30027,'755-882','','ȭ','õ õ5','','054');
INSERT INTO mailpost VALUES (30028,'755-884','','ȭ','õ õ','','054');
INSERT INTO mailpost VALUES (30029,'755-886','','ȭ','õ õ','','054');
INSERT INTO mailpost VALUES (30030,'755-886','','ȭ','õ ӱ1','','054');
INSERT INTO mailpost VALUES (30031,'755-886','','ȭ','õ ӱ2','','054');
INSERT INTO mailpost VALUES (30032,'755-883','','ȭ','õ ӱ3','','054');
INSERT INTO mailpost VALUES (30033,'755-886','','ȭ','õ ӱ⸮','','054');
INSERT INTO mailpost VALUES (30034,'755-881','','ȭ','õ 1','','054');
INSERT INTO mailpost VALUES (30035,'755-884','','ȭ','õ 2','','054');
INSERT INTO mailpost VALUES (30036,'755-884','','ȭ','õ 3','','054');
INSERT INTO mailpost VALUES (30037,'755-885','','ȭ','õ 4','','054');
INSERT INTO mailpost VALUES (30038,'755-881','','ȭ','õ ','','054');
INSERT INTO mailpost VALUES (30039,'755-880','','ȭ','õ','','054');
INSERT INTO mailpost VALUES (30040,'755-871','','ȭ',' 긮','','054');
INSERT INTO mailpost VALUES (30041,'755-872','','ȭ',' 鸮','','054');
INSERT INTO mailpost VALUES (30042,'755-873','','ȭ',' 鸮','','054');
INSERT INTO mailpost VALUES (30043,'755-874','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30044,'755-874','','ȭ',' 1','','054');
INSERT INTO mailpost VALUES (30045,'755-872','','ȭ',' 2','','054');
INSERT INTO mailpost VALUES (30046,'755-872','','ȭ',' 3','','054');
INSERT INTO mailpost VALUES (30047,'755-874','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30048,'755-870','','ȭ','','','054');
INSERT INTO mailpost VALUES (30049,'755-841','','ȭ',' ɸ','','054');
INSERT INTO mailpost VALUES (30050,'755-842','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30051,'755-843','','ȭ',' 1','','054');
INSERT INTO mailpost VALUES (30052,'755-843','','ȭ',' 2','','054');
INSERT INTO mailpost VALUES (30053,'755-843','','ȭ',' 3','','054');
INSERT INTO mailpost VALUES (30054,'755-841','','ȭ',' 4','','054');
INSERT INTO mailpost VALUES (30055,'755-843','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30056,'755-844','','ȭ',' ','','054');
INSERT INTO mailpost VALUES (30057,'755-845','','ȭ',' ҷθ','','054');
INSERT INTO mailpost VALUES (30058,'755-844','','ȭ',' ִ縮','','054');
INSERT INTO mailpost VALUES (30059,'755-846','','ȭ',' 챸ġ','','054');
INSERT INTO mailpost VALUES (30060,'755-847','','ȭ',' Ǿ1','','054');
INSERT INTO mailpost VALUES (30061,'755-847','','ȭ',' Ǿ2','','054');
INSERT INTO mailpost VALUES (30062,'755-842','','ȭ',' Ǿ3','','054');
INSERT INTO mailpost VALUES (30063,'755-845','','ȭ',' Ǿ4','','054');
INSERT INTO mailpost VALUES (30064,'755-847','','ȭ',' Ǿ縮','','054');
INSERT INTO mailpost VALUES (30065,'755-842','','ȭ',' л긮','','054');
INSERT INTO mailpost VALUES (30066,'755-840','','ȭ','','','054');
INSERT INTO mailpost VALUES (30067,'719-801','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30068,'719-802','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30069,'719-802','','ֱ',' 3','','054');
INSERT INTO mailpost VALUES (30070,'719-802','','ֱ',' 4','','054');
INSERT INTO mailpost VALUES (30071,'719-802','','ֱ',' 5','','054');
INSERT INTO mailpost VALUES (30072,'719-802','','ֱ',' 6','','054');
INSERT INTO mailpost VALUES (30073,'719-802','','ֱ',' 7','','054');
INSERT INTO mailpost VALUES (30074,'719-802','','ֱ',' 8','','054');
INSERT INTO mailpost VALUES (30075,'719-801','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30076,'719-803','','ֱ',' ݻ긮','','054');
INSERT INTO mailpost VALUES (30077,'719-804','','ֱ',' Ȳ','','054');
INSERT INTO mailpost VALUES (30078,'719-804','','ֱ',' ︮','','054');
INSERT INTO mailpost VALUES (30079,'719-803','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30080,'719-804','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30081,'719-803','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30082,'719-804','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30083,'719-804','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30084,'719-804','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30085,'719-804','','ֱ',' 3','','054');
INSERT INTO mailpost VALUES (30086,'719-804','','ֱ',' 4','','054');
INSERT INTO mailpost VALUES (30087,'719-801','','ֱ',' 5','','054');
INSERT INTO mailpost VALUES (30088,'719-804','','ֱ',' 6','','054');
INSERT INTO mailpost VALUES (30089,'719-804','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30090,'719-801','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30091,'719-803','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30092,'719-803','','ֱ',' 3','','054');
INSERT INTO mailpost VALUES (30093,'719-801','','ֱ',' 4','','054');
INSERT INTO mailpost VALUES (30094,'719-801','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30095,'719-803','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30096,'719-803','','ֱ',' л긮','','054');
INSERT INTO mailpost VALUES (30097,'719-800','','ֱ','','','054');
INSERT INTO mailpost VALUES (30098,'719-881','','ֱ','õ ݺ','','054');
INSERT INTO mailpost VALUES (30099,'719-882','','ֱ','õ ','','054');
INSERT INTO mailpost VALUES (30100,'719-882','','ֱ','õ ','','054');
INSERT INTO mailpost VALUES (30101,'719-882','','ֱ','õ ','','054');
INSERT INTO mailpost VALUES (30102,'719-881','','ֱ','õ Ű踮','','054');
INSERT INTO mailpost VALUES (30103,'719-881','','ֱ','õ 縮','','054');
INSERT INTO mailpost VALUES (30104,'719-883','','ֱ','õ ߻긮','','054');
INSERT INTO mailpost VALUES (30105,'719-883','','ֱ','õ âõ','','054');
INSERT INTO mailpost VALUES (30106,'719-882','','ֱ','õ ȭ׸','','054');
INSERT INTO mailpost VALUES (30107,'719-880','','ֱ','õ','','054');
INSERT INTO mailpost VALUES (30108,'719-871','','ֱ','ݼ 긮','','054');
INSERT INTO mailpost VALUES (30109,'719-871','','ֱ','ݼ õ','','054');
INSERT INTO mailpost VALUES (30110,'719-872','','ֱ','ݼ и','','054');
INSERT INTO mailpost VALUES (30111,'719-872','','ֱ','ݼ θ','','054');
INSERT INTO mailpost VALUES (30112,'719-872','','ֱ','ݼ ','','054');
INSERT INTO mailpost VALUES (30113,'719-872','','ֱ','ݼ õ','','054');
INSERT INTO mailpost VALUES (30114,'719-871','','ֱ','ݼ 1','','054');
INSERT INTO mailpost VALUES (30115,'719-872','','ֱ','ݼ 2','','054');
INSERT INTO mailpost VALUES (30116,'719-871','','ֱ','ݼ ','','054');
INSERT INTO mailpost VALUES (30117,'719-870','','ֱ','ݼ','','054');
INSERT INTO mailpost VALUES (30118,'719-861','','ֱ','밡 ݻ긮','','054');
INSERT INTO mailpost VALUES (30119,'719-861','','ֱ','밡 õ','','054');
INSERT INTO mailpost VALUES (30120,'719-861','','ֱ','밡 ','','054');
INSERT INTO mailpost VALUES (30121,'719-862','','ֱ','밡 ø','','054');
INSERT INTO mailpost VALUES (30122,'719-862','','ֱ','밡 ','','054');
INSERT INTO mailpost VALUES (30123,'719-861','','ֱ','밡 ȭ','','054');
INSERT INTO mailpost VALUES (30124,'719-863','','ֱ','밡 ︮','','054');
INSERT INTO mailpost VALUES (30125,'719-863','','ֱ','밡 ĥ','','054');
INSERT INTO mailpost VALUES (30126,'719-862','','ֱ','밡 긮','','054');
INSERT INTO mailpost VALUES (30127,'719-860','','ֱ','밡','','054');
INSERT INTO mailpost VALUES (30128,'719-821','','ֱ',' ϸ','','054');
INSERT INTO mailpost VALUES (30129,'719-822','','ֱ',' ż','','054');
INSERT INTO mailpost VALUES (30130,'719-821','','ֱ',' 踮','','054');
INSERT INTO mailpost VALUES (30131,'719-823','','ֱ',' и','','054');
INSERT INTO mailpost VALUES (30132,'719-822','','ֱ',' ̸','','054');
INSERT INTO mailpost VALUES (30133,'719-823','','ֱ',' ܱ⸮','','054');
INSERT INTO mailpost VALUES (30134,'719-823','','ֱ',' ϸ','','054');
INSERT INTO mailpost VALUES (30135,'719-821','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30136,'719-821','','ֱ',' ڻ긮','','054');
INSERT INTO mailpost VALUES (30137,'719-820','','ֱ','','','054');
INSERT INTO mailpost VALUES (30138,'719-831','','ֱ',' ȭ','','054');
INSERT INTO mailpost VALUES (30139,'719-832','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30140,'719-833','','ֱ',' ︮','','054');
INSERT INTO mailpost VALUES (30141,'719-831','','ֱ',' ϸ','','054');
INSERT INTO mailpost VALUES (30142,'719-831','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30143,'719-834','','ֱ',' 渮','','054');
INSERT INTO mailpost VALUES (30144,'719-832','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30145,'719-834','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30146,'719-832','','ֱ',' и','','054');
INSERT INTO mailpost VALUES (30147,'719-834','','ֱ',' źθ','','054');
INSERT INTO mailpost VALUES (30148,'719-834','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30149,'719-833','','ֱ',' Ÿ','','054');
INSERT INTO mailpost VALUES (30150,'719-831','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30151,'719-831','','ֱ',' и','','054');
INSERT INTO mailpost VALUES (30152,'719-831','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30153,'719-834','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30154,'719-831','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30155,'719-830','','ֱ','','','054');
INSERT INTO mailpost VALUES (30156,'719-891','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30157,'719-891','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30158,'719-892','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30159,'719-891','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30160,'719-893','','ֱ',' 縮','','054');
INSERT INTO mailpost VALUES (30161,'719-894','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30162,'719-893','','ֱ',' ۰踮','','054');
INSERT INTO mailpost VALUES (30163,'719-894','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30164,'719-893','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30165,'719-893','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30166,'719-892','','ֱ',' ĸ','','054');
INSERT INTO mailpost VALUES (30167,'719-894','','ֱ',' õ','','054');
INSERT INTO mailpost VALUES (30168,'719-891','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30169,'719-894','','ֱ',' ۸','','054');
INSERT INTO mailpost VALUES (30170,'719-890','','ֱ','','','054');
INSERT INTO mailpost VALUES (30171,'719-841','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30172,'719-842','','ֱ','ϸ 긮','','054');
INSERT INTO mailpost VALUES (30173,'719-843','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30174,'719-843','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30175,'719-844','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30176,'719-841','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30177,'719-842','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30178,'719-843','','ֱ','ϸ 1','','054');
INSERT INTO mailpost VALUES (30179,'719-843','','ֱ','ϸ 2','','054');
INSERT INTO mailpost VALUES (30180,'719-841','','ֱ','ϸ 3','','054');
INSERT INTO mailpost VALUES (30181,'719-843','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30182,'719-844','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30183,'719-843','','ֱ','ϸ Ÿ','','054');
INSERT INTO mailpost VALUES (30184,'719-842','','ֱ','ϸ 1','','054');
INSERT INTO mailpost VALUES (30185,'719-841','','ֱ','ϸ 2','','054');
INSERT INTO mailpost VALUES (30186,'719-842','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30187,'719-844','','ֱ','ϸ ۸','','054');
INSERT INTO mailpost VALUES (30188,'719-844','','ֱ','ϸ 踮','','054');
INSERT INTO mailpost VALUES (30189,'719-844','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30190,'719-842','','ֱ','ϸ 긮','','054');
INSERT INTO mailpost VALUES (30191,'719-843','','ֱ','ϸ ','','054');
INSERT INTO mailpost VALUES (30192,'719-841','','ֱ','ϸ ߰Ÿ','','054');
INSERT INTO mailpost VALUES (30193,'719-840','','ֱ','ϸ','','054');
INSERT INTO mailpost VALUES (30194,'719-851','','ֱ','׸ 긮','','054');
INSERT INTO mailpost VALUES (30195,'719-852','','ֱ','׸ ϸ','','054');
INSERT INTO mailpost VALUES (30196,'719-852','','ֱ','׸ ׸','','054');
INSERT INTO mailpost VALUES (30197,'719-851','','ֱ','׸ 1','','054');
INSERT INTO mailpost VALUES (30198,'719-852','','ֱ','׸ 2','','054');
INSERT INTO mailpost VALUES (30199,'719-851','','ֱ','׸ 3','','054');
INSERT INTO mailpost VALUES (30200,'719-851','','ֱ','׸ 4','','054');
INSERT INTO mailpost VALUES (30201,'719-851','','ֱ','׸ 5','','054');
INSERT INTO mailpost VALUES (30202,'719-851','','ֱ','׸ ','','054');
INSERT INTO mailpost VALUES (30203,'719-852','','ֱ','׸ 밢','','054');
INSERT INTO mailpost VALUES (30204,'719-851','','ֱ','׸ ','','054');
INSERT INTO mailpost VALUES (30205,'719-853','','ֱ','׸ ̸','','054');
INSERT INTO mailpost VALUES (30206,'719-853','','ֱ','׸ 긮','','054');
INSERT INTO mailpost VALUES (30207,'719-853','','ֱ','׸ 渮','','054');
INSERT INTO mailpost VALUES (30208,'719-850','','ֱ','׸','','054');
INSERT INTO mailpost VALUES (30209,'719-811','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30210,'719-812','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30211,'719-812','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30212,'719-813','','ֱ',' 3','','054');
INSERT INTO mailpost VALUES (30213,'719-812','','ֱ',' 4','','054');
INSERT INTO mailpost VALUES (30214,'719-812','','ֱ',' 帮','','054');
INSERT INTO mailpost VALUES (30215,'719-811','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30216,'719-813','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30217,'719-811','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30218,'719-814','','ֱ',' Ҽ','','054');
INSERT INTO mailpost VALUES (30219,'719-811','','ֱ',' 긮','','054');
INSERT INTO mailpost VALUES (30220,'719-814','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30221,'719-813','','ֱ',' 뼺','','054');
INSERT INTO mailpost VALUES (30222,'719-811','','ֱ',' 1','','054');
INSERT INTO mailpost VALUES (30223,'719-814','','ֱ',' 2','','054');
INSERT INTO mailpost VALUES (30224,'719-811','','ֱ',' ','','054');
INSERT INTO mailpost VALUES (30225,'719-812','','ֱ',' ھ縮','','054');
INSERT INTO mailpost VALUES (30226,'719-813','','ֱ',' ĥ','','054');
INSERT INTO mailpost VALUES (30227,'719-810','','ֱ','','','054');
INSERT INTO mailpost VALUES (30228,'766-801','','',' ̸','','054');
INSERT INTO mailpost VALUES (30229,'766-805','','',' 긮','','054');
INSERT INTO mailpost VALUES (30230,'766-801','','',' 1','','054');
INSERT INTO mailpost VALUES (30231,'766-802','','',' 2','','054');
INSERT INTO mailpost VALUES (30232,'766-802','','',' 3','','054');
INSERT INTO mailpost VALUES (30233,'766-801','','',' ','','054');
INSERT INTO mailpost VALUES (30234,'766-803','','',' 빰','','054');
INSERT INTO mailpost VALUES (30235,'766-805','','',' θ','','054');
INSERT INTO mailpost VALUES (30236,'766-803','','',' ź','','054');
INSERT INTO mailpost VALUES (30237,'766-804','','',' 1','','054');
INSERT INTO mailpost VALUES (30238,'766-803','','',' 2','','054');
INSERT INTO mailpost VALUES (30239,'766-804','','',' ','','054');
INSERT INTO mailpost VALUES (30240,'766-804','','',' ','','054');
INSERT INTO mailpost VALUES (30241,'766-803','','',' 踮','','054');
INSERT INTO mailpost VALUES (30242,'766-803','','',' ','','054');
INSERT INTO mailpost VALUES (30243,'766-803','','',' ','','054');
INSERT INTO mailpost VALUES (30244,'766-805','','',' ','','054');
INSERT INTO mailpost VALUES (30245,'766-805','','',' â','','054');
INSERT INTO mailpost VALUES (30246,'766-801','','',' õ','','054');
INSERT INTO mailpost VALUES (30247,'766-801','','',' ȭ','','054');
INSERT INTO mailpost VALUES (30248,'766-805','','',' ȭ','','054');
INSERT INTO mailpost VALUES (30249,'766-804','','',' ȭõ','','054');
INSERT INTO mailpost VALUES (30250,'766-800','','','','','054');
INSERT INTO mailpost VALUES (30251,'766-821','','',' ','','054');
INSERT INTO mailpost VALUES (30252,'766-822','','',' ','','054');
INSERT INTO mailpost VALUES (30253,'766-822','','',' ȣ1','','054');
INSERT INTO mailpost VALUES (30254,'766-822','','',' ȣ2','','054');
INSERT INTO mailpost VALUES (30255,'766-823','','',' ȣ3','','054');
INSERT INTO mailpost VALUES (30256,'766-822','','',' ȣ','','054');
INSERT INTO mailpost VALUES (30257,'766-824','','',' 縮','','054');
INSERT INTO mailpost VALUES (30258,'766-821','','',' ','','054');
INSERT INTO mailpost VALUES (30259,'766-823','','',' ҿ','','054');
INSERT INTO mailpost VALUES (30260,'766-823','','',' 1','','054');
INSERT INTO mailpost VALUES (30261,'766-823','','',' 2','','054');
INSERT INTO mailpost VALUES (30262,'766-824','','',' 3','','054');
INSERT INTO mailpost VALUES (30263,'766-823','','',' ','','054');
INSERT INTO mailpost VALUES (30264,'766-821','','',' ','','054');
INSERT INTO mailpost VALUES (30265,'766-822','','',' ','','054');
INSERT INTO mailpost VALUES (30266,'766-824','','',' ȭ','','054');
INSERT INTO mailpost VALUES (30267,'766-820','','','','','054');
INSERT INTO mailpost VALUES (30268,'766-841','','',' 踮','','054');
INSERT INTO mailpost VALUES (30269,'766-841','','',' ','','054');
INSERT INTO mailpost VALUES (30270,'766-841','','',' ȣ','','054');
INSERT INTO mailpost VALUES (30271,'766-842','','',' õ','','054');
INSERT INTO mailpost VALUES (30272,'766-842','','',' ','','054');
INSERT INTO mailpost VALUES (30273,'766-843','','',' ΰ渮','','054');
INSERT INTO mailpost VALUES (30274,'766-843','','',' ︮','','054');
INSERT INTO mailpost VALUES (30275,'766-842','','',' ϸ','','054');
INSERT INTO mailpost VALUES (30276,'766-843','','',' 缺','','054');
INSERT INTO mailpost VALUES (30277,'766-841','','',' ','','054');
INSERT INTO mailpost VALUES (30278,'766-843','','',' ô','','054');
INSERT INTO mailpost VALUES (30279,'766-842','','',' 縮','','054');
INSERT INTO mailpost VALUES (30280,'766-842','','',' ϸ','','054');
INSERT INTO mailpost VALUES (30281,'766-841','','',' ȭ','','054');
INSERT INTO mailpost VALUES (30282,'766-843','','',' ȸ','','054');
INSERT INTO mailpost VALUES (30283,'766-840','','','','','054');
INSERT INTO mailpost VALUES (30284,'766-881','','','޻ ','','054');
INSERT INTO mailpost VALUES (30285,'766-881','','','޻ 긮','','054');
INSERT INTO mailpost VALUES (30286,'766-882','','','޻ ϸ','','054');
INSERT INTO mailpost VALUES (30287,'766-881','','','޻ 긮','','054');
INSERT INTO mailpost VALUES (30288,'766-882','','','޻ 踮','','054');
INSERT INTO mailpost VALUES (30289,'766-882','','','޻ 긮','','054');
INSERT INTO mailpost VALUES (30290,'766-881','','','޻ ','','054');
INSERT INTO mailpost VALUES (30291,'766-881','','','޻ ','','054');
INSERT INTO mailpost VALUES (30292,'766-881','','','޻ ΰ','','054');
INSERT INTO mailpost VALUES (30293,'766-882','','','޻ ','','054');
INSERT INTO mailpost VALUES (30294,'766-881','','','޻ 1','','054');
INSERT INTO mailpost VALUES (30295,'766-882','','','޻ 2','','054');
INSERT INTO mailpost VALUES (30296,'766-882','','','޻ 3','','054');
INSERT INTO mailpost VALUES (30297,'766-881','','','޻ ⸮','','054');
INSERT INTO mailpost VALUES (30298,'766-880','','','޻','','054');
INSERT INTO mailpost VALUES (30299,'766-851','','',' ','','054');
INSERT INTO mailpost VALUES (30300,'766-852','','',' Ź','','054');
INSERT INTO mailpost VALUES (30301,'766-853','','',' ݰ','','054');
INSERT INTO mailpost VALUES (30302,'766-851','','',' õ','','054');
INSERT INTO mailpost VALUES (30303,'766-853','','',' 鼮','','054');
INSERT INTO mailpost VALUES (30304,'766-853','','',' ','','054');
INSERT INTO mailpost VALUES (30305,'766-851','','',' õ','','054');
INSERT INTO mailpost VALUES (30306,'766-853','','',' ','','054');
INSERT INTO mailpost VALUES (30307,'766-851','','',' õ','','054');
INSERT INTO mailpost VALUES (30308,'766-851','','',' ','','054');
INSERT INTO mailpost VALUES (30309,'766-852','','',' ư','','054');
INSERT INTO mailpost VALUES (30310,'766-852','','',' ','','054');
INSERT INTO mailpost VALUES (30311,'766-851','','',' Ȳ1','','054');
INSERT INTO mailpost VALUES (30312,'766-852','','',' Ȳ2','','054');
INSERT INTO mailpost VALUES (30313,'766-851','','',' Ȳ','','054');
INSERT INTO mailpost VALUES (30314,'766-851','','',' õ','','054');
INSERT INTO mailpost VALUES (30315,'766-850','','','','','054');
INSERT INTO mailpost VALUES (30316,'766-811','','','ظ 1','','054');
INSERT INTO mailpost VALUES (30317,'766-812','','','ظ 2','','054');
INSERT INTO mailpost VALUES (30318,'766-811','','','ظ 3','','054');
INSERT INTO mailpost VALUES (30319,'766-811','','','ظ ø','','054');
INSERT INTO mailpost VALUES (30320,'766-813','','','ظ 븮','','054');
INSERT INTO mailpost VALUES (30321,'766-812','','','ظ ','','054');
INSERT INTO mailpost VALUES (30322,'766-813','','','ظ ','','054');
INSERT INTO mailpost VALUES (30323,'766-814','','','ظ 1','','054');
INSERT INTO mailpost VALUES (30324,'766-811','','','ظ 2','','054');
INSERT INTO mailpost VALUES (30325,'766-814','','','ظ ','','054');
INSERT INTO mailpost VALUES (30326,'766-812','','','ظ ','','054');
INSERT INTO mailpost VALUES (30327,'766-815','','','ظ 1','','054');
INSERT INTO mailpost VALUES (30328,'766-814','','','ظ 2','','054');
INSERT INTO mailpost VALUES (30329,'766-814','','','ظ 3','','054');
INSERT INTO mailpost VALUES (30330,'766-814','','','ظ 4','','054');
INSERT INTO mailpost VALUES (30331,'766-815','','','ظ 5','','054');
INSERT INTO mailpost VALUES (30332,'766-815','','','ظ ','','054');
INSERT INTO mailpost VALUES (30333,'766-811','','','ظ ','','054');
INSERT INTO mailpost VALUES (30334,'766-813','','','ظ ','','054');
INSERT INTO mailpost VALUES (30335,'766-810','','','ظ','','054');
INSERT INTO mailpost VALUES (30336,'766-861','','','ǰ 縮','','054');
INSERT INTO mailpost VALUES (30337,'766-862','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30338,'766-862','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30339,'766-863','','','ǰ 踮','','054');
INSERT INTO mailpost VALUES (30340,'766-861','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30341,'766-864','','','ǰ ȭ','','054');
INSERT INTO mailpost VALUES (30342,'766-863','','','ǰ Ӱ','','054');
INSERT INTO mailpost VALUES (30343,'766-862','','','ǰ õ','','054');
INSERT INTO mailpost VALUES (30344,'766-862','','','ǰ ϸ','','054');
INSERT INTO mailpost VALUES (30345,'766-863','','','ǰ žȸ','','054');
INSERT INTO mailpost VALUES (30346,'766-864','','','ǰ žָ','','054');
INSERT INTO mailpost VALUES (30347,'766-864','','','ǰ ž縮','','054');
INSERT INTO mailpost VALUES (30348,'766-864','','','ǰ õ','','054');
INSERT INTO mailpost VALUES (30349,'766-863','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30350,'766-862','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30351,'766-861','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30352,'766-863','','','ǰ ','','054');
INSERT INTO mailpost VALUES (30353,'766-861','','','ǰ ǰ','','054');
INSERT INTO mailpost VALUES (30354,'766-861','','','ǰ Ȳ帮','','054');
INSERT INTO mailpost VALUES (30355,'766-860','','','ǰ','','054');
INSERT INTO mailpost VALUES (30356,'766-871','','','â 긮','','054');
INSERT INTO mailpost VALUES (30357,'766-872','','','â õ','','054');
INSERT INTO mailpost VALUES (30358,'766-871','','','â ̰','','054');
INSERT INTO mailpost VALUES (30359,'766-873','','','â û','','054');
INSERT INTO mailpost VALUES (30360,'766-873','','','â ','','054');
INSERT INTO mailpost VALUES (30361,'766-873','','','â 踮','','054');
INSERT INTO mailpost VALUES (30362,'766-873','','','â ','','054');
INSERT INTO mailpost VALUES (30363,'766-871','','','â ű1','','054');
INSERT INTO mailpost VALUES (30364,'766-872','','','â ű2','','054');
INSERT INTO mailpost VALUES (30365,'766-871','','','â ű⸮','','054');
INSERT INTO mailpost VALUES (30366,'766-872','','','â Ÿ','','054');
INSERT INTO mailpost VALUES (30367,'766-871','','','â ̸','','054');
INSERT INTO mailpost VALUES (30368,'766-871','','','â η','','054');
INSERT INTO mailpost VALUES (30369,'766-873','','','â õ','','054');
INSERT INTO mailpost VALUES (30370,'766-872','','','â â','','054');
INSERT INTO mailpost VALUES (30371,'766-870','','','â','','054');
INSERT INTO mailpost VALUES (30372,'766-831','','',' ','','054');
INSERT INTO mailpost VALUES (30373,'766-832','','',' ','','054');
INSERT INTO mailpost VALUES (30374,'766-833','','',' ϸ','','054');
INSERT INTO mailpost VALUES (30375,'766-833','','',' ','','054');
INSERT INTO mailpost VALUES (30376,'766-832','','',' ','','054');
INSERT INTO mailpost VALUES (30377,'766-831','','',' ΰ','','054');
INSERT INTO mailpost VALUES (30378,'766-832','','',' ','','054');
INSERT INTO mailpost VALUES (30379,'766-833','','',' ׸','','054');
INSERT INTO mailpost VALUES (30380,'766-834','','',' 긮','','054');
INSERT INTO mailpost VALUES (30381,'766-833','','',' ĥ','','054');
INSERT INTO mailpost VALUES (30382,'766-830','','','','','054');
INSERT INTO mailpost VALUES (30383,'764-801','','籺',' õ','','054');
INSERT INTO mailpost VALUES (30384,'764-802','','籺',' 긮','','054');
INSERT INTO mailpost VALUES (30385,'764-803','','籺',' õ','','054');
INSERT INTO mailpost VALUES (30386,'764-804','','籺',' θ','','054');
INSERT INTO mailpost VALUES (30387,'764-802','','籺',' â','','054');
INSERT INTO mailpost VALUES (30388,'764-803','','籺',' и','','054');
INSERT INTO mailpost VALUES (30389,'764-803','','籺',' ','','054');
INSERT INTO mailpost VALUES (30390,'764-803','','籺',' ','','054');
INSERT INTO mailpost VALUES (30391,'764-805','','籺',' 1','','054');
INSERT INTO mailpost VALUES (30392,'764-806','','籺',' 2','','054');
INSERT INTO mailpost VALUES (30393,'764-805','','籺',' 3','','054');
INSERT INTO mailpost VALUES (30394,'764-806','','籺',' 4','','054');
INSERT INTO mailpost VALUES (30395,'764-805','','籺',' θ','','054');
INSERT INTO mailpost VALUES (30396,'764-802','','籺',' 籸','','054');
INSERT INTO mailpost VALUES (30397,'764-801','','籺',' ','','054');
INSERT INTO mailpost VALUES (30398,'764-803','','籺',' Ͽ','','054');
INSERT INTO mailpost VALUES (30399,'764-801','','籺',' ','','054');
INSERT INTO mailpost VALUES (30400,'764-802','','籺',' ȭõ','','054');
INSERT INTO mailpost VALUES (30401,'764-803','','籺',' Ȳ븮','','054');
INSERT INTO mailpost VALUES (30402,'764-800','','籺','','','054');
INSERT INTO mailpost VALUES (30403,'764-811','','籺',' ','','054');
INSERT INTO mailpost VALUES (30404,'764-812','','籺',' Ǹ','','054');
INSERT INTO mailpost VALUES (30405,'764-813','','籺',' Ұ踮','','054');
INSERT INTO mailpost VALUES (30406,'764-811','','籺',' ','','054');
INSERT INTO mailpost VALUES (30407,'764-813','','籺',' 踮','','054');
INSERT INTO mailpost VALUES (30408,'764-812','','籺',' ','','054');
INSERT INTO mailpost VALUES (30409,'764-813','','籺',' 1','','054');
INSERT INTO mailpost VALUES (30410,'764-813','','籺',' 2','','054');
INSERT INTO mailpost VALUES (30411,'764-811','','籺',' 3','','054');
INSERT INTO mailpost VALUES (30412,'764-813','','籺',' ','','054');
INSERT INTO mailpost VALUES (30413,'764-812','','籺',' ֳ','','054');
INSERT INTO mailpost VALUES (30414,'764-813','','籺',' 渮','','054');
INSERT INTO mailpost VALUES (30415,'764-811','','籺',' ','','054');
INSERT INTO mailpost VALUES (30416,'764-812','','籺',' 긮','','054');
INSERT INTO mailpost VALUES (30417,'764-812','','籺',' ȫ踮','','054');
INSERT INTO mailpost VALUES (30418,'764-811','','籺',' ȭŸ','','054');
INSERT INTO mailpost VALUES (30419,'764-810','','籺','','','054');
INSERT INTO mailpost VALUES (30420,'764-851','','籺',' 踮','','054');
INSERT INTO mailpost VALUES (30421,'764-852','','籺',' ߸','','054');
INSERT INTO mailpost VALUES (30422,'764-853','','籺',' Ÿ','','054');
INSERT INTO mailpost VALUES (30423,'764-851','','籺',' ϸ','','054');
INSERT INTO mailpost VALUES (30424,'764-854','','籺',' ϸ','','054');
INSERT INTO mailpost VALUES (30425,'764-854','','籺',' žϸ','','054');
INSERT INTO mailpost VALUES (30426,'764-852','','籺',' ſ1','','054');
INSERT INTO mailpost VALUES (30427,'764-853','','籺',' ſ2','','054');
INSERT INTO mailpost VALUES (30428,'764-852','','籺',' ſ','','054');
INSERT INTO mailpost VALUES (30429,'764-853','','籺',' ⸮','','054');
INSERT INTO mailpost VALUES (30430,'764-851','','籺',' ĸ','','054');
INSERT INTO mailpost VALUES (30431,'764-850','','籺','','','054');
INSERT INTO mailpost VALUES (30432,'764-831','','籺','Ͽ ','','054');
INSERT INTO mailpost VALUES (30433,'764-832','','籺','Ͽ õ','','054');
INSERT INTO mailpost VALUES (30434,'764-831','','籺','Ͽ ','','054');
INSERT INTO mailpost VALUES (30435,'764-833','','籺','Ͽ 踮','','054');
INSERT INTO mailpost VALUES (30436,'764-831','','籺','Ͽ ','','054');
INSERT INTO mailpost VALUES (30437,'764-832','','籺','Ͽ ϸ','','054');
INSERT INTO mailpost VALUES (30438,'764-833','','籺','Ͽ ̸','','054');
INSERT INTO mailpost VALUES (30439,'764-833','','籺','Ͽ ','','054');
INSERT INTO mailpost VALUES (30440,'764-832','','籺','Ͽ ȭ','','054');
INSERT INTO mailpost VALUES (30441,'764-831','','籺','Ͽ ְ','','054');
INSERT INTO mailpost VALUES (30442,'764-832','','籺','Ͽ ĥ','','054');
INSERT INTO mailpost VALUES (30443,'764-830','','籺','Ͽ','','054');
INSERT INTO mailpost VALUES (30444,'764-821','','籺','Ծϸ ','','054');
INSERT INTO mailpost VALUES (30445,'764-822','','籺','Ծϸ и','','054');
INSERT INTO mailpost VALUES (30446,'764-821','','籺','Ծϸ ޸','','054');
INSERT INTO mailpost VALUES (30447,'764-822','','籺','Ծϸ õ','','054');
INSERT INTO mailpost VALUES (30448,'764-821','','籺','Ծϸ ','','054');
INSERT INTO mailpost VALUES (30449,'764-821','','籺','Ծϸ ','','054');
INSERT INTO mailpost VALUES (30450,'764-821','','籺','Ծϸ 1','','054');
INSERT INTO mailpost VALUES (30451,'764-822','','籺','Ծϸ 2','','054');
INSERT INTO mailpost VALUES (30452,'764-822','','籺','Ծϸ 3','','054');
INSERT INTO mailpost VALUES (30453,'764-822','','籺','Ծϸ 4','','054');
INSERT INTO mailpost VALUES (30454,'764-821','','籺','Ծϸ ظ','','054');
INSERT INTO mailpost VALUES (30455,'764-821','','籺','Ծϸ 긮','','054');
INSERT INTO mailpost VALUES (30456,'764-823','','籺','Ծϸ ű','','054');
INSERT INTO mailpost VALUES (30457,'764-823','','籺','Ծϸ Ż縮','','054');
INSERT INTO mailpost VALUES (30458,'764-823','','籺','Ծϸ ׸','','054');
INSERT INTO mailpost VALUES (30459,'764-823','','籺','Ծϸ 縮','','054');
INSERT INTO mailpost VALUES (30460,'764-821','','籺','Ծϸ ﱸ','','054');
INSERT INTO mailpost VALUES (30461,'764-820','','籺','Ծϸ','','054');
INSERT INTO mailpost VALUES (30462,'764-841','','籺','û Ÿ','','054');
INSERT INTO mailpost VALUES (30463,'764-842','','籺','û ','','054');
INSERT INTO mailpost VALUES (30464,'764-843','','籺','û 縮','','054');
INSERT INTO mailpost VALUES (30465,'764-842','','籺','û ','','054');
INSERT INTO mailpost VALUES (30466,'764-842','','籺','û 縮','','054');
INSERT INTO mailpost VALUES (30467,'764-843','','籺','û ','','054');
INSERT INTO mailpost VALUES (30468,'764-844','','籺','û û1','','054');
INSERT INTO mailpost VALUES (30469,'764-841','','籺','û û2','','054');
INSERT INTO mailpost VALUES (30470,'764-844','','籺','û û','','054');
INSERT INTO mailpost VALUES (30471,'764-844','','籺','û ','','054');
INSERT INTO mailpost VALUES (30472,'764-844','','籺','û 1','','054');
INSERT INTO mailpost VALUES (30473,'764-841','','籺','û 2','','054');
INSERT INTO mailpost VALUES (30474,'764-844','','籺','û ','','054');
INSERT INTO mailpost VALUES (30475,'764-844','','籺','û û⸮','','054');
INSERT INTO mailpost VALUES (30476,'764-841','','籺','û ','','054');
INSERT INTO mailpost VALUES (30477,'764-842','','籺','û 䱸','','054');
INSERT INTO mailpost VALUES (30478,'764-843','','籺','û ȭ','','054');
INSERT INTO mailpost VALUES (30479,'764-840','','籺','û','','054');
INSERT INTO mailpost VALUES (30480,'757-801','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30481,'757-802','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30482,'757-803','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30483,'757-804','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30484,'757-805','','õ','õ ϸ','','054');
INSERT INTO mailpost VALUES (30485,'757-806','','õ','õ ɸ','','054');
INSERT INTO mailpost VALUES (30486,'757-802','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30487,'757-804','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30488,'757-807','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30489,'757-801','','õ','õ õ','','054');
INSERT INTO mailpost VALUES (30490,'757-805','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30491,'757-806','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30492,'757-807','','õ','õ սŸ','','054');
INSERT INTO mailpost VALUES (30493,'757-801','','õ','õ 긮','','054');
INSERT INTO mailpost VALUES (30494,'757-801','','õ','õ 踮','','054');
INSERT INTO mailpost VALUES (30495,'757-807','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30496,'757-807','','õ','õ û','','054');
INSERT INTO mailpost VALUES (30497,'757-801','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30498,'757-800','','õ','õ','','054');
INSERT INTO mailpost VALUES (30499,'757-911','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30500,'757-912','','õ','õ Ƹ','','054');
INSERT INTO mailpost VALUES (30501,'757-911','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30502,'757-912','','õ','õ 긮','','054');
INSERT INTO mailpost VALUES (30503,'757-912','','õ','õ ̸','','054');
INSERT INTO mailpost VALUES (30504,'757-912','','õ','õ ̼','','054');
INSERT INTO mailpost VALUES (30505,'757-911','','õ','õ 渮','','054');
INSERT INTO mailpost VALUES (30506,'757-911','','õ','õ Ѹ','','054');
INSERT INTO mailpost VALUES (30507,'757-912','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30508,'757-912','','õ','õ 긮','','054');
INSERT INTO mailpost VALUES (30509,'757-913','','õ','õ Ÿ','','054');
INSERT INTO mailpost VALUES (30510,'757-913','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30511,'757-911','','õ','õ õ⸮','','054');
INSERT INTO mailpost VALUES (30512,'757-913','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30513,'757-913','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30514,'757-910','','õ','õ','','054');
INSERT INTO mailpost VALUES (30515,'757-921','','õ',' ','','054');
INSERT INTO mailpost VALUES (30516,'757-922','','õ',' ','','054');
INSERT INTO mailpost VALUES (30517,'757-923','','õ',' ','','054');
INSERT INTO mailpost VALUES (30518,'757-923','','õ',' ݸ','','054');
INSERT INTO mailpost VALUES (30519,'757-923','','õ',' ۸','','054');
INSERT INTO mailpost VALUES (30520,'757-921','','õ',' ','','054');
INSERT INTO mailpost VALUES (30521,'757-923','','õ',' 차','','054');
INSERT INTO mailpost VALUES (30522,'757-923','','õ',' ̻縮','','054');
INSERT INTO mailpost VALUES (30523,'757-922','','õ',' Ծϸ','','054');
INSERT INTO mailpost VALUES (30524,'757-922','','õ',' ۸','','054');
INSERT INTO mailpost VALUES (30525,'757-922','','õ',' ǳ','','054');
INSERT INTO mailpost VALUES (30526,'757-922','','õ',' Ȳ긮','','054');
INSERT INTO mailpost VALUES (30527,'757-920','','õ','','','054');
INSERT INTO mailpost VALUES (30528,'757-811','','õ',' 渮','','054');
INSERT INTO mailpost VALUES (30529,'757-812','','õ',' ','','054');
INSERT INTO mailpost VALUES (30530,'757-812','','õ',' 縮','','054');
INSERT INTO mailpost VALUES (30531,'757-811','','õ',' ȣ','','054');
INSERT INTO mailpost VALUES (30532,'757-812','','õ',' 꼺','','054');
INSERT INTO mailpost VALUES (30533,'757-813','','õ',' 踮','','054');
INSERT INTO mailpost VALUES (30534,'757-811','','õ',' º','','054');
INSERT INTO mailpost VALUES (30535,'757-811','','õ',' ſ','','054');
INSERT INTO mailpost VALUES (30536,'757-813','','õ',' Ÿ','','054');
INSERT INTO mailpost VALUES (30537,'757-813','','õ',' ϸ','','054');
INSERT INTO mailpost VALUES (30538,'757-812','','õ',' õ','','054');
INSERT INTO mailpost VALUES (30539,'757-812','','õ',' 췡','','054');
INSERT INTO mailpost VALUES (30540,'757-813','','õ',' ۰','','054');
INSERT INTO mailpost VALUES (30541,'757-810','','õ','','','054');
INSERT INTO mailpost VALUES (30542,'757-821','','õ','󸮸 ׸','','054');
INSERT INTO mailpost VALUES (30543,'757-822','','õ','󸮸 ̸','','054');
INSERT INTO mailpost VALUES (30544,'757-822','','õ','󸮸 μ','','054');
INSERT INTO mailpost VALUES (30545,'757-823','','õ','󸮸 ','','054');
INSERT INTO mailpost VALUES (30546,'757-821','','õ','󸮸 鼮','','054');
INSERT INTO mailpost VALUES (30547,'757-823','','õ','󸮸 ','','054');
INSERT INTO mailpost VALUES (30548,'757-822','','õ','󸮸 ','','054');
INSERT INTO mailpost VALUES (30549,'757-823','','õ','󸮸 ','','054');
INSERT INTO mailpost VALUES (30550,'757-822','','õ','󸮸 θ','','054');
INSERT INTO mailpost VALUES (30551,'757-821','','õ','󸮸 ׸','','054');
INSERT INTO mailpost VALUES (30552,'757-820','','õ','󸮸','','054');
INSERT INTO mailpost VALUES (30553,'757-831','','õ','ø ߸','','054');
INSERT INTO mailpost VALUES (30554,'757-832','','õ','ø ݳ','','054');
INSERT INTO mailpost VALUES (30555,'757-832','','õ','ø ','','054');
INSERT INTO mailpost VALUES (30556,'757-831','','õ','ø 踮','','054');
INSERT INTO mailpost VALUES (30557,'757-832','','õ','ø ̸','','054');
INSERT INTO mailpost VALUES (30558,'757-832','','õ','ø ','','054');
INSERT INTO mailpost VALUES (30559,'757-831','','õ','ø ø','','054');
INSERT INTO mailpost VALUES (30560,'757-831','','õ','ø ۾ϸ','','054');
INSERT INTO mailpost VALUES (30561,'757-831','','õ','ø ','','054');
INSERT INTO mailpost VALUES (30562,'757-833','','õ','ø θ','','054');
INSERT INTO mailpost VALUES (30563,'757-832','','õ','ø ⼮','','054');
INSERT INTO mailpost VALUES (30564,'757-830','','õ','ø','','054');
INSERT INTO mailpost VALUES (30565,'757-841','','õ','빮 踮','','054');
INSERT INTO mailpost VALUES (30566,'757-842','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30567,'757-841','','õ','빮 縮','','054');
INSERT INTO mailpost VALUES (30568,'757-843','','õ','빮 õ','','054');
INSERT INTO mailpost VALUES (30569,'757-843','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30570,'757-841','','õ','빮 Ÿ','','054');
INSERT INTO mailpost VALUES (30571,'757-842','','õ','빮 õ','','054');
INSERT INTO mailpost VALUES (30572,'757-841','','õ','빮 ۸','','054');
INSERT INTO mailpost VALUES (30573,'757-842','','õ','빮 θ','','054');
INSERT INTO mailpost VALUES (30574,'757-844','','õ','빮 ݰ','','054');
INSERT INTO mailpost VALUES (30575,'757-844','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30576,'757-841','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30577,'757-842','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30578,'757-843','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30579,'757-841','','õ','빮 ׸','','054');
INSERT INTO mailpost VALUES (30580,'757-841','','õ','빮 ','','054');
INSERT INTO mailpost VALUES (30581,'757-843','','õ','빮 ϱݰ','','054');
INSERT INTO mailpost VALUES (30582,'757-843','','õ','빮 и','','054');
INSERT INTO mailpost VALUES (30583,'757-840','','õ','빮','','054');
INSERT INTO mailpost VALUES (30584,'757-891','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30585,'757-892','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30586,'757-891','','õ','õ 긮','','054');
INSERT INTO mailpost VALUES (30587,'757-891','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30588,'757-892','','õ','õ õ','','054');
INSERT INTO mailpost VALUES (30589,'757-893','','õ','õ Ż긮','','054');
INSERT INTO mailpost VALUES (30590,'757-892','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30591,'757-891','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30592,'757-892','','õ','õ ձ⸮','','054');
INSERT INTO mailpost VALUES (30593,'757-892','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30594,'757-893','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30595,'757-892','','õ','õ ɸ','','054');
INSERT INTO mailpost VALUES (30596,'757-893','','õ','õ õ','','054');
INSERT INTO mailpost VALUES (30597,'757-893','','õ','õ ϸ','','054');
INSERT INTO mailpost VALUES (30598,'757-893','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30599,'757-892','','õ','õ ׾ȸ','','054');
INSERT INTO mailpost VALUES (30600,'757-892','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30601,'757-893','','õ','õ ','','054');
INSERT INTO mailpost VALUES (30602,'757-892','','õ','õ ȭ','','054');
INSERT INTO mailpost VALUES (30603,'757-891','','õ','õ ȭ','','054');
INSERT INTO mailpost VALUES (30604,'757-890','','õ','õ','','054');
INSERT INTO mailpost VALUES (30605,'757-851','','õ',' ׸','','054');
INSERT INTO mailpost VALUES (30606,'757-852','','õ',' 帮','','054');
INSERT INTO mailpost VALUES (30607,'757-852','','õ',' ȭ','','054');
INSERT INTO mailpost VALUES (30608,'757-853','','õ',' 긮','','054');
INSERT INTO mailpost VALUES (30609,'757-853','','õ',' ','','054');
INSERT INTO mailpost VALUES (30610,'757-853','','õ',' ȭ','','054');
INSERT INTO mailpost VALUES (30611,'757-852','','õ',' â','','054');
INSERT INTO mailpost VALUES (30612,'757-853','','õ',' ','','054');
INSERT INTO mailpost VALUES (30613,'757-852','','õ',' ȭ','','054');
INSERT INTO mailpost VALUES (30614,'757-853','','õ',' ','','054');
INSERT INTO mailpost VALUES (30615,'757-853','','õ',' ','','054');
INSERT INTO mailpost VALUES (30616,'757-851','','õ',' ǳ','','054');
INSERT INTO mailpost VALUES (30617,'757-851','','õ',' õ','','054');
INSERT INTO mailpost VALUES (30618,'757-851','','õ',' Ÿ','','054');
INSERT INTO mailpost VALUES (30619,'757-852','','õ',' ','','054');
INSERT INTO mailpost VALUES (30620,'757-850','','õ','','','054');
INSERT INTO mailpost VALUES (30621,'757-861','','õ','ǳ 긮','','054');
INSERT INTO mailpost VALUES (30622,'757-861','','õ','ǳ ','','054');
INSERT INTO mailpost VALUES (30623,'757-861','','õ','ǳ 縮','','054');
INSERT INTO mailpost VALUES (30624,'757-862','','õ','ǳ ','','054');
INSERT INTO mailpost VALUES (30625,'757-862','','õ','ǳ ﰭ','','054');
INSERT INTO mailpost VALUES (30626,'757-863','','õ','ǳ ','','054');
INSERT INTO mailpost VALUES (30627,'757-862','','õ','ǳ ͷ渮','','054');
INSERT INTO mailpost VALUES (30628,'757-863','','õ','ǳ ','','054');
INSERT INTO mailpost VALUES (30629,'757-863','','õ','ǳ û','','054');
INSERT INTO mailpost VALUES (30630,'757-862','','õ','ǳ û','','054');
INSERT INTO mailpost VALUES (30631,'757-861','','õ','ǳ ǳŸ','','054');
INSERT INTO mailpost VALUES (30632,'757-862','','õ','ǳ ǳ','','054');
INSERT INTO mailpost VALUES (30633,'757-861','','õ','ǳ ȿ','','054');
INSERT INTO mailpost VALUES (30634,'757-863','','õ','ǳ ȿ','','054');
INSERT INTO mailpost VALUES (30635,'757-863','','õ','ǳ õ','','054');
INSERT INTO mailpost VALUES (30636,'757-860','','õ','ǳ','','054');
INSERT INTO mailpost VALUES (30637,'757-871','','õ','ϸ ݰ','','054');
INSERT INTO mailpost VALUES (30638,'757-872','','õ','ϸ 縮','','054');
INSERT INTO mailpost VALUES (30639,'757-871','','õ','ϸ ʸ','','054');
INSERT INTO mailpost VALUES (30640,'757-872','','õ','ϸ ۿ','','054');
INSERT INTO mailpost VALUES (30641,'757-871','','õ','ϸ ׸','','054');
INSERT INTO mailpost VALUES (30642,'757-871','','õ','ϸ ','','054');
INSERT INTO mailpost VALUES (30643,'757-872','','õ','ϸ ','','054');
INSERT INTO mailpost VALUES (30644,'757-871','','õ','ϸ ','','054');
INSERT INTO mailpost VALUES (30645,'757-872','','õ','ϸ 긮','','054');
INSERT INTO mailpost VALUES (30646,'757-872','','õ','ϸ ž','','054');
INSERT INTO mailpost VALUES (30647,'757-870','','õ','ϸ','','054');
INSERT INTO mailpost VALUES (30648,'757-881','','õ','ȣ ݴɸ','','054');
INSERT INTO mailpost VALUES (30649,'757-882','','õ','ȣ Ÿ','','054');
INSERT INTO mailpost VALUES (30650,'757-882','','õ','ȣ ϸ','','054');
INSERT INTO mailpost VALUES (30651,'757-881','','õ','ȣ ۸','','054');
INSERT INTO mailpost VALUES (30652,'757-881','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (30653,'757-882','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (30654,'757-881','','õ','ȣ ո','','054');
INSERT INTO mailpost VALUES (30655,'757-881','','õ','ȣ ۰','','054');
INSERT INTO mailpost VALUES (30656,'757-883','','õ','ȣ õ','','054');
INSERT INTO mailpost VALUES (30657,'757-882','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (30658,'757-883','','õ','ȣ ','','054');
INSERT INTO mailpost VALUES (30659,'757-882','','õ','ȣ 긮','','054');
INSERT INTO mailpost VALUES (30660,'757-883','','õ','ȣ 긮','','054');
INSERT INTO mailpost VALUES (30661,'757-881','','õ','ȣ Ѿ','','054');
INSERT INTO mailpost VALUES (30662,'757-883','','õ','ȣ ȣ','','054');
INSERT INTO mailpost VALUES (30663,'757-883','','õ','ȣ Ȳ','','054');
INSERT INTO mailpost VALUES (30664,'757-880','','õ','ȣ','','054');
INSERT INTO mailpost VALUES (30665,'799-801','','︪','︪ 1','','054');
INSERT INTO mailpost VALUES (30666,'799-801','','︪','︪ 2','','054');
INSERT INTO mailpost VALUES (30667,'799-802','','︪','︪ 3','','054');
INSERT INTO mailpost VALUES (30668,'799-801','','︪','︪ ','','054');
INSERT INTO mailpost VALUES (30669,'799-803','','︪','︪ 絿','','054');
INSERT INTO mailpost VALUES (30670,'799-804','','︪','︪ ','','054');
INSERT INTO mailpost VALUES (30671,'799-800','','︪','︪','','054');
INSERT INTO mailpost VALUES (30672,'799-821','','︪','ϸ 1','','054');
INSERT INTO mailpost VALUES (30673,'799-822','','︪','ϸ 2','','054');
INSERT INTO mailpost VALUES (30674,'799-821','','︪','ϸ ','','054');
INSERT INTO mailpost VALUES (30675,'799-821','','︪','ϸ õ1','','054');
INSERT INTO mailpost VALUES (30676,'799-821','','︪','ϸ õ2','','054');
INSERT INTO mailpost VALUES (30677,'799-822','','︪','ϸ õ3','','054');
INSERT INTO mailpost VALUES (30678,'799-822','','︪','ϸ õ4','','054');
INSERT INTO mailpost VALUES (30679,'799-821','','︪','ϸ õθ','','054');
INSERT INTO mailpost VALUES (30680,'799-823','','︪','ϸ ','','054');
INSERT INTO mailpost VALUES (30681,'799-820','','︪','ϸ','','054');
INSERT INTO mailpost VALUES (30682,'799-811','','︪',' ','','054');
INSERT INTO mailpost VALUES (30683,'799-811','','︪',' 1','','054');
INSERT INTO mailpost VALUES (30684,'799-811','','︪',' 2','','054');
INSERT INTO mailpost VALUES (30685,'799-812','','︪',' 3','','054');
INSERT INTO mailpost VALUES (30686,'799-811','','︪',' 縮','','054');
INSERT INTO mailpost VALUES (30687,'799-813','','︪',' ϸ','','054');
INSERT INTO mailpost VALUES (30688,'799-810','','︪','','','054');
INSERT INTO mailpost VALUES (30689,'767-801','','',' 1','','054');
INSERT INTO mailpost VALUES (30690,'767-802','','',' 2','','054');
INSERT INTO mailpost VALUES (30691,'767-801','','',' ','','054');
INSERT INTO mailpost VALUES (30692,'767-801','','',' ︮','','054');
INSERT INTO mailpost VALUES (30693,'767-803','','',' ','','054');
INSERT INTO mailpost VALUES (30694,'767-804','','',' Ÿ','','054');
INSERT INTO mailpost VALUES (30695,'767-805','','',' ','','054');
INSERT INTO mailpost VALUES (30696,'767-806','','',' ¾縮','','054');
INSERT INTO mailpost VALUES (30697,'767-801','','',' 1','','054');
INSERT INTO mailpost VALUES (30698,'767-803','','',' 2','','054');
INSERT INTO mailpost VALUES (30699,'767-805','','',' 3','','054');
INSERT INTO mailpost VALUES (30700,'767-804','','',' 4','','054');
INSERT INTO mailpost VALUES (30701,'767-801','','',' ','','054');
INSERT INTO mailpost VALUES (30702,'767-801','','',' 1','','054');
INSERT INTO mailpost VALUES (30703,'767-804','','',' 2','','054');
INSERT INTO mailpost VALUES (30704,'767-802','','',' 3','','054');
INSERT INTO mailpost VALUES (30705,'767-805','','',' 4','','054');
INSERT INTO mailpost VALUES (30706,'767-803','','',' 5','','054');
INSERT INTO mailpost VALUES (30707,'767-801','','',' ','','054');
INSERT INTO mailpost VALUES (30708,'767-803','','',' ','','054');
INSERT INTO mailpost VALUES (30709,'767-804','','',' ȣ','','054');
INSERT INTO mailpost VALUES (30710,'767-800','','','','','054');
INSERT INTO mailpost VALUES (30711,'767-901','','',' ϸ','','054');
INSERT INTO mailpost VALUES (30712,'767-902','','',' ޸','','054');
INSERT INTO mailpost VALUES (30713,'767-901','','',' ','','054');
INSERT INTO mailpost VALUES (30714,'767-901','','',' ۸','','054');
INSERT INTO mailpost VALUES (30715,'767-901','','',' 긮','','054');
INSERT INTO mailpost VALUES (30716,'767-902','','',' ظ','','054');
INSERT INTO mailpost VALUES (30717,'767-902','','',' а','','054');
INSERT INTO mailpost VALUES (30718,'767-900','','','','','054');
INSERT INTO mailpost VALUES (30719,'767-871','','','ٳ 긮','','054');
INSERT INTO mailpost VALUES (30720,'767-871','','','ٳ 1','','054');
INSERT INTO mailpost VALUES (30721,'767-871','','','ٳ 2','','054');
INSERT INTO mailpost VALUES (30722,'767-872','','','ٳ 3','','054');
INSERT INTO mailpost VALUES (30723,'767-871','','','ٳ ','','054');
INSERT INTO mailpost VALUES (30724,'767-872','','','ٳ ','','054');
INSERT INTO mailpost VALUES (30725,'767-873','','','ٳ ','','054');
INSERT INTO mailpost VALUES (30726,'767-873','','','ٳ 긮','','054');
INSERT INTO mailpost VALUES (30727,'767-872','','','ٳ ','','054');
INSERT INTO mailpost VALUES (30728,'767-873','','','ٳ ','','054');
INSERT INTO mailpost VALUES (30729,'767-870','','','ٳ','','054');
INSERT INTO mailpost VALUES (30730,'767-851','','','⼺ 긮','','054');
INSERT INTO mailpost VALUES (30731,'767-852','','','⼺ ⼺','','054');
INSERT INTO mailpost VALUES (30732,'767-853','','','⼺ õ','','054');
INSERT INTO mailpost VALUES (30733,'767-852','','','⼺ 縮','','054');
INSERT INTO mailpost VALUES (30734,'767-853','','','⼺ ','','054');
INSERT INTO mailpost VALUES (30735,'767-851','','','⼺ 긮','','054');
INSERT INTO mailpost VALUES (30736,'767-852','','','⼺ 絿','','054');
INSERT INTO mailpost VALUES (30737,'767-852','','','⼺ 긮','','054');
INSERT INTO mailpost VALUES (30738,'767-853','','','⼺ ','','054');
INSERT INTO mailpost VALUES (30739,'767-851','','','⼺ ','','054');
INSERT INTO mailpost VALUES (30740,'767-853','','','⼺ ô긮','','054');
INSERT INTO mailpost VALUES (30741,'767-851','','','⼺ Ȳ','','054');
INSERT INTO mailpost VALUES (30742,'767-850','','','⼺','','054');
INSERT INTO mailpost VALUES (30743,'767-891','','','ϸ ','','054');
INSERT INTO mailpost VALUES (30744,'767-892','','','ϸ ݼ','','054');
INSERT INTO mailpost VALUES (30745,'767-892','','','ϸ ','','054');
INSERT INTO mailpost VALUES (30746,'767-893','','','ϸ ','','054');
INSERT INTO mailpost VALUES (30747,'767-891','','','ϸ õ','','054');
INSERT INTO mailpost VALUES (30748,'767-893','','','ϸ õ','','054');
INSERT INTO mailpost VALUES (30749,'767-894','','','ϸ α','','054');
INSERT INTO mailpost VALUES (30750,'767-893','','','ϸ 踮','','054');
INSERT INTO mailpost VALUES (30751,'767-893','','','ϸ 縮','','054');
INSERT INTO mailpost VALUES (30752,'767-893','','','ϸ Ұ','','054');
INSERT INTO mailpost VALUES (30753,'767-891','','','ϸ ȭ','','054');
INSERT INTO mailpost VALUES (30754,'767-891','','','ϸ θ','','054');
INSERT INTO mailpost VALUES (30755,'767-893','','','ϸ ϴ縮','','054');
INSERT INTO mailpost VALUES (30756,'767-701','','','ϸ ѱ¿ڷ()ڷº','','054');
INSERT INTO mailpost VALUES (30757,'767-890','','','ϸ','','054');
INSERT INTO mailpost VALUES (30758,'767-881','','',' ȸ','','054');
INSERT INTO mailpost VALUES (30759,'767-882','','',' ٸ','','054');
INSERT INTO mailpost VALUES (30760,'767-883','','',' ұ','','054');
INSERT INTO mailpost VALUES (30761,'767-883','','',' ','','054');
INSERT INTO mailpost VALUES (30762,'767-884','','',' Ǹ','','054');
INSERT INTO mailpost VALUES (30763,'767-881','','',' ','','054');
INSERT INTO mailpost VALUES (30764,'767-882','','',' Ͽ','','054');
INSERT INTO mailpost VALUES (30765,'767-880','','','','','054');
INSERT INTO mailpost VALUES (30766,'767-841','','',' ǰ','','054');
INSERT INTO mailpost VALUES (30767,'767-841','','',' õ','','054');
INSERT INTO mailpost VALUES (30768,'767-842','','',' 긮','','054');
INSERT INTO mailpost VALUES (30769,'767-842','','',' θ','','054');
INSERT INTO mailpost VALUES (30770,'767-843','','',' ','','054');
INSERT INTO mailpost VALUES (30771,'767-843','','',' 1','','054');
INSERT INTO mailpost VALUES (30772,'767-842','','',' 2','','054');
INSERT INTO mailpost VALUES (30773,'767-842','','',' 3','','054');
INSERT INTO mailpost VALUES (30774,'767-843','','',' ¸','','054');
INSERT INTO mailpost VALUES (30775,'767-841','','',' ','','054');
INSERT INTO mailpost VALUES (30776,'767-843','','',' ̸ܼ','','054');
INSERT INTO mailpost VALUES (30777,'767-841','','',' ݸ','','054');
INSERT INTO mailpost VALUES (30778,'767-840','','','','','054');
INSERT INTO mailpost VALUES (30779,'767-861','','',' 鸮','','054');
INSERT INTO mailpost VALUES (30780,'767-862','','',' ݸŸ','','054');
INSERT INTO mailpost VALUES (30781,'767-861','','',' 縮','','054');
INSERT INTO mailpost VALUES (30782,'767-861','','',' ','','054');
INSERT INTO mailpost VALUES (30783,'767-863','','',' Ÿ','','054');
INSERT INTO mailpost VALUES (30784,'767-862','','',' ȭ','','054');
INSERT INTO mailpost VALUES (30785,'767-861','','',' 1','','054');
INSERT INTO mailpost VALUES (30786,'767-862','','',' 2','','054');
INSERT INTO mailpost VALUES (30787,'767-861','','',' ︮','','054');
INSERT INTO mailpost VALUES (30788,'767-863','','',' 긮','','054');
INSERT INTO mailpost VALUES (30789,'767-860','','','','','054');
INSERT INTO mailpost VALUES (30790,'767-811','','','׺ ','','054');
INSERT INTO mailpost VALUES (30791,'767-812','','','׺ ׺1','','054');
INSERT INTO mailpost VALUES (30792,'767-813','','','׺ ׺2','','054');
INSERT INTO mailpost VALUES (30793,'767-814','','','׺ ׺3','','054');
INSERT INTO mailpost VALUES (30794,'767-812','','','׺ ׺4','','054');
INSERT INTO mailpost VALUES (30795,'767-813','','','׺ ׺5','','054');
INSERT INTO mailpost VALUES (30796,'767-812','','','׺ ׺','','054');
INSERT INTO mailpost VALUES (30797,'767-811','','','׺ ȭ','','054');
INSERT INTO mailpost VALUES (30798,'767-813','','','׺ 1','','054');
INSERT INTO mailpost VALUES (30799,'767-813','','','׺ 2','','054');
INSERT INTO mailpost VALUES (30800,'767-811','','','׺ 3','','054');
INSERT INTO mailpost VALUES (30801,'767-811','','','׺ 4','','054');
INSERT INTO mailpost VALUES (30802,'767-813','','','׺ ','','054');
INSERT INTO mailpost VALUES (30803,'767-810','','','׺','','054');
INSERT INTO mailpost VALUES (30804,'767-831','','',' ','','054');
INSERT INTO mailpost VALUES (30805,'767-831','','',' 1','','054');
INSERT INTO mailpost VALUES (30806,'767-832','','',' 2','','054');
INSERT INTO mailpost VALUES (30807,'767-833','','',' 3','','054');
INSERT INTO mailpost VALUES (30808,'767-831','','',' 4','','054');
INSERT INTO mailpost VALUES (30809,'767-831','','',' ','','054');
INSERT INTO mailpost VALUES (30810,'767-834','','',' 1','','054');
INSERT INTO mailpost VALUES (30811,'767-833','','',' 2','','054');
INSERT INTO mailpost VALUES (30812,'767-832','','',' 3','','054');
INSERT INTO mailpost VALUES (30813,'767-834','','',' 4','','054');
INSERT INTO mailpost VALUES (30814,'767-833','','',' 5','','054');
INSERT INTO mailpost VALUES (30815,'767-834','','',' 6','','054');
INSERT INTO mailpost VALUES (30816,'767-833','','',' 7','','054');
INSERT INTO mailpost VALUES (30817,'767-834','','',' ','','054');
INSERT INTO mailpost VALUES (30818,'767-830','','','','','054');
INSERT INTO mailpost VALUES (30819,'769-801','','Ǽ','Ǽ ','','054');
INSERT INTO mailpost VALUES (30820,'769-802','','Ǽ','Ǽ ','','054');
INSERT INTO mailpost VALUES (30821,'769-802','','Ǽ','Ǽ ','','054');
INSERT INTO mailpost VALUES (30822,'769-803','','Ǽ','Ǽ 󸮸','','054');
INSERT INTO mailpost VALUES (30823,'769-804','','Ǽ','Ǽ ','','054');
INSERT INTO mailpost VALUES (30824,'769-802','','Ǽ','Ǽ θ','','054');
INSERT INTO mailpost VALUES (30825,'769-804','','Ǽ','Ǽ 뿬','','054');
INSERT INTO mailpost VALUES (30826,'769-804','','Ǽ','Ǽ 縮','','054');
INSERT INTO mailpost VALUES (30827,'769-803','','Ǽ','Ǽ ߸','','054');
INSERT INTO mailpost VALUES (30828,'769-804','','Ǽ','Ǽ öĸ','','054');
INSERT INTO mailpost VALUES (30829,'769-802','','Ǽ','Ǽ ġ','','054');
INSERT INTO mailpost VALUES (30830,'769-802','','Ǽ','Ǽ ȼ','','054');
INSERT INTO mailpost VALUES (30831,'769-805','','Ǽ','Ǽ 1','','054');
INSERT INTO mailpost VALUES (30832,'769-805','','Ǽ','Ǽ 2','','054');
INSERT INTO mailpost VALUES (30833,'769-806','','Ǽ','Ǽ 3','','054');
INSERT INTO mailpost VALUES (30834,'769-806','','Ǽ','Ǽ 4','','054');
INSERT INTO mailpost VALUES (30835,'769-805','','Ǽ','Ǽ ׸','','054');
INSERT INTO mailpost VALUES (30836,'769-800','','Ǽ','Ǽ','','054');
INSERT INTO mailpost VALUES (30837,'769-861','','Ǽ',' 1','','054');
INSERT INTO mailpost VALUES (30838,'769-862','','Ǽ',' 2','','054');
INSERT INTO mailpost VALUES (30839,'769-861','','Ǽ',' 3','','054');
INSERT INTO mailpost VALUES (30840,'769-861','','Ǽ',' 4','','054');
INSERT INTO mailpost VALUES (30841,'769-861','','Ǽ',' 긮','','054');
INSERT INTO mailpost VALUES (30842,'769-861','','Ǽ',' õ','','054');
INSERT INTO mailpost VALUES (30843,'769-861','','Ǽ',' ȣ','','054');
INSERT INTO mailpost VALUES (30844,'769-862','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30845,'769-862','','Ǽ',' ̸','','054');
INSERT INTO mailpost VALUES (30846,'769-862','','Ǽ',' 1','','054');
INSERT INTO mailpost VALUES (30847,'769-862','','Ǽ',' 2','','054');
INSERT INTO mailpost VALUES (30848,'769-861','','Ǽ',' 3','','054');
INSERT INTO mailpost VALUES (30849,'769-862','','Ǽ',' 帮','','054');
INSERT INTO mailpost VALUES (30850,'769-862','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30851,'769-860','','Ǽ','','','054');
INSERT INTO mailpost VALUES (30852,'769-941','','Ǽ','õ 긮','','054');
INSERT INTO mailpost VALUES (30853,'769-941','','Ǽ','õ 1','','054');
INSERT INTO mailpost VALUES (30854,'769-941','','Ǽ','õ 2','','054');
INSERT INTO mailpost VALUES (30855,'769-942','','Ǽ','õ 3','','054');
INSERT INTO mailpost VALUES (30856,'769-941','','Ǽ','õ ︮','','054');
INSERT INTO mailpost VALUES (30857,'769-941','','Ǽ','õ õ','','054');
INSERT INTO mailpost VALUES (30858,'769-942','','Ǽ','õ ȣ','','054');
INSERT INTO mailpost VALUES (30859,'769-942','','Ǽ','õ 縮','','054');
INSERT INTO mailpost VALUES (30860,'769-941','','Ǽ','õ ','','054');
INSERT INTO mailpost VALUES (30861,'769-941','','Ǽ','õ 긮','','054');
INSERT INTO mailpost VALUES (30862,'769-942','','Ǽ','õ 屹','','054');
INSERT INTO mailpost VALUES (30863,'769-942','','Ǽ','õ ','','054');
INSERT INTO mailpost VALUES (30864,'769-942','','Ǽ','õ û긮','','054');
INSERT INTO mailpost VALUES (30865,'769-940','','Ǽ','õ','','054');
INSERT INTO mailpost VALUES (30866,'769-851','','Ǽ','ݼ ϸ','','054');
INSERT INTO mailpost VALUES (30867,'769-852','','Ǽ','ݼ ø','','054');
INSERT INTO mailpost VALUES (30868,'769-852','','Ǽ','ݼ 븮1','','054');
INSERT INTO mailpost VALUES (30869,'769-852','','Ǽ','ݼ 븮2','','054');
INSERT INTO mailpost VALUES (30870,'769-853','','Ǽ','ݼ 븮3','','054');
INSERT INTO mailpost VALUES (30871,'769-853','','Ǽ','ݼ 븮4','','054');
INSERT INTO mailpost VALUES (30872,'769-852','','Ǽ','ݼ 븮','','054');
INSERT INTO mailpost VALUES (30873,'769-852','','Ǽ','ݼ 1','','054');
INSERT INTO mailpost VALUES (30874,'769-852','','Ǽ','ݼ 2','','054');
INSERT INTO mailpost VALUES (30875,'769-851','','Ǽ','ݼ 3','','054');
INSERT INTO mailpost VALUES (30876,'769-851','','Ǽ','ݼ 4','','054');
INSERT INTO mailpost VALUES (30877,'769-852','','Ǽ','ݼ 渮','','054');
INSERT INTO mailpost VALUES (30878,'769-854','','Ǽ','ݼ õ','','054');
INSERT INTO mailpost VALUES (30879,'769-852','','Ǽ','ݼ ','','054');
INSERT INTO mailpost VALUES (30880,'769-851','','Ǽ','ݼ 1','','054');
INSERT INTO mailpost VALUES (30881,'769-853','','Ǽ','ݼ 2','','054');
INSERT INTO mailpost VALUES (30882,'769-851','','Ǽ','ݼ ','','054');
INSERT INTO mailpost VALUES (30883,'769-851','','Ǽ','ݼ ','','054');
INSERT INTO mailpost VALUES (30884,'769-854','','Ǽ','ݼ ','','054');
INSERT INTO mailpost VALUES (30885,'769-854','','Ǽ','ݼ ','','054');
INSERT INTO mailpost VALUES (30886,'769-851','','Ǽ','ݼ ûθ','','054');
INSERT INTO mailpost VALUES (30887,'769-852','','Ǽ','ݼ ','','054');
INSERT INTO mailpost VALUES (30888,'769-854','','Ǽ','ݼ ž1','','054');
INSERT INTO mailpost VALUES (30889,'769-854','','Ǽ','ݼ ž2','','054');
INSERT INTO mailpost VALUES (30890,'769-853','','Ǽ','ݼ ž3','','054');
INSERT INTO mailpost VALUES (30891,'769-851','','Ǽ','ݼ ž4','','054');
INSERT INTO mailpost VALUES (30892,'769-854','','Ǽ','ݼ ž','','054');
INSERT INTO mailpost VALUES (30893,'769-854','','Ǽ','ݼ ϸ','','054');
INSERT INTO mailpost VALUES (30894,'769-854','','Ǽ','ݼ й̸','','054');
INSERT INTO mailpost VALUES (30895,'769-850','','Ǽ','ݼ','','054');
INSERT INTO mailpost VALUES (30896,'769-971','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30897,'769-972','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30898,'769-973','','Ǽ','θ ̸','','054');
INSERT INTO mailpost VALUES (30899,'769-973','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30900,'769-972','','Ǽ','θ ϸ','','054');
INSERT INTO mailpost VALUES (30901,'769-972','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30902,'769-973','','Ǽ','θ 곻','','054');
INSERT INTO mailpost VALUES (30903,'769-974','','Ǽ','θ и','','054');
INSERT INTO mailpost VALUES (30904,'769-971','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30905,'769-972','','Ǽ','θ ȣ1','','054');
INSERT INTO mailpost VALUES (30906,'769-972','','Ǽ','θ ȣ2','','054');
INSERT INTO mailpost VALUES (30907,'769-971','','Ǽ','θ ȣ3','','054');
INSERT INTO mailpost VALUES (30908,'769-972','','Ǽ','θ ȣ','','054');
INSERT INTO mailpost VALUES (30909,'769-974','','Ǽ','θ Ŷ','','054');
INSERT INTO mailpost VALUES (30910,'769-973','','Ǽ','θ 缭','','054');
INSERT INTO mailpost VALUES (30911,'769-974','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30912,'769-973','','Ǽ','θ ','','054');
INSERT INTO mailpost VALUES (30913,'769-974','','Ǽ','θ 빫1','','054');
INSERT INTO mailpost VALUES (30914,'769-971','','Ǽ','θ 빫2','','054');
INSERT INTO mailpost VALUES (30915,'769-974','','Ǽ','θ 빫','','054');
INSERT INTO mailpost VALUES (30916,'769-972','','Ǽ','θ 򸲸','','054');
INSERT INTO mailpost VALUES (30917,'769-970','','Ǽ','θ','','054');
INSERT INTO mailpost VALUES (30918,'769-961','','Ǽ','ܹи ','','054');
INSERT INTO mailpost VALUES (30919,'769-701','','Ǽ','ܹи ܹб','','054');
INSERT INTO mailpost VALUES (30920,'769-961','','Ǽ','ܹи ۸','','054');
INSERT INTO mailpost VALUES (30921,'769-962','','Ǽ','ܹи ','','054');
INSERT INTO mailpost VALUES (30922,'769-962','','Ǽ','ܹи Ӿϸ','','054');
INSERT INTO mailpost VALUES (30923,'769-963','','Ǽ','ܹи ','','054');
INSERT INTO mailpost VALUES (30924,'769-963','','Ǽ','ܹи ߸','','054');
INSERT INTO mailpost VALUES (30925,'769-963','','Ǽ','ܹи ּ','1399','054');
INSERT INTO mailpost VALUES (30926,'769-962','','Ǽ','ܹи ּ','400650','054');
INSERT INTO mailpost VALUES (30927,'769-962','','Ǽ','ܹи ȵ','','054');
INSERT INTO mailpost VALUES (30928,'769-960','','Ǽ','ܹи','','054');
INSERT INTO mailpost VALUES (30929,'769-951','','Ǽ','ܺϸ 뿬','','054');
INSERT INTO mailpost VALUES (30930,'769-952','','Ǽ','ܺϸ ϸ','','054');
INSERT INTO mailpost VALUES (30931,'769-952','','Ǽ','ܺϸ ϸ','','054');
INSERT INTO mailpost VALUES (30932,'769-951','','Ǽ','ܺϸ 1','','054');
INSERT INTO mailpost VALUES (30933,'769-952','','Ǽ','ܺϸ 2','','054');
INSERT INTO mailpost VALUES (30934,'769-952','','Ǽ','ܺϸ 3','','054');
INSERT INTO mailpost VALUES (30935,'769-951','','Ǽ','ܺϸ ','','054');
INSERT INTO mailpost VALUES (30936,'769-951','','Ǽ','ܺϸ ̿1','','054');
INSERT INTO mailpost VALUES (30937,'769-951','','Ǽ','ܺϸ ̿2','','054');
INSERT INTO mailpost VALUES (30938,'769-952','','Ǽ','ܺϸ ̿3','','054');
INSERT INTO mailpost VALUES (30939,'769-951','','Ǽ','ܺϸ ̿4','','054');
INSERT INTO mailpost VALUES (30940,'769-951','','Ǽ','ܺϸ ̿','','054');
INSERT INTO mailpost VALUES (30941,'769-951','','Ǽ','ܺϸ ȸ','','054');
INSERT INTO mailpost VALUES (30942,'769-952','','Ǽ','ܺϸ ȿ','','054');
INSERT INTO mailpost VALUES (30943,'769-950','','Ǽ','ܺϸ','','054');
INSERT INTO mailpost VALUES (30944,'769-821','','Ǽ','̸ 1','','054');
INSERT INTO mailpost VALUES (30945,'769-822','','Ǽ','̸ 2','','054');
INSERT INTO mailpost VALUES (30946,'769-822','','Ǽ','̸ 3','','054');
INSERT INTO mailpost VALUES (30947,'769-821','','Ǽ','̸ ','','054');
INSERT INTO mailpost VALUES (30948,'769-822','','Ǽ','̸ 踮','','054');
INSERT INTO mailpost VALUES (30949,'769-823','','Ǽ','̸ ϸ','','054');
INSERT INTO mailpost VALUES (30950,'769-822','','Ǽ','̸ 渮','','054');
INSERT INTO mailpost VALUES (30951,'769-823','','Ǽ','̸ ȭ','','054');
INSERT INTO mailpost VALUES (30952,'769-821','','Ǽ','̸ ̸','','054');
INSERT INTO mailpost VALUES (30953,'769-821','','Ǽ','̸ 帲','','054');
INSERT INTO mailpost VALUES (30954,'769-823','','Ǽ','̸ ȭ','','054');
INSERT INTO mailpost VALUES (30955,'769-822','','Ǽ','̸ ','','054');
INSERT INTO mailpost VALUES (30956,'769-820','','Ǽ','̸','','054');
INSERT INTO mailpost VALUES (30957,'769-911','','Ǽ',' ̸','','054');
INSERT INTO mailpost VALUES (30958,'769-911','','Ǽ',' 긮','','054');
INSERT INTO mailpost VALUES (30959,'769-912','','Ǽ',' õ','','054');
INSERT INTO mailpost VALUES (30960,'769-912','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30961,'769-912','','Ǽ',' ︮','','054');
INSERT INTO mailpost VALUES (30962,'769-912','','Ǽ',' 丮','','054');
INSERT INTO mailpost VALUES (30963,'769-913','','Ǽ',' θ','','054');
INSERT INTO mailpost VALUES (30964,'769-911','','Ǽ',' 긮','','054');
INSERT INTO mailpost VALUES (30965,'769-912','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30966,'769-914','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30967,'769-911','','Ǽ',' 븮','','054');
INSERT INTO mailpost VALUES (30968,'769-911','','Ǽ',' ǳ','','054');
INSERT INTO mailpost VALUES (30969,'769-913','','Ǽ',' ȭ1','','054');
INSERT INTO mailpost VALUES (30970,'769-913','','Ǽ',' ȭ2','','054');
INSERT INTO mailpost VALUES (30971,'769-914','','Ǽ',' ȭ3','','054');
INSERT INTO mailpost VALUES (30972,'769-913','','Ǽ',' ȭ','','054');
INSERT INTO mailpost VALUES (30973,'769-910','','Ǽ','','','054');
INSERT INTO mailpost VALUES (30974,'769-921','','Ǽ','ȸ ϸ','','054');
INSERT INTO mailpost VALUES (30975,'769-921','','Ǽ','ȸ θ','','054');
INSERT INTO mailpost VALUES (30976,'769-922','','Ǽ','ȸ ','','054');
INSERT INTO mailpost VALUES (30977,'769-921','','Ǽ','ȸ θ','','054');
INSERT INTO mailpost VALUES (30978,'769-921','','Ǽ','ȸ ְ踮','','054');
INSERT INTO mailpost VALUES (30979,'769-921','','Ǽ','ȸ ','','054');
INSERT INTO mailpost VALUES (30980,'769-922','','Ǽ','ȸ ܰ','','054');
INSERT INTO mailpost VALUES (30981,'769-922','','Ǽ','ȸ 볲','','054');
INSERT INTO mailpost VALUES (30982,'769-922','','Ǽ','ȸ õ','','054');
INSERT INTO mailpost VALUES (30983,'769-922','','Ǽ','ȸ ̵θ','','054');
INSERT INTO mailpost VALUES (30984,'769-922','','Ǽ','ȸ ڶ','','054');
INSERT INTO mailpost VALUES (30985,'769-921','','Ǽ','ȸ Ḯ','','054');
INSERT INTO mailpost VALUES (30986,'769-921','','Ǽ','ȸ 긮','','054');
INSERT INTO mailpost VALUES (30987,'769-922','','Ǽ','ȸ ȭŸ','','054');
INSERT INTO mailpost VALUES (30988,'769-920','','Ǽ','ȸ','','054');
INSERT INTO mailpost VALUES (30989,'769-811','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30990,'769-811','','Ǽ',' Ű','','054');
INSERT INTO mailpost VALUES (30991,'769-811','','Ǽ',' Ű','','054');
INSERT INTO mailpost VALUES (30992,'769-812','','Ǽ',' Ÿ','','054');
INSERT INTO mailpost VALUES (30993,'769-811','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30994,'769-812','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30995,'769-811','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30996,'769-812','','Ǽ',' ۽¸','','054');
INSERT INTO mailpost VALUES (30997,'769-812','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (30998,'769-812','','Ǽ',' ȭ','','054');
INSERT INTO mailpost VALUES (30999,'769-810','','Ǽ','','','054');
INSERT INTO mailpost VALUES (31000,'769-891','','Ǽ',' ˰','','054');
INSERT INTO mailpost VALUES (31001,'769-891','','Ǽ',' ȸ','','054');
INSERT INTO mailpost VALUES (31002,'769-892','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31003,'769-892','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31004,'769-892','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31005,'769-891','','Ǽ',' û','','054');
INSERT INTO mailpost VALUES (31006,'769-890','','Ǽ','','','054');
INSERT INTO mailpost VALUES (31007,'769-931','','Ǽ','Ȱ ̸','','054');
INSERT INTO mailpost VALUES (31008,'769-932','','Ǽ','Ȱ ','','054');
INSERT INTO mailpost VALUES (31009,'769-931','','Ǽ','Ȱ 縮','','054');
INSERT INTO mailpost VALUES (31010,'769-932','','Ǽ','Ȱ þȸ','','054');
INSERT INTO mailpost VALUES (31011,'769-931','','Ǽ','Ȱ ','','054');
INSERT INTO mailpost VALUES (31012,'769-932','','Ǽ','Ȱ ','','054');
INSERT INTO mailpost VALUES (31013,'769-933','','Ǽ','Ȱ 1','','054');
INSERT INTO mailpost VALUES (31014,'769-933','','Ǽ','Ȱ 2','','054');
INSERT INTO mailpost VALUES (31015,'769-933','','Ǽ','Ȱ 3','','054');
INSERT INTO mailpost VALUES (31016,'769-933','','Ǽ','Ȱ 4','','054');
INSERT INTO mailpost VALUES (31017,'769-933','','Ǽ','Ȱ 5','','054');
INSERT INTO mailpost VALUES (31018,'769-932','','Ǽ','Ȱ 6','','054');
INSERT INTO mailpost VALUES (31019,'769-932','','Ǽ','Ȱ 7','','054');
INSERT INTO mailpost VALUES (31020,'769-933','','Ǽ','Ȱ ⸮','','054');
INSERT INTO mailpost VALUES (31021,'769-931','','Ǽ','Ȱ 縮','','054');
INSERT INTO mailpost VALUES (31022,'769-931','','Ǽ','Ȱ Ÿ','','054');
INSERT INTO mailpost VALUES (31023,'769-930','','Ǽ','Ȱ','','054');
INSERT INTO mailpost VALUES (31024,'769-981','','Ǽ','Ȼ ','','054');
INSERT INTO mailpost VALUES (31025,'769-981','','Ǽ','Ȼ ż','','054');
INSERT INTO mailpost VALUES (31026,'769-981','','Ǽ','Ȼ ȣ','','054');
INSERT INTO mailpost VALUES (31027,'769-982','','Ǽ','Ȼ Ȼ1','','054');
INSERT INTO mailpost VALUES (31028,'769-981','','Ǽ','Ȼ Ȼ2','','054');
INSERT INTO mailpost VALUES (31029,'769-982','','Ǽ','Ȼ Ȼ縮','','054');
INSERT INTO mailpost VALUES (31030,'769-981','','Ǽ','Ȼ Ҹ','','054');
INSERT INTO mailpost VALUES (31031,'769-982','','Ǽ','Ȼ ϸ','','054');
INSERT INTO mailpost VALUES (31032,'769-980','','Ǽ','Ȼ','','054');
INSERT INTO mailpost VALUES (31033,'769-881','','Ǽ',' 1','','054');
INSERT INTO mailpost VALUES (31034,'769-882','','Ǽ',' 2','','054');
INSERT INTO mailpost VALUES (31035,'769-881','','Ǽ',' 긮','','054');
INSERT INTO mailpost VALUES (31036,'769-883','','Ǽ',' ݰ','','054');
INSERT INTO mailpost VALUES (31037,'769-882','','Ǽ',' ⵵','','054');
INSERT INTO mailpost VALUES (31038,'769-882','','Ǽ',' 縮','','054');
INSERT INTO mailpost VALUES (31039,'769-882','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31040,'769-882','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31041,'769-881','','Ǽ',' ڰ','','054');
INSERT INTO mailpost VALUES (31042,'769-883','','Ǽ',' Ḯ','','054');
INSERT INTO mailpost VALUES (31043,'769-881','','Ǽ',' ž','','054');
INSERT INTO mailpost VALUES (31044,'769-882','','Ǽ',' žȸ','','054');
INSERT INTO mailpost VALUES (31045,'769-881','','Ǽ',' ſ','','054');
INSERT INTO mailpost VALUES (31046,'769-883','','Ǽ',' â渮','','054');
INSERT INTO mailpost VALUES (31047,'769-883','','Ǽ',' Ϸɸ','','054');
INSERT INTO mailpost VALUES (31048,'769-880','','Ǽ','','','054');
INSERT INTO mailpost VALUES (31049,'769-841','','Ǽ',' 踮','','054');
INSERT INTO mailpost VALUES (31050,'769-842','','Ǽ',' 1','','054');
INSERT INTO mailpost VALUES (31051,'769-841','','Ǽ',' 2','','054');
INSERT INTO mailpost VALUES (31052,'769-842','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31053,'769-843','','Ǽ',' ݺ','','054');
INSERT INTO mailpost VALUES (31054,'769-843','','Ǽ',' и','','054');
INSERT INTO mailpost VALUES (31055,'769-842','','Ǽ',' Ű踮','','054');
INSERT INTO mailpost VALUES (31056,'769-841','','Ǽ',' Ǿ','','054');
INSERT INTO mailpost VALUES (31057,'769-843','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31058,'769-842','','Ǽ',' Ծ1','','054');
INSERT INTO mailpost VALUES (31059,'769-842','','Ǽ',' Ծ2','','054');
INSERT INTO mailpost VALUES (31060,'769-841','','Ǽ',' Ծ3','','054');
INSERT INTO mailpost VALUES (31061,'769-842','','Ǽ',' Ծϸ','','054');
INSERT INTO mailpost VALUES (31062,'769-841','','Ǽ',' 1','','054');
INSERT INTO mailpost VALUES (31063,'769-843','','Ǽ',' 2','','054');
INSERT INTO mailpost VALUES (31064,'769-841','','Ǽ',' ︮','','054');
INSERT INTO mailpost VALUES (31065,'769-842','','Ǽ',' ڸ','','054');
INSERT INTO mailpost VALUES (31066,'769-840','','Ǽ','','','054');
INSERT INTO mailpost VALUES (31067,'769-831','','Ǽ',' ϸ','','054');
INSERT INTO mailpost VALUES (31068,'769-832','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31069,'769-831','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31070,'769-833','','Ǽ',' ̸','','054');
INSERT INTO mailpost VALUES (31071,'769-832','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31072,'769-833','','Ǽ',' ۳','','054');
INSERT INTO mailpost VALUES (31073,'769-831','','Ǽ',' 1','','054');
INSERT INTO mailpost VALUES (31074,'769-831','','Ǽ',' 2','','054');
INSERT INTO mailpost VALUES (31075,'769-832','','Ǽ',' 3','','054');
INSERT INTO mailpost VALUES (31076,'769-831','','Ǽ',' ϸ','','054');
INSERT INTO mailpost VALUES (31077,'769-831','','Ǽ',' Ȳ븮','','054');
INSERT INTO mailpost VALUES (31078,'769-830','','Ǽ','','','054');
INSERT INTO mailpost VALUES (31079,'769-871','','Ǽ',' ݿ','','054');
INSERT INTO mailpost VALUES (31080,'769-871','','Ǽ',' õ1','','054');
INSERT INTO mailpost VALUES (31081,'769-872','','Ǽ',' õ2','','054');
INSERT INTO mailpost VALUES (31082,'769-871','','Ǽ',' õ','','054');
INSERT INTO mailpost VALUES (31083,'769-871','','Ǽ',' 縮','','054');
INSERT INTO mailpost VALUES (31084,'769-872','','Ǽ',' 踮','','054');
INSERT INTO mailpost VALUES (31085,'769-872','','Ǽ',' ̸','','054');
INSERT INTO mailpost VALUES (31086,'769-871','','Ǽ',' ︮','','054');
INSERT INTO mailpost VALUES (31087,'769-871','','Ǽ',' ','','054');
INSERT INTO mailpost VALUES (31088,'769-872','','Ǽ',' ȿ','','054');
INSERT INTO mailpost VALUES (31089,'769-870','','Ǽ','','','054');
INSERT INTO mailpost VALUES (31090,'714-801','','û','û ſ','','054');
INSERT INTO mailpost VALUES (31091,'714-802','','û','û 1','','054');
INSERT INTO mailpost VALUES (31092,'714-802','','û','û 2','','054');
INSERT INTO mailpost VALUES (31093,'714-802','','û','û 3','','054');
INSERT INTO mailpost VALUES (31094,'714-803','','û','û 4','','054');
INSERT INTO mailpost VALUES (31095,'714-804','','û','û 5','','054');
INSERT INTO mailpost VALUES (31096,'714-804','','û','û 6','','054');
INSERT INTO mailpost VALUES (31097,'714-804','','û','û 7','','054');
INSERT INTO mailpost VALUES (31098,'714-803','','û','û 8','','054');
INSERT INTO mailpost VALUES (31099,'714-802','','û','û ','','054');
INSERT INTO mailpost VALUES (31100,'714-805','','û','û ̸','','054');
INSERT INTO mailpost VALUES (31101,'714-806','','û','û ','','054');
INSERT INTO mailpost VALUES (31102,'714-807','','û','û ȣ','','054');
INSERT INTO mailpost VALUES (31103,'714-806','','û','û ϸ','','054');
INSERT INTO mailpost VALUES (31104,'714-806','','û','û ','','054');
INSERT INTO mailpost VALUES (31105,'714-806','','û','û ξ߸','','054');
INSERT INTO mailpost VALUES (31106,'714-807','','û','û ̸','','054');
INSERT INTO mailpost VALUES (31107,'714-801','','û','û ','','054');
INSERT INTO mailpost VALUES (31108,'714-806','','û','û ','','054');
INSERT INTO mailpost VALUES (31109,'714-801','','û','û ŵ','','054');
INSERT INTO mailpost VALUES (31110,'714-806','','û','û θ','','054');
INSERT INTO mailpost VALUES (31111,'714-806','','û','û 긮','','054');
INSERT INTO mailpost VALUES (31112,'714-805','','û','û ','','054');
INSERT INTO mailpost VALUES (31113,'714-805','','û','û ','','054');
INSERT INTO mailpost VALUES (31114,'714-805','','û','û ','','054');
INSERT INTO mailpost VALUES (31115,'714-807','','û','û ȣ','','054');
INSERT INTO mailpost VALUES (31116,'714-801','','û','û ','','054');
INSERT INTO mailpost VALUES (31117,'714-807','','û','û ','','054');
INSERT INTO mailpost VALUES (31118,'714-801','','û','û 縮','','054');
INSERT INTO mailpost VALUES (31119,'714-800','','û','û','','054');
INSERT INTO mailpost VALUES (31120,'714-901','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31121,'714-901','','û','ȭ ̸','','054');
INSERT INTO mailpost VALUES (31122,'714-902','','û','ȭ ̸','','054');
INSERT INTO mailpost VALUES (31123,'714-903','','û','ȭ ٷθ','','054');
INSERT INTO mailpost VALUES (31124,'714-901','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31125,'714-902','','û','ȭ õ','','054');
INSERT INTO mailpost VALUES (31126,'714-902','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31127,'714-903','','û','ȭ Ÿ','','054');
INSERT INTO mailpost VALUES (31128,'714-902','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31129,'714-901','','û','ȭ Ҷ','','054');
INSERT INTO mailpost VALUES (31130,'714-903','','û','ȭ ۱ݸ','','054');
INSERT INTO mailpost VALUES (31131,'714-901','','û','ȭ ۺϸ','','054');
INSERT INTO mailpost VALUES (31132,'714-901','','û','ȭ ź','','054');
INSERT INTO mailpost VALUES (31133,'714-901','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31134,'714-903','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31135,'714-701','','û','ȭ ûû','','054');
INSERT INTO mailpost VALUES (31136,'714-901','','û','ȭ ','','054');
INSERT INTO mailpost VALUES (31137,'714-902','','û','ȭ õ','','054');
INSERT INTO mailpost VALUES (31138,'714-900','','û','ȭ','','054');
INSERT INTO mailpost VALUES (31139,'714-821','','û',' ','','054');
INSERT INTO mailpost VALUES (31140,'714-822','','û',' ','','054');
INSERT INTO mailpost VALUES (31141,'714-822','','û',' 縮','','054');
INSERT INTO mailpost VALUES (31142,'714-822','','û',' Ŵ縮','','054');
INSERT INTO mailpost VALUES (31143,'714-821','','û',' ','','054');
INSERT INTO mailpost VALUES (31144,'714-822','','û',' 긮','','054');
INSERT INTO mailpost VALUES (31145,'714-821','','û',' ϰ','','054');
INSERT INTO mailpost VALUES (31146,'714-821','','û',' ĥ','','054');
INSERT INTO mailpost VALUES (31147,'714-822','','û',' Թڸ','','054');
INSERT INTO mailpost VALUES (31148,'714-821','','û',' ȭ','','054');
INSERT INTO mailpost VALUES (31149,'714-820','','û','','','054');
INSERT INTO mailpost VALUES (31150,'714-841','','û','ϸ õ','','054');
INSERT INTO mailpost VALUES (31151,'714-842','','û','ϸ 긮','','054');
INSERT INTO mailpost VALUES (31152,'714-841','','û','ϸ ̸','','054');
INSERT INTO mailpost VALUES (31153,'714-843','','û','ϸ 븮','','054');
INSERT INTO mailpost VALUES (31154,'714-843','','û','ϸ ','','054');
INSERT INTO mailpost VALUES (31155,'714-842','','û','ϸ 긮','','054');
INSERT INTO mailpost VALUES (31156,'714-843','','û','ϸ 긮','','054');
INSERT INTO mailpost VALUES (31157,'714-841','','û','ϸ ','','054');
INSERT INTO mailpost VALUES (31158,'714-840','','û','ϸ','','054');
INSERT INTO mailpost VALUES (31159,'714-871','','û','õ ','','054');
INSERT INTO mailpost VALUES (31160,'714-871','','û','õ ','','054');
INSERT INTO mailpost VALUES (31161,'714-872','','û','õ ','','054');
INSERT INTO mailpost VALUES (31162,'714-873','','û','õ ڰ','','054');
INSERT INTO mailpost VALUES (31163,'714-873','','û','õ ','','054');
INSERT INTO mailpost VALUES (31164,'714-871','','û','õ ','','054');
INSERT INTO mailpost VALUES (31165,'714-871','','û','õ õ','','054');
INSERT INTO mailpost VALUES (31166,'714-872','','û','õ ','','054');
INSERT INTO mailpost VALUES (31167,'714-873','','û','õ ','','054');
INSERT INTO mailpost VALUES (31168,'714-873','','û','õ Ӵ縮','','054');
INSERT INTO mailpost VALUES (31169,'714-870','','û','õ','','054');
INSERT INTO mailpost VALUES (31170,'714-861','','û',' ϸ','','054');
INSERT INTO mailpost VALUES (31171,'714-862','','û',' ̸','','054');
INSERT INTO mailpost VALUES (31172,'714-863','','û',' ݰ','','054');
INSERT INTO mailpost VALUES (31173,'714-861','','û',' õ','','054');
INSERT INTO mailpost VALUES (31174,'714-863','','û',' 縮','','054');
INSERT INTO mailpost VALUES (31175,'714-862','','û',' ','','054');
INSERT INTO mailpost VALUES (31176,'714-863','','û',' ȣ','','054');
INSERT INTO mailpost VALUES (31177,'714-861','','û',' 긮','','054');
INSERT INTO mailpost VALUES (31178,'714-863','','û',' 긮','','054');
INSERT INTO mailpost VALUES (31179,'714-861','','û',' ΰ','','054');
INSERT INTO mailpost VALUES (31180,'714-864','','û',' ','','054');
INSERT INTO mailpost VALUES (31181,'714-861','','û',' ','','054');
INSERT INTO mailpost VALUES (31182,'714-862','','û',' ۿ','','054');
INSERT INTO mailpost VALUES (31183,'714-864','','û',' 1','','054');
INSERT INTO mailpost VALUES (31184,'714-862','','û',' 2','','054');
INSERT INTO mailpost VALUES (31185,'714-864','','û',' ','','054');
INSERT INTO mailpost VALUES (31186,'714-864','','û',' ¸','','054');
INSERT INTO mailpost VALUES (31187,'714-864','','û',' 긮','','054');
INSERT INTO mailpost VALUES (31188,'714-864','','û',' 忬','','054');
INSERT INTO mailpost VALUES (31189,'714-862','','û',' ','','054');
INSERT INTO mailpost VALUES (31190,'714-861','','û',' ','','054');
INSERT INTO mailpost VALUES (31191,'714-864','','û',' ȣȭ','','054');
INSERT INTO mailpost VALUES (31192,'714-860','','û','','','054');
INSERT INTO mailpost VALUES (31193,'714-881','','û',' ϸ','','054');
INSERT INTO mailpost VALUES (31194,'714-881','','û',' õ','','054');
INSERT INTO mailpost VALUES (31195,'714-882','','û',' ϸ','','054');
INSERT INTO mailpost VALUES (31196,'714-883','','û',' ','','054');
INSERT INTO mailpost VALUES (31197,'714-881','','û',' ','','054');
INSERT INTO mailpost VALUES (31198,'714-882','','û',' ϸ','','054');
INSERT INTO mailpost VALUES (31199,'714-883','','û',' ','','054');
INSERT INTO mailpost VALUES (31200,'714-883','','û',' ','','054');
INSERT INTO mailpost VALUES (31201,'714-883','','û',' ſ','','054');
INSERT INTO mailpost VALUES (31202,'714-883','','û',' ','','054');
INSERT INTO mailpost VALUES (31203,'714-882','','û',' ','','054');
INSERT INTO mailpost VALUES (31204,'714-882','','û',' ̸','','054');
INSERT INTO mailpost VALUES (31205,'714-880','','û','','','054');
INSERT INTO mailpost VALUES (31206,'714-851','','û','̼ ݸ','','054');
INSERT INTO mailpost VALUES (31207,'714-851','','û','̼ 踮','','054');
INSERT INTO mailpost VALUES (31208,'714-852','','û','̼ ö','','054');
INSERT INTO mailpost VALUES (31209,'714-851','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31210,'714-853','','û','̼ ̸','','054');
INSERT INTO mailpost VALUES (31211,'714-852','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31212,'714-851','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31213,'714-853','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31214,'714-853','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31215,'714-851','','û','̼ ߸','','054');
INSERT INTO mailpost VALUES (31216,'714-852','','û','̼ ̸','','054');
INSERT INTO mailpost VALUES (31217,'714-852','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31218,'714-852','','û','̼ ĥ','','054');
INSERT INTO mailpost VALUES (31219,'714-851','','û','̼ ĥ','','054');
INSERT INTO mailpost VALUES (31220,'714-852','','û','̼ ','','054');
INSERT INTO mailpost VALUES (31221,'714-853','','û','̼ л긮','','054');
INSERT INTO mailpost VALUES (31222,'714-853','','û','̼ Ｑ','','054');
INSERT INTO mailpost VALUES (31223,'714-850','','û','̼','','054');
INSERT INTO mailpost VALUES (31224,'714-831','','û','ǳ ݰ','','054');
INSERT INTO mailpost VALUES (31225,'714-832','','û','ǳ 縮','','054');
INSERT INTO mailpost VALUES (31226,'714-833','','û','ǳ 1','','054');
INSERT INTO mailpost VALUES (31227,'714-831','','û','ǳ 2','','054');
INSERT INTO mailpost VALUES (31228,'714-833','','û','ǳ ⸮','','054');
INSERT INTO mailpost VALUES (31229,'714-833','','û','ǳ ','','054');
INSERT INTO mailpost VALUES (31230,'714-833','','û','ǳ ۼ1','','054');
INSERT INTO mailpost VALUES (31231,'714-833','','û','ǳ ۼ2','','054');
INSERT INTO mailpost VALUES (31232,'714-832','','û','ǳ ۼ3','','054');
INSERT INTO mailpost VALUES (31233,'714-833','','û','ǳ ۼ','','054');
INSERT INTO mailpost VALUES (31234,'714-833','','û','ǳ ','','054');
INSERT INTO mailpost VALUES (31235,'714-831','','û','ǳ Ȼ긮','','054');
INSERT INTO mailpost VALUES (31236,'714-832','','û','ǳ ','','054');
INSERT INTO mailpost VALUES (31237,'714-832','','û','ǳ 긮','','054');
INSERT INTO mailpost VALUES (31238,'714-833','','û','ǳ ','','054');
INSERT INTO mailpost VALUES (31239,'714-831','','û','ǳ ȭ긮','','054');
INSERT INTO mailpost VALUES (31240,'714-831','','û','ǳ 漮','','054');
INSERT INTO mailpost VALUES (31241,'714-830','','û','ǳ','','054');
INSERT INTO mailpost VALUES (31242,'763-801','','û۱','û Ŵ븮','','054');
INSERT INTO mailpost VALUES (31243,'763-801','','û۱','û ','','054');
INSERT INTO mailpost VALUES (31244,'763-802','','û۱','û ݰ1','','054');
INSERT INTO mailpost VALUES (31245,'763-803','','û۱','û ݰ2','','054');
INSERT INTO mailpost VALUES (31246,'763-803','','û۱','û ݰ3','','054');
INSERT INTO mailpost VALUES (31247,'763-802','','û۱','û ݰ','','054');
INSERT INTO mailpost VALUES (31248,'763-804','','û۱','û ','','054');
INSERT INTO mailpost VALUES (31249,'763-801','','û۱','û ΰ','','054');
INSERT INTO mailpost VALUES (31250,'763-803','','û۱','û ۻ','','054');
INSERT INTO mailpost VALUES (31251,'763-802','','û۱','û 1','','054');
INSERT INTO mailpost VALUES (31252,'763-804','','û۱','û 2','','054');
INSERT INTO mailpost VALUES (31253,'763-802','','û۱','û ','','054');
INSERT INTO mailpost VALUES (31254,'763-801','','û۱','û ܸ','','054');
INSERT INTO mailpost VALUES (31255,'763-803','','û۱','û û','','054');
INSERT INTO mailpost VALUES (31256,'763-800','','û۱','û','','054');
INSERT INTO mailpost VALUES (31257,'763-841','','û۱','γ ','','054');
INSERT INTO mailpost VALUES (31258,'763-842','','û۱','γ õ','','054');
INSERT INTO mailpost VALUES (31259,'763-841','','û۱','γ ','','054');
INSERT INTO mailpost VALUES (31260,'763-843','','û۱','γ ','','054');
INSERT INTO mailpost VALUES (31261,'763-844','','û۱','γ ','','054');
INSERT INTO mailpost VALUES (31262,'763-843','','û۱','γ ߱⸮','','054');
INSERT INTO mailpost VALUES (31263,'763-842','','û۱','γ ϼӸ','','054');
INSERT INTO mailpost VALUES (31264,'763-842','','û۱','γ ȫ','','054');
INSERT INTO mailpost VALUES (31265,'763-844','','û۱','γ ȭ帮','','054');
INSERT INTO mailpost VALUES (31266,'763-840','','û۱','γ','','054');
INSERT INTO mailpost VALUES (31267,'763-831','','û۱','ε ','','054');
INSERT INTO mailpost VALUES (31268,'763-831','','û۱','ε 渮','','054');
INSERT INTO mailpost VALUES (31269,'763-832','','û۱','ε 1','','054');
INSERT INTO mailpost VALUES (31270,'763-833','','û۱','ε 2','','054');
INSERT INTO mailpost VALUES (31271,'763-832','','û۱','ε ϸ','','054');
INSERT INTO mailpost VALUES (31272,'763-833','','û۱','ε Ǹ','','054');
INSERT INTO mailpost VALUES (31273,'763-832','','û۱','ε ','','054');
INSERT INTO mailpost VALUES (31274,'763-834','','û۱','ε ','','054');
INSERT INTO mailpost VALUES (31275,'763-834','','û۱','ε ','','054');
INSERT INTO mailpost VALUES (31276,'763-832','','û۱','ε ','','054');
INSERT INTO mailpost VALUES (31277,'763-833','','û۱','ε Ǹ','','054');
INSERT INTO mailpost VALUES (31278,'763-831','','û۱','ε ׸','','054');
INSERT INTO mailpost VALUES (31279,'763-830','','û۱','ε','','054');
INSERT INTO mailpost VALUES (31280,'763-861','','û۱','ȴ ','','054');
INSERT INTO mailpost VALUES (31281,'763-862','','û۱','ȴ ͸','','054');
INSERT INTO mailpost VALUES (31282,'763-863','','û۱','ȴ ٰ','','054');
INSERT INTO mailpost VALUES (31283,'763-862','','û۱','ȴ 뷡','','054');
INSERT INTO mailpost VALUES (31284,'763-864','','û۱','ȴ ','','054');
INSERT INTO mailpost VALUES (31285,'763-861','','û۱','ȴ 縮','','054');
INSERT INTO mailpost VALUES (31286,'763-863','','û۱','ȴ Ÿ','','054');
INSERT INTO mailpost VALUES (31287,'763-864','','û۱','ȴ ','','054');
INSERT INTO mailpost VALUES (31288,'763-864','','û۱','ȴ 縮','','054');
INSERT INTO mailpost VALUES (31289,'763-863','','û۱','ȴ ż','','054');
INSERT INTO mailpost VALUES (31290,'763-864','','û۱','ȴ ','','054');
INSERT INTO mailpost VALUES (31291,'763-862','','û۱','ȴ Ҹ','','054');
INSERT INTO mailpost VALUES (31292,'763-860','','û۱','ȴ','','054');
INSERT INTO mailpost VALUES (31293,'763-811','','û۱',' 긮','','054');
INSERT INTO mailpost VALUES (31294,'763-812','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31295,'763-813','','û۱',' 1','','054');
INSERT INTO mailpost VALUES (31296,'763-814','','û۱',' 2','','054');
INSERT INTO mailpost VALUES (31297,'763-813','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31298,'763-812','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31299,'763-813','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31300,'763-813','','û۱',' ΰ','','054');
INSERT INTO mailpost VALUES (31301,'763-813','','û۱',' 帮','','054');
INSERT INTO mailpost VALUES (31302,'763-811','','û۱',' ÷','','054');
INSERT INTO mailpost VALUES (31303,'763-812','','û۱',' ̸','','054');
INSERT INTO mailpost VALUES (31304,'763-811','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31305,'763-815','','û۱',' ̸','','054');
INSERT INTO mailpost VALUES (31306,'763-816','','û۱',' 1','','054');
INSERT INTO mailpost VALUES (31307,'763-817','','û۱',' 2','','054');
INSERT INTO mailpost VALUES (31308,'763-817','','û۱',' 3','','054');
INSERT INTO mailpost VALUES (31309,'763-816','','û۱',' 4','','054');
INSERT INTO mailpost VALUES (31310,'763-816','','û۱',' ȸ','','054');
INSERT INTO mailpost VALUES (31311,'763-710','','û۱',' û۱','','054');
INSERT INTO mailpost VALUES (31312,'763-813','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31313,'763-813','','û۱',' հ','','054');
INSERT INTO mailpost VALUES (31314,'763-813','','û۱',' 1','','054');
INSERT INTO mailpost VALUES (31315,'763-815','','û۱',' 2','','054');
INSERT INTO mailpost VALUES (31316,'763-813','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31317,'763-810','','û۱','','','054');
INSERT INTO mailpost VALUES (31318,'763-821','','û۱','õ 1','','054');
INSERT INTO mailpost VALUES (31319,'763-822','','û۱','õ 2','','054');
INSERT INTO mailpost VALUES (31320,'763-821','','û۱','õ ','','054');
INSERT INTO mailpost VALUES (31321,'763-822','','û۱','õ õ1','','054');
INSERT INTO mailpost VALUES (31322,'763-822','','û۱','õ õ2','','054');
INSERT INTO mailpost VALUES (31323,'763-823','','û۱','õ õ3','','054');
INSERT INTO mailpost VALUES (31324,'763-822','','û۱','õ õ','','054');
INSERT INTO mailpost VALUES (31325,'763-823','','û۱','õ θ','','054');
INSERT INTO mailpost VALUES (31326,'763-824','','û۱','õ ۰','','054');
INSERT INTO mailpost VALUES (31327,'763-821','','û۱','õ ű⸮','','054');
INSERT INTO mailpost VALUES (31328,'763-822','','û۱','õ ︮','','054');
INSERT INTO mailpost VALUES (31329,'763-824','','û۱','õ õ','','054');
INSERT INTO mailpost VALUES (31330,'763-821','','û۱','õ ','','054');
INSERT INTO mailpost VALUES (31331,'763-823','','û۱','õ ','','054');
INSERT INTO mailpost VALUES (31332,'763-823','','û۱','õ 渮','','054');
INSERT INTO mailpost VALUES (31333,'763-824','','û۱','õ Ȳ','','054');
INSERT INTO mailpost VALUES (31334,'763-820','','û۱','õ','','054');
INSERT INTO mailpost VALUES (31335,'763-851','','û۱',' ϸ','','054');
INSERT INTO mailpost VALUES (31336,'763-852','','û۱',' ż','','054');
INSERT INTO mailpost VALUES (31337,'763-851','','û۱',' θ','','054');
INSERT INTO mailpost VALUES (31338,'763-853','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31339,'763-851','','û۱',' Ÿ','','054');
INSERT INTO mailpost VALUES (31340,'763-852','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31341,'763-852','','û۱',' â縮','','054');
INSERT INTO mailpost VALUES (31342,'763-850','','û۱','','','054');
INSERT INTO mailpost VALUES (31343,'763-871','','û۱',' õ','','054');
INSERT INTO mailpost VALUES (31344,'763-872','','û۱',' 긮','','054');
INSERT INTO mailpost VALUES (31345,'763-872','','û۱',' 踮','','054');
INSERT INTO mailpost VALUES (31346,'763-873','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31347,'763-874','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31348,'763-874','','û۱',' 踮','','054');
INSERT INTO mailpost VALUES (31349,'763-871','','û۱',' 踮','','054');
INSERT INTO mailpost VALUES (31350,'763-871','','û۱',' ڸ','','054');
INSERT INTO mailpost VALUES (31351,'763-873','','û۱',' ̸','','054');
INSERT INTO mailpost VALUES (31352,'763-871','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31353,'763-873','','û۱',' ','','054');
INSERT INTO mailpost VALUES (31354,'763-874','','û۱',' õõ','','054');
INSERT INTO mailpost VALUES (31355,'763-872','','û۱',' ȭ','','054');
INSERT INTO mailpost VALUES (31356,'763-870','','û۱','','','054');
INSERT INTO mailpost VALUES (31357,'718-801','','ĥ','ְ ݳ','','054');
INSERT INTO mailpost VALUES (31358,'718-802','','ĥ','ְ ݻ긮','','054');
INSERT INTO mailpost VALUES (31359,'718-801','','ĥ','ְ 긮','','054');
INSERT INTO mailpost VALUES (31360,'718-803','','ĥ','ְ ſ','','054');
INSERT INTO mailpost VALUES (31361,'718-803','','ĥ','ְ 踮','','054');
INSERT INTO mailpost VALUES (31362,'718-803','','ĥ','ְ û','','054');
INSERT INTO mailpost VALUES (31363,'718-803','','ĥ','ְ 1','','054');
INSERT INTO mailpost VALUES (31364,'718-804','','ĥ','ְ 2','','054');
INSERT INTO mailpost VALUES (31365,'718-804','','ĥ','ְ 3','','054');
INSERT INTO mailpost VALUES (31366,'718-804','','ĥ','ְ 4','','054');
INSERT INTO mailpost VALUES (31367,'718-804','','ĥ','ְ 5','','054');
INSERT INTO mailpost VALUES (31368,'718-804','','ĥ','ְ 6','','054');
INSERT INTO mailpost VALUES (31369,'718-803','','ĥ','ְ ','','054');
INSERT INTO mailpost VALUES (31370,'718-803','','ĥ','ְ ư','','054');
INSERT INTO mailpost VALUES (31371,'718-805','','ĥ','ְ ְ1','','054');
INSERT INTO mailpost VALUES (31372,'718-805','','ĥ','ְ ְ2','','054');
INSERT INTO mailpost VALUES (31373,'718-805','','ĥ','ְ ְ3','','054');
INSERT INTO mailpost VALUES (31374,'718-801','','ĥ','ְ ְ4','','054');
INSERT INTO mailpost VALUES (31375,'718-807','','ĥ','ְ ְ5','','054');
INSERT INTO mailpost VALUES (31376,'718-807','','ĥ','ְ ְ6','','054');
INSERT INTO mailpost VALUES (31377,'718-807','','ĥ','ְ ְ7','','054');
INSERT INTO mailpost VALUES (31378,'718-801','','ĥ','ְ ְ8','','054');
INSERT INTO mailpost VALUES (31379,'718-806','','ĥ','ְ ְ9','','054');
INSERT INTO mailpost VALUES (31380,'718-806','','ĥ','ְ ְ10','','054');
INSERT INTO mailpost VALUES (31381,'718-806','','ĥ','ְ ְ11','','054');
INSERT INTO mailpost VALUES (31382,'718-807','','ĥ','ְ ְ12','','054');
INSERT INTO mailpost VALUES (31383,'718-802','','ĥ','ְ ְ13','','054');
INSERT INTO mailpost VALUES (31384,'718-801','','ĥ','ְ ְ14','','054');
INSERT INTO mailpost VALUES (31385,'718-807','','ĥ','ְ ְ15','','054');
INSERT INTO mailpost VALUES (31386,'718-805','','ĥ','ְ ְ','','054');
INSERT INTO mailpost VALUES (31387,'718-800','','ĥ','ְ','','054');
INSERT INTO mailpost VALUES (31388,'718-911','','ĥ',' 긮','','054');
INSERT INTO mailpost VALUES (31389,'718-912','','ĥ',' ȭ','','054');
INSERT INTO mailpost VALUES (31390,'718-912','','ĥ',' ٺθ','','054');
INSERT INTO mailpost VALUES (31391,'718-913','','ĥ',' 츮','','054');
INSERT INTO mailpost VALUES (31392,'718-911','','ĥ',' и','','054');
INSERT INTO mailpost VALUES (31393,'718-913','','ĥ',' ɰ','','054');
INSERT INTO mailpost VALUES (31394,'718-911','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31395,'718-911','','ĥ',' ߸','','054');
INSERT INTO mailpost VALUES (31396,'718-912','','ĥ',' õ','','054');
INSERT INTO mailpost VALUES (31397,'718-912','','ĥ',' л긮','','054');
INSERT INTO mailpost VALUES (31398,'718-913','','ĥ',' л','','054');
INSERT INTO mailpost VALUES (31399,'718-913','','ĥ',' ϸ','','054');
INSERT INTO mailpost VALUES (31400,'718-910','','ĥ','','','054');
INSERT INTO mailpost VALUES (31401,'718-851','','ĥ',' 긮','','054');
INSERT INTO mailpost VALUES (31402,'718-851','','ĥ',' 긮','','054');
INSERT INTO mailpost VALUES (31403,'718-852','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31404,'718-852','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31405,'718-851','','ĥ',' 򺹸','','054');
INSERT INTO mailpost VALUES (31406,'718-852','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31407,'718-850','','ĥ','','','054');
INSERT INTO mailpost VALUES (31408,'718-921','','ĥ',' õ','','054');
INSERT INTO mailpost VALUES (31409,'718-922','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31410,'718-922','','ĥ',' ݾ1','','054');
INSERT INTO mailpost VALUES (31411,'718-922','','ĥ',' ݾ2','','054');
INSERT INTO mailpost VALUES (31412,'718-921','','ĥ',' ݾ3','','054');
INSERT INTO mailpost VALUES (31413,'718-921','','ĥ',' ݾ4','','054');
INSERT INTO mailpost VALUES (31414,'718-922','','ĥ',' ݾϸ','','054');
INSERT INTO mailpost VALUES (31415,'718-923','','ĥ',' ⼺','','054');
INSERT INTO mailpost VALUES (31416,'718-923','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31417,'718-923','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31418,'718-923','','ĥ',' ϸ','','054');
INSERT INTO mailpost VALUES (31419,'718-922','','ĥ',' ۻ긮','','054');
INSERT INTO mailpost VALUES (31420,'718-921','','ĥ',' и','','054');
INSERT INTO mailpost VALUES (31421,'718-920','','ĥ','','','054');
INSERT INTO mailpost VALUES (31422,'718-841','','ĥ','ϻ ո','','054');
INSERT INTO mailpost VALUES (31423,'718-841','','ĥ','ϻ 1','','054');
INSERT INTO mailpost VALUES (31424,'718-841','','ĥ','ϻ 2','','054');
INSERT INTO mailpost VALUES (31425,'718-842','','ĥ','ϻ 3','','054');
INSERT INTO mailpost VALUES (31426,'718-843','','ĥ','ϻ 4','','054');
INSERT INTO mailpost VALUES (31427,'718-841','','ĥ','ϻ ','','054');
INSERT INTO mailpost VALUES (31428,'718-844','','ĥ','ϻ 1','','054');
INSERT INTO mailpost VALUES (31429,'718-841','','ĥ','ϻ 2','','054');
INSERT INTO mailpost VALUES (31430,'718-842','','ĥ','ϻ 3','','054');
INSERT INTO mailpost VALUES (31431,'718-844','','ĥ','ϻ θ','','054');
INSERT INTO mailpost VALUES (31432,'718-843','','ĥ','ϻ ','','054');
INSERT INTO mailpost VALUES (31433,'718-845','','ĥ','ϻ 1','','054');
INSERT INTO mailpost VALUES (31434,'718-845','','ĥ','ϻ 2','','054');
INSERT INTO mailpost VALUES (31435,'718-844','','ĥ','ϻ 3','','054');
INSERT INTO mailpost VALUES (31436,'718-845','','ĥ','ϻ ','','054');
INSERT INTO mailpost VALUES (31437,'718-844','','ĥ','ϻ 1','','054');
INSERT INTO mailpost VALUES (31438,'718-844','','ĥ','ϻ 2','','054');
INSERT INTO mailpost VALUES (31439,'718-845','','ĥ','ϻ 3','','054');
INSERT INTO mailpost VALUES (31440,'718-845','','ĥ','ϻ 4','','054');
INSERT INTO mailpost VALUES (31441,'718-843','','ĥ','ϻ 5','','054');
INSERT INTO mailpost VALUES (31442,'718-842','','ĥ','ϻ 6','','054');
INSERT INTO mailpost VALUES (31443,'718-842','','ĥ','ϻ 7','','054');
INSERT INTO mailpost VALUES (31444,'718-843','','ĥ','ϻ 8','','054');
INSERT INTO mailpost VALUES (31445,'718-841','','ĥ','ϻ 10','','054');
INSERT INTO mailpost VALUES (31446,'718-845','','ĥ','ϻ 11','','054');
INSERT INTO mailpost VALUES (31447,'718-845','','ĥ','ϻ 9','','054');
INSERT INTO mailpost VALUES (31448,'718-844','','ĥ','ϻ ','','054');
INSERT INTO mailpost VALUES (31449,'718-840','','ĥ','ϻ','','054');
INSERT INTO mailpost VALUES (31450,'718-831','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31451,'718-832','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31452,'718-832','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31453,'718-832','','ĥ',' ݰ踮','','054');
INSERT INTO mailpost VALUES (31454,'718-833','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31455,'718-833','','ĥ',' ߸','','054');
INSERT INTO mailpost VALUES (31456,'718-832','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31457,'718-831','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31458,'718-830','','ĥ','','','054');
INSERT INTO mailpost VALUES (31459,'718-811','','ĥ',' ȣ1','','054');
INSERT INTO mailpost VALUES (31460,'718-811','','ĥ',' ȣ2','','054');
INSERT INTO mailpost VALUES (31461,'718-811','','ĥ',' ȣ3','','054');
INSERT INTO mailpost VALUES (31462,'718-812','','ĥ',' ȣ4','','054');
INSERT INTO mailpost VALUES (31463,'718-812','','ĥ',' ȣ5','','054');
INSERT INTO mailpost VALUES (31464,'718-811','','ĥ',' ȣ','','054');
INSERT INTO mailpost VALUES (31465,'718-813','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31466,'718-811','','ĥ',' 踮','','054');
INSERT INTO mailpost VALUES (31467,'718-813','','ĥ',' 긮','','054');
INSERT INTO mailpost VALUES (31468,'718-814','','ĥ',' ȸ','','054');
INSERT INTO mailpost VALUES (31469,'718-811','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31470,'718-814','','ĥ',' 1','','054');
INSERT INTO mailpost VALUES (31471,'718-814','','ĥ',' 2','','054');
INSERT INTO mailpost VALUES (31472,'718-814','','ĥ',' 3','','054');
INSERT INTO mailpost VALUES (31473,'718-813','','ĥ',' 4','','054');
INSERT INTO mailpost VALUES (31474,'718-814','','ĥ',' 5','','054');
INSERT INTO mailpost VALUES (31475,'718-813','','ĥ',' 6','','054');
INSERT INTO mailpost VALUES (31476,'718-813','','ĥ',' 7','','054');
INSERT INTO mailpost VALUES (31477,'718-814','','ĥ',' ','','054');
INSERT INTO mailpost VALUES (31478,'718-810','','ĥ','','','054');
INSERT INTO mailpost VALUES (31479,'718-821','','ĥ','õ ȣ','','054');
INSERT INTO mailpost VALUES (31480,'718-822','','ĥ','õ 1','','054');
INSERT INTO mailpost VALUES (31481,'718-823','','ĥ','õ 2','','054');
INSERT INTO mailpost VALUES (31482,'718-822','','ĥ','õ 긮','','054');
INSERT INTO mailpost VALUES (31483,'718-824','','ĥ','õ ޼','','054');
INSERT INTO mailpost VALUES (31484,'718-822','','ĥ','õ 긮','','054');
INSERT INTO mailpost VALUES (31485,'718-824','','ĥ','õ ','','054');
INSERT INTO mailpost VALUES (31486,'718-821','','ĥ','õ ','','054');
INSERT INTO mailpost VALUES (31487,'718-821','','ĥ','õ 1','','054');
INSERT INTO mailpost VALUES (31488,'718-821','','ĥ','õ 2','','054');
INSERT INTO mailpost VALUES (31489,'718-824','','ĥ','õ 3','','054');
INSERT INTO mailpost VALUES (31490,'718-824','','ĥ','õ 4','','054');
INSERT INTO mailpost VALUES (31491,'718-821','','ĥ','õ Ÿ','','054');
INSERT INTO mailpost VALUES (31492,'718-822','','ĥ','õ õ','','054');
INSERT INTO mailpost VALUES (31493,'718-822','','ĥ','õ ȣ1','','054');
INSERT INTO mailpost VALUES (31494,'718-823','','ĥ','õ ȣ2','','054');
INSERT INTO mailpost VALUES (31495,'718-822','','ĥ','õ ȣ','','054');
INSERT INTO mailpost VALUES (31496,'718-821','','ĥ','õ ȭ','','054');
INSERT INTO mailpost VALUES (31497,'718-822','','ĥ','õ ','','054');
INSERT INTO mailpost VALUES (31498,'718-822','','ĥ','õ 긮','','054');
INSERT INTO mailpost VALUES (31499,'718-822','','ĥ','õ 긮','','054');
INSERT INTO mailpost VALUES (31500,'718-824','','ĥ','õ â','','054');
INSERT INTO mailpost VALUES (31501,'718-824','','ĥ','õ Ȳи','','054');
INSERT INTO mailpost VALUES (31502,'718-820','','ĥ','õ','','054');
INSERT INTO mailpost VALUES (31503,'545-870','','','','313544','061');
INSERT INTO mailpost VALUES (31504,'545-870','','','','656715','061');
INSERT INTO mailpost VALUES (31505,'545-871','','','','716754','061');
INSERT INTO mailpost VALUES (31506,'545-870','','','','755-(1)','061');
INSERT INTO mailpost VALUES (31507,'545-872','','','','755-(3)774','061');
INSERT INTO mailpost VALUES (31508,'545-871','','','','775-(13)','061');
INSERT INTO mailpost VALUES (31509,'545-872','','','','775-(4)787','061');
INSERT INTO mailpost VALUES (31510,'545-873','','','','788802','061');
INSERT INTO mailpost VALUES (31511,'545-873','','','','1312','061');
INSERT INTO mailpost VALUES (31512,'545-873','','','','545655','061');
INSERT INTO mailpost VALUES (31513,'545-751','','',' ߾Ʈ','','061');
INSERT INTO mailpost VALUES (31514,'545-752','','',' ׸ũƮ','','061');
INSERT INTO mailpost VALUES (31515,'545-753','','',' Ʈ','','061');
INSERT INTO mailpost VALUES (31516,'545-754','','',' οƮ','','061');
INSERT INTO mailpost VALUES (31517,'545-755','','',' ƾƮ','','061');
INSERT INTO mailpost VALUES (31518,'545-756','','',' ȭƮ','','061');
INSERT INTO mailpost VALUES (31519,'545-757','','',' ְƮ','','061');
INSERT INTO mailpost VALUES (31520,'545-758','','',' Ʈ','','061');
INSERT INTO mailpost VALUES (31521,'545-759','','',' Ʈ','','061');
INSERT INTO mailpost VALUES (31522,'545-080','','','','','061');
INSERT INTO mailpost VALUES (31523,'545-874','','','ȣ','1623','061');
INSERT INTO mailpost VALUES (31524,'545-875','','','ȣ','624699','061');
INSERT INTO mailpost VALUES (31525,'545-876','','','ȣ','701717','061');
INSERT INTO mailpost VALUES (31526,'545-877','','','ȣ','718724','061');
INSERT INTO mailpost VALUES (31527,'545-878','','','ȣ','725863','061');
INSERT INTO mailpost VALUES (31528,'545-711','','','ȣ ö','','061');
INSERT INTO mailpost VALUES (31529,'545-702','','','ȣ ȣȰ','','061');
INSERT INTO mailpost VALUES (31530,'545-760','','','ȣ Ʈ','','061');
INSERT INTO mailpost VALUES (31531,'545-761','','','ȣ ȭƮ','','061');
INSERT INTO mailpost VALUES (31532,'545-762','','','ȣ ú','','061');
INSERT INTO mailpost VALUES (31533,'545-763','','','ȣ ÿ','','061');
INSERT INTO mailpost VALUES (31534,'545-764','','','ȣ վƮ','','061');
INSERT INTO mailpost VALUES (31535,'545-765','','','ȣ Ʈ','','061');
INSERT INTO mailpost VALUES (31536,'545-766','','','ȣ ׾Ʈ','','061');
INSERT INTO mailpost VALUES (31537,'545-767','','','ȣ ̾Ʈ','','061');
INSERT INTO mailpost VALUES (31538,'545-768','','','ȣ ̿','','061');
INSERT INTO mailpost VALUES (31539,'545-769','','','ȣ ʿƮ','','061');
INSERT INTO mailpost VALUES (31540,'545-090','','','ȣ','','061');
INSERT INTO mailpost VALUES (31541,'545-020','','','̵','','061');
INSERT INTO mailpost VALUES (31542,'545-770','','',' ݱƮ','','061');
INSERT INTO mailpost VALUES (31543,'545-070','','','','','061');
INSERT INTO mailpost VALUES (31544,'545-050','','','Ȳ','','061');
INSERT INTO mailpost VALUES (31545,'545-060','','','߱','','061');
INSERT INTO mailpost VALUES (31546,'545-879','','','ߵ','11356','061');
INSERT INTO mailpost VALUES (31547,'545-880','','','ߵ','13571601','061');
INSERT INTO mailpost VALUES (31548,'545-881','','','ߵ','16021680','061');
INSERT INTO mailpost VALUES (31549,'545-882','','','ߵ','16831696','061');
INSERT INTO mailpost VALUES (31550,'545-886','','','ߵ','16971733','061');
INSERT INTO mailpost VALUES (31551,'545-887','','','ߵ','17341751','061');
INSERT INTO mailpost VALUES (31552,'545-888','','','ߵ','17521804','061');
INSERT INTO mailpost VALUES (31553,'545-701','','','ߵ û','','061');
INSERT INTO mailpost VALUES (31554,'545-771','','','ߵ ݱƮ','','061');
INSERT INTO mailpost VALUES (31555,'545-772','','','ߵ ũƮ','','061');
INSERT INTO mailpost VALUES (31556,'545-773','','','ߵ 1Ʈ','(301303)','061');
INSERT INTO mailpost VALUES (31557,'545-774','','','ߵ 2Ʈ','(501509)','061');
INSERT INTO mailpost VALUES (31558,'545-775','','','ߵ ũƮ','','061');
INSERT INTO mailpost VALUES (31559,'545-776','','','ߵ Ʈ','','061');
INSERT INTO mailpost VALUES (31560,'545-777','','','ߵ ȣ1Ʈ','','061');
INSERT INTO mailpost VALUES (31561,'545-777','','','ߵ ȣ3Ʈ','','061');
INSERT INTO mailpost VALUES (31562,'545-777','','','ߵ ȣƮ','','061');
INSERT INTO mailpost VALUES (31563,'545-778','','','ߵ ְ1Ʈ','(101110)','061');
INSERT INTO mailpost VALUES (31564,'545-779','','','ߵ ְ2Ʈ','(101108)','061');
INSERT INTO mailpost VALUES (31565,'545-780','','','ߵ ¿1Ʈ','','061');
INSERT INTO mailpost VALUES (31566,'545-780','','','ߵ ¿2Ʈ','','061');
INSERT INTO mailpost VALUES (31567,'545-784','','','ߵ ȣݸú','','061');
INSERT INTO mailpost VALUES (31568,'545-010','','','ߵ','','061');
INSERT INTO mailpost VALUES (31569,'545-883','','','ε','11299','061');
INSERT INTO mailpost VALUES (31570,'545-884','','','ε','13001516','061');
INSERT INTO mailpost VALUES (31571,'545-885','','','ε','15171659','061');
INSERT INTO mailpost VALUES (31572,'545-781','','','ε Ʈ','','061');
INSERT INTO mailpost VALUES (31573,'545-782','','','ε ̾Ʈ','','061');
INSERT INTO mailpost VALUES (31574,'545-100','','','ε','','061');
INSERT INTO mailpost VALUES (31575,'545-040','','','Ȳݵ','','061');
INSERT INTO mailpost VALUES (31576,'545-030','','','Ȳ浿','','061');
INSERT INTO mailpost VALUES (31577,'545-703','','',' 纸Ǵ','','061');
INSERT INTO mailpost VALUES (31578,'545-801','','',' 긮','','061');
INSERT INTO mailpost VALUES (31579,'545-802','','',' ʸ','','061');
INSERT INTO mailpost VALUES (31580,'545-802','','',' ','','061');
INSERT INTO mailpost VALUES (31581,'545-803','','',' 񼺸','','061');
INSERT INTO mailpost VALUES (31582,'545-801','','',' ','','061');
INSERT INTO mailpost VALUES (31583,'545-802','','',' ǳ','','061');
INSERT INTO mailpost VALUES (31584,'545-801','','',' 밭','','061');
INSERT INTO mailpost VALUES (31585,'545-804','','',' 긮','','061');
INSERT INTO mailpost VALUES (31586,'545-805','','',' ','','061');
INSERT INTO mailpost VALUES (31587,'545-801','','',' ͽŸ','','061');
INSERT INTO mailpost VALUES (31588,'545-806','','',' ε','','061');
INSERT INTO mailpost VALUES (31589,'545-807','','',' μ','','061');
INSERT INTO mailpost VALUES (31590,'545-801','','',' ׸','','061');
INSERT INTO mailpost VALUES (31591,'545-785','','',' â','','061');
INSERT INTO mailpost VALUES (31592,'545-801','','',' ʳ','','061');
INSERT INTO mailpost VALUES (31593,'545-808','','',' ĥ','1905','061');
INSERT INTO mailpost VALUES (31594,'545-809','','',' ĥ','906964','061');
INSERT INTO mailpost VALUES (31595,'545-783','','',' ĥְƮ','','061');
INSERT INTO mailpost VALUES (31596,'545-704','','',' ѷб','','061');
INSERT INTO mailpost VALUES (31597,'545-800','','','','','061');
INSERT INTO mailpost VALUES (31598,'545-861','','','پи 縮','','061');
INSERT INTO mailpost VALUES (31599,'545-862','','','پи õ','','061');
INSERT INTO mailpost VALUES (31600,'545-863','','','پи 縮','','061');
INSERT INTO mailpost VALUES (31601,'545-863','','','پи ſ','','061');
INSERT INTO mailpost VALUES (31602,'545-862','','','پи õ','','061');
INSERT INTO mailpost VALUES (31603,'545-860','','','پи','','061');
INSERT INTO mailpost VALUES (31604,'545-811','','',' ','','061');
INSERT INTO mailpost VALUES (31605,'545-811','','',' 縮','','061');
INSERT INTO mailpost VALUES (31606,'545-811','','',' ','','061');
INSERT INTO mailpost VALUES (31607,'545-812','','',' 縮','','061');
INSERT INTO mailpost VALUES (31608,'545-813','','',' ŷ渮','','061');
INSERT INTO mailpost VALUES (31609,'545-813','','',' ɸ','','061');
INSERT INTO mailpost VALUES (31610,'545-812','','',' ','','061');
INSERT INTO mailpost VALUES (31611,'545-810','','','','','061');
INSERT INTO mailpost VALUES (31612,'545-831','','',' ׸','','061');
INSERT INTO mailpost VALUES (31613,'545-831','','',' 鸮','','061');
INSERT INTO mailpost VALUES (31614,'545-832','','',' ','','061');
INSERT INTO mailpost VALUES (31615,'545-831','','',' ','','061');
INSERT INTO mailpost VALUES (31616,'545-833','','',' űݸ','','061');
INSERT INTO mailpost VALUES (31617,'545-832','','',' ','','061');
INSERT INTO mailpost VALUES (31618,'545-833','','',' 嵿','','061');
INSERT INTO mailpost VALUES (31619,'545-830','','','','','061');
INSERT INTO mailpost VALUES (31620,'545-821','','',' ','','061');
INSERT INTO mailpost VALUES (31621,'545-822','','',' 곲','','061');
INSERT INTO mailpost VALUES (31622,'545-823','','',' ','','061');
INSERT INTO mailpost VALUES (31623,'545-822','','',' ','','061');
INSERT INTO mailpost VALUES (31624,'545-822','','',' ','','061');
INSERT INTO mailpost VALUES (31625,'545-822','','',' õ','','061');
INSERT INTO mailpost VALUES (31626,'545-821','','',' õ','','061');
INSERT INTO mailpost VALUES (31627,'545-823','','',' ߻긮','','061');
INSERT INTO mailpost VALUES (31628,'545-820','','','','','061');
INSERT INTO mailpost VALUES (31629,'545-841','','',' ̸','','061');
INSERT INTO mailpost VALUES (31630,'545-842','','',' ','','061');
INSERT INTO mailpost VALUES (31631,'545-841','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (31632,'545-843','','',' ġ','','061');
INSERT INTO mailpost VALUES (31633,'545-842','','',' ','','061');
INSERT INTO mailpost VALUES (31634,'545-842','','',' ûϸ','','061');
INSERT INTO mailpost VALUES (31635,'545-843','','',' Ȳ׸','','061');
INSERT INTO mailpost VALUES (31636,'545-840','','','','','061');
INSERT INTO mailpost VALUES (31637,'545-851','','',' 渮','','061');
INSERT INTO mailpost VALUES (31638,'545-852','','',' ','','061');
INSERT INTO mailpost VALUES (31639,'545-852','','',' Ҹ','','061');
INSERT INTO mailpost VALUES (31640,'545-853','','',' ۱ݸ','','061');
INSERT INTO mailpost VALUES (31641,'545-853','','',' ű','','061');
INSERT INTO mailpost VALUES (31642,'545-852','','',' žƸ','','061');
INSERT INTO mailpost VALUES (31643,'545-853','','',' 縮','','061');
INSERT INTO mailpost VALUES (31644,'545-853','','',' 渮','','061');
INSERT INTO mailpost VALUES (31645,'545-854','','',' ','','061');
INSERT INTO mailpost VALUES (31646,'545-851','','',' 縮','','061');
INSERT INTO mailpost VALUES (31647,'545-850','','','','','061');
INSERT INTO mailpost VALUES (31648,'545-600','','','ü缭','','061');
INSERT INTO mailpost VALUES (31649,'545-610','','','񼺿ü缭','','061');
INSERT INTO mailpost VALUES (31650,'520-120','','ֽ','','','061');
INSERT INTO mailpost VALUES (31651,'520-070','','ֽ','','','061');
INSERT INTO mailpost VALUES (31652,'520-290','','ֽ','','','061');
INSERT INTO mailpost VALUES (31653,'520-030','','ֽ','','','061');
INSERT INTO mailpost VALUES (31654,'520-020','','ֽ','ݰ赿','','061');
INSERT INTO mailpost VALUES (31655,'520-110','','ֽ','ݼ','','061');
INSERT INTO mailpost VALUES (31656,'520-822','','ֽ','õ õ','','061');
INSERT INTO mailpost VALUES (31657,'520-080','','ֽ','','','061');
INSERT INTO mailpost VALUES (31658,'520-100','','ֽ','ܵ','','061');
INSERT INTO mailpost VALUES (31659,'520-300','','ֽ','⵿','','061');
INSERT INTO mailpost VALUES (31660,'520-714','','ֽ','ȣ Ŵб','','061');
INSERT INTO mailpost VALUES (31661,'520-180','','ֽ','ȣ','','061');
INSERT INTO mailpost VALUES (31662,'520-330','','ֽ','','','061');
INSERT INTO mailpost VALUES (31663,'520-210','','ֽ','굿','','061');
INSERT INTO mailpost VALUES (31664,'520-280','','ֽ','δ','','061');
INSERT INTO mailpost VALUES (31665,'520-060','','ֽ','','','061');
INSERT INTO mailpost VALUES (31666,'520-170','','ֽ','ﵵ','','061');
INSERT INTO mailpost VALUES (31667,'520-751','','ֽ','￵ ￵οƮ','','061');
INSERT INTO mailpost VALUES (31668,'520-230','','ֽ','￵','','061');
INSERT INTO mailpost VALUES (31669,'520-040','','ֽ','','','061');
INSERT INTO mailpost VALUES (31670,'520-160','','ֽ','','','061');
INSERT INTO mailpost VALUES (31671,'520-050','','ֽ','ϵ','','061');
INSERT INTO mailpost VALUES (31672,'520-701','','ֽ','ۿ ֽû','','061');
INSERT INTO mailpost VALUES (31673,'520-752','','ֽ','ۿ ۿοƮ','','061');
INSERT INTO mailpost VALUES (31674,'520-753','','ֽ','ۿ ۿְƮ','','061');
INSERT INTO mailpost VALUES (31675,'520-130','','ֽ','ۿ','','061');
INSERT INTO mailpost VALUES (31676,'520-200','','ֽ','̵','','061');
INSERT INTO mailpost VALUES (31677,'520-260','','ֽ','â','','061');
INSERT INTO mailpost VALUES (31678,'520-240','','ֽ','굿','','061');
INSERT INTO mailpost VALUES (31679,'520-340','','ֽ','','','061');
INSERT INTO mailpost VALUES (31680,'520-754','','ֽ','굿 ְƮ','','061');
INSERT INTO mailpost VALUES (31681,'520-250','','ֽ','굿','','061');
INSERT INTO mailpost VALUES (31682,'520-320','','ֽ','','','061');
INSERT INTO mailpost VALUES (31683,'520-951','','ֽ','â','1112','061');
INSERT INTO mailpost VALUES (31684,'520-952','','ֽ','â','1131000','061');
INSERT INTO mailpost VALUES (31685,'520-220','','ֽ','â','','061');
INSERT INTO mailpost VALUES (31686,'520-090','','ֽ','׸','','061');
INSERT INTO mailpost VALUES (31687,'520-010','','ֽ','߾ӵ','','061');
INSERT INTO mailpost VALUES (31688,'520-270','','ֽ','','','061');
INSERT INTO mailpost VALUES (31689,'520-150','','ֽ','û','','061');
INSERT INTO mailpost VALUES (31690,'520-140','','ֽ','赿','','061');
INSERT INTO mailpost VALUES (31691,'520-310','','ֽ','굿','','061');
INSERT INTO mailpost VALUES (31692,'520-841','','ֽ',' ̸','','061');
INSERT INTO mailpost VALUES (31693,'520-710','','ֽ',' ְ縯б','','061');
INSERT INTO mailpost VALUES (31694,'520-842','','ֽ',' ̸','','061');
INSERT INTO mailpost VALUES (31695,'520-843','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31696,'520-843','','ֽ',' ̸','','061');
INSERT INTO mailpost VALUES (31697,'520-842','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31698,'520-844','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31699,'520-842','','ֽ',' 뵿','','061');
INSERT INTO mailpost VALUES (31700,'520-844','','ֽ',' 뱳','','061');
INSERT INTO mailpost VALUES (31701,'520-844','','ֽ',' 縮','','061');
INSERT INTO mailpost VALUES (31702,'520-844','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31703,'520-845','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31704,'520-843','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31705,'520-841','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31706,'520-843','','ֽ',' 踮','','061');
INSERT INTO mailpost VALUES (31707,'520-845','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31708,'520-841','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31709,'520-842','','ֽ',' ǳ','','061');
INSERT INTO mailpost VALUES (31710,'520-840','','ֽ','','','061');
INSERT INTO mailpost VALUES (31711,'520-891','','ֽ',' ۸','','061');
INSERT INTO mailpost VALUES (31712,'520-892','','ֽ',' ݰ','','061');
INSERT INTO mailpost VALUES (31713,'520-892','','ֽ',' â','','061');
INSERT INTO mailpost VALUES (31714,'520-892','','ֽ',' ̸','','061');
INSERT INTO mailpost VALUES (31715,'520-891','','ֽ',' 縮','','061');
INSERT INTO mailpost VALUES (31716,'520-893','','ֽ',' 븮','','061');
INSERT INTO mailpost VALUES (31717,'520-893','','ֽ',' 渮','','061');
INSERT INTO mailpost VALUES (31718,'520-891','','ֽ',' Ű','','061');
INSERT INTO mailpost VALUES (31719,'520-891','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31720,'520-892','','ֽ',' ȭ','','061');
INSERT INTO mailpost VALUES (31721,'520-890','','ֽ','','','061');
INSERT INTO mailpost VALUES (31722,'520-821','','ֽ','õ ','','061');
INSERT INTO mailpost VALUES (31723,'520-821','','ֽ','õ ϸ','','061');
INSERT INTO mailpost VALUES (31724,'520-822','','ֽ','õ Ǹ','','061');
INSERT INTO mailpost VALUES (31725,'520-821','','ֽ','õ ','','061');
INSERT INTO mailpost VALUES (31726,'520-823','','ֽ','õ Ű','','061');
INSERT INTO mailpost VALUES (31727,'520-822','','ֽ','õ õ','','061');
INSERT INTO mailpost VALUES (31728,'520-824','','ֽ','õ ','','061');
INSERT INTO mailpost VALUES (31729,'520-824','','ֽ','õ ','','061');
INSERT INTO mailpost VALUES (31730,'520-822','','ֽ','õ 긮','','061');
INSERT INTO mailpost VALUES (31731,'520-823','','ֽ','õ ̰','','061');
INSERT INTO mailpost VALUES (31732,'520-820','','ֽ','õ','','061');
INSERT INTO mailpost VALUES (31733,'520-811','','ֽ','ȸ 踲','','061');
INSERT INTO mailpost VALUES (31734,'520-812','','ֽ','ȸ ','','061');
INSERT INTO mailpost VALUES (31735,'520-813','','ֽ','ȸ ݵ','','061');
INSERT INTO mailpost VALUES (31736,'520-812','','ֽ','ȸ ݾȸ','','061');
INSERT INTO mailpost VALUES (31737,'520-814','','ֽ','ȸ 긮','','061');
INSERT INTO mailpost VALUES (31738,'520-811','','ֽ','ȸ Ȼ긮','','061');
INSERT INTO mailpost VALUES (31739,'520-811','','ֽ','ȸ õ','','061');
INSERT INTO mailpost VALUES (31740,'520-812','','ֽ','ȸ ','','061');
INSERT INTO mailpost VALUES (31741,'520-811','','ֽ','ȸ ','','061');
INSERT INTO mailpost VALUES (31742,'520-812','','ֽ','ȸ 긮','','061');
INSERT INTO mailpost VALUES (31743,'520-815','','ֽ','ȸ 3','','061');
INSERT INTO mailpost VALUES (31744,'520-813','','ֽ','ȸ ','','061');
INSERT INTO mailpost VALUES (31745,'520-813','','ֽ','ȸ 嵿','','061');
INSERT INTO mailpost VALUES (31746,'520-814','','ֽ','ȸ л긮','','061');
INSERT INTO mailpost VALUES (31747,'520-810','','ֽ','ȸ','','061');
INSERT INTO mailpost VALUES (31748,'520-861','','ֽ','ٵ ÿ','','061');
INSERT INTO mailpost VALUES (31749,'520-862','','ֽ','ٵ ʸ','','061');
INSERT INTO mailpost VALUES (31750,'520-863','','ֽ','ٵ ','','061');
INSERT INTO mailpost VALUES (31751,'520-862','','ֽ','ٵ ','','061');
INSERT INTO mailpost VALUES (31752,'520-862','','ֽ','ٵ ','','061');
INSERT INTO mailpost VALUES (31753,'520-862','','ֽ','ٵ 긮','','061');
INSERT INTO mailpost VALUES (31754,'520-862','','ֽ','ٵ 긮','','061');
INSERT INTO mailpost VALUES (31755,'520-863','','ֽ','ٵ и','','061');
INSERT INTO mailpost VALUES (31756,'520-861','','ֽ','ٵ ŵ','','061');
INSERT INTO mailpost VALUES (31757,'520-861','','ֽ','ٵ ','','061');
INSERT INTO mailpost VALUES (31758,'520-861','','ֽ','ٵ ̸','','061');
INSERT INTO mailpost VALUES (31759,'520-863','','ֽ','ٵ ǳ긮','','061');
INSERT INTO mailpost VALUES (31760,'520-860','','ֽ','ٵ','','061');
INSERT INTO mailpost VALUES (31761,'520-931','','ֽ','ٽø ','','061');
INSERT INTO mailpost VALUES (31762,'520-932','','ֽ','ٽø ︮','','061');
INSERT INTO mailpost VALUES (31763,'520-713','','ֽ','ٽø ִ','','061');
INSERT INTO mailpost VALUES (31764,'520-933','','ֽ','ٽø ','','061');
INSERT INTO mailpost VALUES (31765,'520-932','','ֽ','ٽø 縮','','061');
INSERT INTO mailpost VALUES (31766,'520-933','','ֽ','ٽø ','','061');
INSERT INTO mailpost VALUES (31767,'520-931','','ֽ','ٽø ϸ','','061');
INSERT INTO mailpost VALUES (31768,'520-933','','ֽ','ٽø ̸','','061');
INSERT INTO mailpost VALUES (31769,'520-931','','ֽ','ٽø ű','','061');
INSERT INTO mailpost VALUES (31770,'520-932','','ֽ','ٽø ż','','061');
INSERT INTO mailpost VALUES (31771,'520-932','','ֽ','ٽø ','','061');
INSERT INTO mailpost VALUES (31772,'520-934','','ֽ','ٽø ','','061');
INSERT INTO mailpost VALUES (31773,'520-934','','ֽ','ٽø ¸','','061');
INSERT INTO mailpost VALUES (31774,'520-932','','ֽ','ٽø ׻긮','','061');
INSERT INTO mailpost VALUES (31775,'520-934','','ֽ','ٽø û','','061');
INSERT INTO mailpost VALUES (31776,'520-931','','ֽ','ٽø ȸ','','061');
INSERT INTO mailpost VALUES (31777,'520-930','','ֽ','ٽø','','061');
INSERT INTO mailpost VALUES (31778,'520-911','','ֽ',' õ','','061');
INSERT INTO mailpost VALUES (31779,'520-912','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31780,'520-913','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31781,'520-912','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31782,'520-913','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31783,'520-914','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31784,'520-911','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31785,'520-913','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31786,'520-914','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31787,'520-913','','ֽ',' ۸','','061');
INSERT INTO mailpost VALUES (31788,'520-914','','ֽ',' ε','','061');
INSERT INTO mailpost VALUES (31789,'520-912','','ֽ',' 嵿','','061');
INSERT INTO mailpost VALUES (31790,'520-912','','ֽ',' õ','','061');
INSERT INTO mailpost VALUES (31791,'520-910','','ֽ','','','061');
INSERT INTO mailpost VALUES (31792,'520-941','','ֽ',' θ','','061');
INSERT INTO mailpost VALUES (31793,'520-941','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31794,'520-941','','ֽ',' 뵵','','061');
INSERT INTO mailpost VALUES (31795,'520-942','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31796,'520-942','','ֽ',' ϵ','','061');
INSERT INTO mailpost VALUES (31797,'520-943','','ֽ',' ȣ','','061');
INSERT INTO mailpost VALUES (31798,'520-942','','ֽ',' ۻ긮','','061');
INSERT INTO mailpost VALUES (31799,'520-942','','ֽ',' Ȱ','','061');
INSERT INTO mailpost VALUES (31800,'520-941','','ֽ',' 渮','','061');
INSERT INTO mailpost VALUES (31801,'520-943','','ֽ',' 縮','','061');
INSERT INTO mailpost VALUES (31802,'520-941','','ֽ',' б','','061');
INSERT INTO mailpost VALUES (31803,'520-943','','ֽ',' е','','061');
INSERT INTO mailpost VALUES (31804,'520-940','','ֽ','','','061');
INSERT INTO mailpost VALUES (31805,'520-921','','ֽ','ݳ ȸ','','061');
INSERT INTO mailpost VALUES (31806,'520-922','','ֽ','ݳ 긮','','061');
INSERT INTO mailpost VALUES (31807,'520-923','','ֽ','ݳ õ','','061');
INSERT INTO mailpost VALUES (31808,'520-922','','ֽ','ݳ 踮','','061');
INSERT INTO mailpost VALUES (31809,'520-922','','ֽ','ݳ ̸','','061');
INSERT INTO mailpost VALUES (31810,'520-921','','ֽ','ݳ û۸','','061');
INSERT INTO mailpost VALUES (31811,'520-923','','ֽ','ݳ ','','061');
INSERT INTO mailpost VALUES (31812,'520-920','','ֽ','ݳ','','061');
INSERT INTO mailpost VALUES (31813,'520-851','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31814,'520-852','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31815,'520-852','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31816,'520-852','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31817,'520-851','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31818,'520-853','','ֽ','Ȳ ŵ','','061');
INSERT INTO mailpost VALUES (31819,'520-853','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31820,'520-854','','ֽ','Ȳ 긮','','061');
INSERT INTO mailpost VALUES (31821,'520-855','','ֽ','Ȳ Ϳ츮','','061');
INSERT INTO mailpost VALUES (31822,'520-852','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31823,'520-854','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31824,'520-853','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31825,'520-852','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31826,'520-854','','ֽ','Ȳ ','','061');
INSERT INTO mailpost VALUES (31827,'520-854','','ֽ','Ȳ 强','','061');
INSERT INTO mailpost VALUES (31828,'520-855','','ֽ','Ȳ ׼','','061');
INSERT INTO mailpost VALUES (31829,'520-851','','ֽ','Ȳ öõ','','061');
INSERT INTO mailpost VALUES (31830,'520-853','','ֽ','Ȳ Ȳ渮','','061');
INSERT INTO mailpost VALUES (31831,'520-850','','ֽ','Ȳ','','061');
INSERT INTO mailpost VALUES (31832,'520-831','','ֽ',' ⸮','','061');
INSERT INTO mailpost VALUES (31833,'520-715','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31834,'520-832','','ֽ',' ʸ','','061');
INSERT INTO mailpost VALUES (31835,'520-832','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31836,'520-832','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31837,'520-831','','ֽ',' ż','','061');
INSERT INTO mailpost VALUES (31838,'520-833','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31839,'520-833','','ֽ',' ۸','','061');
INSERT INTO mailpost VALUES (31840,'520-833','','ֽ',' ŵ','','061');
INSERT INTO mailpost VALUES (31841,'520-834','','ֽ',' ŵ3','','061');
INSERT INTO mailpost VALUES (31842,'520-833','','ֽ',' ȭ','','061');
INSERT INTO mailpost VALUES (31843,'520-830','','ֽ','','','061');
INSERT INTO mailpost VALUES (31844,'520-871','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31845,'520-872','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31846,'520-872','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31847,'520-872','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31848,'520-873','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31849,'520-873','','ֽ',' 긮','','061');
INSERT INTO mailpost VALUES (31850,'520-871','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31851,'520-873','','ֽ',' ','','061');
INSERT INTO mailpost VALUES (31852,'520-871','','ֽ',' ׵','','061');
INSERT INTO mailpost VALUES (31853,'520-870','','ֽ','','','061');
INSERT INTO mailpost VALUES (31854,'520-881','','ֽ','հ 긮','','061');
INSERT INTO mailpost VALUES (31855,'520-882','','ֽ','հ 縮','','061');
INSERT INTO mailpost VALUES (31856,'520-883','','ֽ','հ ׸','','061');
INSERT INTO mailpost VALUES (31857,'520-881','','ֽ','հ Ű','','061');
INSERT INTO mailpost VALUES (31858,'520-881','','ֽ','հ ſ','','061');
INSERT INTO mailpost VALUES (31859,'520-883','','ֽ','հ ','','061');
INSERT INTO mailpost VALUES (31860,'520-881','','ֽ','հ 긮','','061');
INSERT INTO mailpost VALUES (31861,'520-882','','ֽ','հ ','','061');
INSERT INTO mailpost VALUES (31862,'520-882','','ֽ','հ õ','','061');
INSERT INTO mailpost VALUES (31863,'520-882','','ֽ','հ 긮','','061');
INSERT INTO mailpost VALUES (31864,'520-882','','ֽ','հ ','','061');
INSERT INTO mailpost VALUES (31865,'520-882','','ֽ','հ ȭ','','061');
INSERT INTO mailpost VALUES (31866,'520-880','','ֽ','հ','','061');
INSERT INTO mailpost VALUES (31867,'520-600','','ֽ','ֿü缭','','061');
INSERT INTO mailpost VALUES (31868,'520-620','','ֽ','ü缭','','061');
INSERT INTO mailpost VALUES (31869,'520-610','','ֽ','ϵü缭','','061');
INSERT INTO mailpost VALUES (31870,'530-090','','','浿','','061');
INSERT INTO mailpost VALUES (31871,'530-450','','','ϵ','','061');
INSERT INTO mailpost VALUES (31872,'530-200','','','','','061');
INSERT INTO mailpost VALUES (31873,'530-100','','','ݵ','','061');
INSERT INTO mailpost VALUES (31874,'530-040','','','ȭ','','061');
INSERT INTO mailpost VALUES (31875,'530-310','','','','','061');
INSERT INTO mailpost VALUES (31876,'530-800','','','޵','1700','061');
INSERT INTO mailpost VALUES (31877,'530-801','','','޵','9611266','061');
INSERT INTO mailpost VALUES (31878,'530-800','','','޵','12671328','061');
INSERT INTO mailpost VALUES (31879,'530-801','','','޵','13291345','061');
INSERT INTO mailpost VALUES (31880,'530-430','','','޵','','061');
INSERT INTO mailpost VALUES (31881,'530-802','','','뼺','1100','061');
INSERT INTO mailpost VALUES (31882,'530-803','','','뼺','101215','061');
INSERT INTO mailpost VALUES (31883,'530-340','','','뼺','','061');
INSERT INTO mailpost VALUES (31884,'530-280','','','ȵ','','061');
INSERT INTO mailpost VALUES (31885,'530-410','','','絿','','061');
INSERT INTO mailpost VALUES (31886,'530-060','','','ǵ','','061');
INSERT INTO mailpost VALUES (31887,'530-804','','','','1289','061');
INSERT INTO mailpost VALUES (31888,'530-805','','','','290456','061');
INSERT INTO mailpost VALUES (31889,'530-210','','','','','061');
INSERT INTO mailpost VALUES (31890,'530-702','','','ȣ žȱû','','061');
INSERT INTO mailpost VALUES (31891,'530-130','','','ȣ','','061');
INSERT INTO mailpost VALUES (31892,'530-270','','','','','061');
INSERT INTO mailpost VALUES (31893,'530-703','','','ȵ ߾ȸžȱ','','061');
INSERT INTO mailpost VALUES (31894,'530-704','','','ȵ ','','061');
INSERT INTO mailpost VALUES (31895,'530-230','','','ȵ','','061');
INSERT INTO mailpost VALUES (31896,'530-180','','','','','061');
INSERT INTO mailpost VALUES (31897,'530-220','','','','','061');
INSERT INTO mailpost VALUES (31898,'530-510','','','ﵿ','','061');
INSERT INTO mailpost VALUES (31899,'530-705','','','ϱ žȱû','','061');
INSERT INTO mailpost VALUES (31900,'530-320','','','ϱ','','061');
INSERT INTO mailpost VALUES (31901,'530-470','','','׵','','061');
INSERT INTO mailpost VALUES (31902,'530-806','','','1','1109','061');
INSERT INTO mailpost VALUES (31903,'530-806','','','1','10481079','061');
INSERT INTO mailpost VALUES (31904,'530-811','','','1','10801097','061');
INSERT INTO mailpost VALUES (31905,'530-812','','','1','10981109','061');
INSERT INTO mailpost VALUES (31906,'530-351','','','1','','061');
INSERT INTO mailpost VALUES (31907,'530-807','','','2','110145','061');
INSERT INTO mailpost VALUES (31908,'530-807','','','2','155175','061');
INSERT INTO mailpost VALUES (31909,'530-807','','','2','199226','061');
INSERT INTO mailpost VALUES (31910,'530-807','','','2','1040-(225580)','061');
INSERT INTO mailpost VALUES (31911,'530-807','','','2','1040-(581)1047','061');
INSERT INTO mailpost VALUES (31912,'530-352','','','2','','061');
INSERT INTO mailpost VALUES (31913,'530-808','','','3','146154','061');
INSERT INTO mailpost VALUES (31914,'530-808','','','3','176198','061');
INSERT INTO mailpost VALUES (31915,'530-808','','','3','227391','061');
INSERT INTO mailpost VALUES (31916,'530-809','','','3','392949','061');
INSERT INTO mailpost VALUES (31917,'530-810','','','3','9501000','061');
INSERT INTO mailpost VALUES (31918,'530-808','','','3','10011039','061');
INSERT INTO mailpost VALUES (31919,'530-808','','','3','1040-(1224)','061');
INSERT INTO mailpost VALUES (31920,'530-809','','','3','11101201','061');
INSERT INTO mailpost VALUES (31921,'530-813','','','3','12021259','061');
INSERT INTO mailpost VALUES (31922,'530-814','','','3','12601269','061');
INSERT INTO mailpost VALUES (31923,'530-815','','','3','12701289','061');
INSERT INTO mailpost VALUES (31924,'530-816','','','3','12901382','061');
INSERT INTO mailpost VALUES (31925,'530-817','','','3','13831445','061');
INSERT INTO mailpost VALUES (31926,'530-818','','','3','14461570','061');
INSERT INTO mailpost VALUES (31927,'530-819','','','3','15711634','061');
INSERT INTO mailpost VALUES (31928,'530-813','','','3','16351663','061');
INSERT INTO mailpost VALUES (31929,'530-819','','','3','16641702','061');
INSERT INTO mailpost VALUES (31930,'530-810','','','3','17031738','061');
INSERT INTO mailpost VALUES (31931,'530-820','','','3','17391786','061');
INSERT INTO mailpost VALUES (31932,'530-819','','','3','17871790','061');
INSERT INTO mailpost VALUES (31933,'530-821','','','3','17911900','061');
INSERT INTO mailpost VALUES (31934,'530-751','','','3 žȺġƮ','','061');
INSERT INTO mailpost VALUES (31935,'530-752','','','3 ְƮ','','061');
INSERT INTO mailpost VALUES (31936,'530-753','','','3 ߾Ʈ','','061');
INSERT INTO mailpost VALUES (31937,'530-353','','','3','','061');
INSERT INTO mailpost VALUES (31938,'530-350','','','','','061');
INSERT INTO mailpost VALUES (31939,'530-480','','','е','','061');
INSERT INTO mailpost VALUES (31940,'530-822','','','','1300','061');
INSERT INTO mailpost VALUES (31941,'530-823','','','','301585','061');
INSERT INTO mailpost VALUES (31942,'530-822','','','','586738','061');
INSERT INTO mailpost VALUES (31943,'530-824','','','','739766','061');
INSERT INTO mailpost VALUES (31944,'530-823','','','','767815','061');
INSERT INTO mailpost VALUES (31945,'530-822','','','','816881','061');
INSERT INTO mailpost VALUES (31946,'530-825','','','','882886','061');
INSERT INTO mailpost VALUES (31947,'530-826','','','','8871013','061');
INSERT INTO mailpost VALUES (31948,'530-827','','','','10141019','061');
INSERT INTO mailpost VALUES (31949,'530-826','','','','10201140','061');
INSERT INTO mailpost VALUES (31950,'530-754','','',' ƾƮ','','061');
INSERT INTO mailpost VALUES (31951,'530-730','','',' д','','061');
INSERT INTO mailpost VALUES (31952,'530-706','','',' ñû','','061');
INSERT INTO mailpost VALUES (31953,'530-755','','',' ľƮ','','061');
INSERT INTO mailpost VALUES (31954,'530-756','','',' ְƮ','','061');
INSERT INTO mailpost VALUES (31955,'530-757','','',' Ʈ','','061');
INSERT INTO mailpost VALUES (31956,'530-758','','',' žȲ޵Ʈ','','061');
INSERT INTO mailpost VALUES (31957,'530-759','','',' 켺Ʈ','','061');
INSERT INTO mailpost VALUES (31958,'530-760','','',' ϴƮ','','061');
INSERT INTO mailpost VALUES (31959,'530-390','','','','','061');
INSERT INTO mailpost VALUES (31960,'530-250','','','','','061');
INSERT INTO mailpost VALUES (31961,'530-030','','','굿','','061');
INSERT INTO mailpost VALUES (31962,'530-828','','','','1516','061');
INSERT INTO mailpost VALUES (31963,'530-829','','','','517581','061');
INSERT INTO mailpost VALUES (31964,'530-828','','','','582666','061');
INSERT INTO mailpost VALUES (31965,'530-830','','','','6671174','061');
INSERT INTO mailpost VALUES (31966,'530-742','','',' 縯б','','061');
INSERT INTO mailpost VALUES (31967,'530-400','','','','','061');
INSERT INTO mailpost VALUES (31968,'530-150','','','','','061');
INSERT INTO mailpost VALUES (31969,'530-500','','','ﵿ','','061');
INSERT INTO mailpost VALUES (31970,'530-330','','','絿','','061');
INSERT INTO mailpost VALUES (31971,'530-370','','','굿','','061');
INSERT INTO mailpost VALUES (31972,'530-170','','','ص','','061');
INSERT INTO mailpost VALUES (31973,'530-831','','','ϵ','1995','061');
INSERT INTO mailpost VALUES (31974,'530-832','','','ϵ','9961029','061');
INSERT INTO mailpost VALUES (31975,'530-831','','','ϵ','10301105','061');
INSERT INTO mailpost VALUES (31976,'530-761','','','ϵ οƮ','','061');
INSERT INTO mailpost VALUES (31977,'530-420','','','ϵ','','061');
INSERT INTO mailpost VALUES (31978,'530-020','','','±ݵ','','061');
INSERT INTO mailpost VALUES (31979,'530-833','','','1','1299','061');
INSERT INTO mailpost VALUES (31980,'530-836','','','1','10571095','061');
INSERT INTO mailpost VALUES (31981,'530-833','','','1','10991153','061');
INSERT INTO mailpost VALUES (31982,'530-837','','','1','11541159','061');
INSERT INTO mailpost VALUES (31983,'530-833','','','1','11601171','061');
INSERT INTO mailpost VALUES (31984,'530-838','','','1','11721206','061');
INSERT INTO mailpost VALUES (31985,'530-701','','','1 û','','061');
INSERT INTO mailpost VALUES (31986,'530-707','','','1 ѱ۰۱','','061');
INSERT INTO mailpost VALUES (31987,'530-361','','','1','','061');
INSERT INTO mailpost VALUES (31988,'530-834','','','2','300960','061');
INSERT INTO mailpost VALUES (31989,'530-835','','','2','9611056','061');
INSERT INTO mailpost VALUES (31990,'530-834','','','2','10961098','061');
INSERT INTO mailpost VALUES (31991,'530-728','','','2 ȭ۱','','061');
INSERT INTO mailpost VALUES (31992,'530-362','','','2','','061');
INSERT INTO mailpost VALUES (31993,'530-360','','','絿','','061');
INSERT INTO mailpost VALUES (31994,'530-839','','','ص','1100','061');
INSERT INTO mailpost VALUES (31995,'530-840','','','ص','101269','061');
INSERT INTO mailpost VALUES (31996,'530-841','','','ص','270531','061');
INSERT INTO mailpost VALUES (31997,'530-842','','','ص','5321300','061');
INSERT INTO mailpost VALUES (31998,'530-709','','','ص ûû','','061');
INSERT INTO mailpost VALUES (31999,'530-708','','','ص ','','061');
INSERT INTO mailpost VALUES (32000,'530-762','','','ص ƾƮ','','061');
INSERT INTO mailpost VALUES (32001,'530-710','','','ص ','','061');
INSERT INTO mailpost VALUES (32002,'530-763','','','ص ſؾƮ','','061');
INSERT INTO mailpost VALUES (32003,'530-380','','','ص','','061');
INSERT INTO mailpost VALUES (32004,'530-460','','','굿','','061');
INSERT INTO mailpost VALUES (32005,'530-050','','','޵','','061');
INSERT INTO mailpost VALUES (32006,'530-120','','','','','061');
INSERT INTO mailpost VALUES (32007,'530-440','','','','','061');
INSERT INTO mailpost VALUES (32008,'530-843','','','ױ','193','061');
INSERT INTO mailpost VALUES (32009,'530-844','','','ױ','94399','061');
INSERT INTO mailpost VALUES (32010,'530-845','','','ױ','400499','061');
INSERT INTO mailpost VALUES (32011,'530-846','','','ױ','500625','061');
INSERT INTO mailpost VALUES (32012,'530-729','','','ױ ؾб','','061');
INSERT INTO mailpost VALUES (32013,'530-010','','','ױ','','061');
INSERT INTO mailpost VALUES (32014,'530-260','','','׵','','061');
INSERT INTO mailpost VALUES (32015,'530-110','','','ߵ','','061');
INSERT INTO mailpost VALUES (32016,'530-070','','','߾ӵ','','061');
INSERT INTO mailpost VALUES (32017,'530-290','','','â','','061');
INSERT INTO mailpost VALUES (32018,'530-190','','','ູ','','061');
INSERT INTO mailpost VALUES (32019,'530-240','','','ĵ','','061');
INSERT INTO mailpost VALUES (32020,'530-490','','','ϴ絿','','061');
INSERT INTO mailpost VALUES (32021,'530-140','','','׵','','061');
INSERT INTO mailpost VALUES (32022,'530-080','','','ؾȵ','','061');
INSERT INTO mailpost VALUES (32023,'530-160','','','ູ','','061');
INSERT INTO mailpost VALUES (32024,'530-711','','','ȣ ȭ','','061');
INSERT INTO mailpost VALUES (32025,'530-300','','','ȣ','','061');
INSERT INTO mailpost VALUES (32026,'530-600','','','ü缭','','061');
INSERT INTO mailpost VALUES (32027,'540-710','','õ',' ΰǰܼõ','','061');
INSERT INTO mailpost VALUES (32028,'540-751','','õ',' ſƮ','','061');
INSERT INTO mailpost VALUES (32029,'540-080','','õ','','','061');
INSERT INTO mailpost VALUES (32030,'540-230','','õ','','','061');
INSERT INTO mailpost VALUES (32031,'540-050','','õ','ݰ','','061');
INSERT INTO mailpost VALUES (32032,'540-220','','õ','','','061');
INSERT INTO mailpost VALUES (32033,'540-941','','õ','','154','061');
INSERT INTO mailpost VALUES (32034,'540-942','','õ','','55310','061');
INSERT INTO mailpost VALUES (32035,'540-941','','õ','','311524','061');
INSERT INTO mailpost VALUES (32036,'540-942','','õ','','525537','061');
INSERT INTO mailpost VALUES (32037,'540-941','','õ','','538549','061');
INSERT INTO mailpost VALUES (32038,'540-942','','õ','','5501500','061');
INSERT INTO mailpost VALUES (32039,'540-170','','õ','','','061');
INSERT INTO mailpost VALUES (32040,'540-290','','õ','뵿','','061');
INSERT INTO mailpost VALUES (32041,'540-250','','õ','浿','','061');
INSERT INTO mailpost VALUES (32042,'540-752','','õ','ϵ Ʈ','','061');
INSERT INTO mailpost VALUES (32043,'540-120','','õ','ϵ','','061');
INSERT INTO mailpost VALUES (32044,'540-943','','õ','','1269','061');
INSERT INTO mailpost VALUES (32045,'540-944','','õ','','270707','061');
INSERT INTO mailpost VALUES (32046,'540-943','','õ','','7081250','061');
INSERT INTO mailpost VALUES (32047,'540-944','','õ','','12512000','061');
INSERT INTO mailpost VALUES (32048,'540-744','','õ',' õϴ','','061');
INSERT INTO mailpost VALUES (32049,'540-743','','õ',' õûϴ','','061');
INSERT INTO mailpost VALUES (32050,'540-753','','õ',' 켺Ʈ','','061');
INSERT INTO mailpost VALUES (32051,'540-260','','õ','','','061');
INSERT INTO mailpost VALUES (32052,'540-945','','õ','ܵ','1200','061');
INSERT INTO mailpost VALUES (32053,'540-946','','õ','ܵ','201230','061');
INSERT INTO mailpost VALUES (32054,'540-200','','õ','ܵ','','061');
INSERT INTO mailpost VALUES (32055,'540-947','','õ','Ű','155','061');
INSERT INTO mailpost VALUES (32056,'540-948','','õ','Ű','56115','061');
INSERT INTO mailpost VALUES (32057,'540-947','','õ','Ű','116129','061');
INSERT INTO mailpost VALUES (32058,'540-948','','õ','Ű','130402','061');
INSERT INTO mailpost VALUES (32059,'540-947','','õ','Ű','403420','061');
INSERT INTO mailpost VALUES (32060,'540-948','','õ','Ű','421433','061');
INSERT INTO mailpost VALUES (32061,'540-947','','õ','Ű','434500','061');
INSERT INTO mailpost VALUES (32062,'540-705','','õ','Ű ûõû','','061');
INSERT INTO mailpost VALUES (32063,'540-706','','õ','Ű õ','','061');
INSERT INTO mailpost VALUES (32064,'540-742','','õ','Ű õб','','061');
INSERT INTO mailpost VALUES (32065,'540-754','','õ','Ű ְ1Ʈ','(115)','061');
INSERT INTO mailpost VALUES (32066,'540-755','','õ','Ű ְ2Ʈ','(101113)','061');
INSERT INTO mailpost VALUES (32067,'540-070','','õ','Ű','','061');
INSERT INTO mailpost VALUES (32068,'540-020','','õ','ŵ','','061');
INSERT INTO mailpost VALUES (32069,'540-756','','õ',' Ʈ','','061');
INSERT INTO mailpost VALUES (32070,'540-757','','õ',' Ʈ','','061');
INSERT INTO mailpost VALUES (32071,'540-130','','õ','','','061');
INSERT INTO mailpost VALUES (32072,'540-949','','õ','','1223','061');
INSERT INTO mailpost VALUES (32073,'540-950','','õ','','2241000','061');
INSERT INTO mailpost VALUES (32074,'540-758','','õ',' ⸲Ʈ','','061');
INSERT INTO mailpost VALUES (32075,'540-100','','õ','','','061');
INSERT INTO mailpost VALUES (32076,'540-310','','õ','ǳ','','061');
INSERT INTO mailpost VALUES (32077,'540-270','','õ','ﵿ','','061');
INSERT INTO mailpost VALUES (32078,'540-951','','õ','⵿','11299','061');
INSERT INTO mailpost VALUES (32079,'540-952','','õ','⵿','13001344','061');
INSERT INTO mailpost VALUES (32080,'540-953','','õ','⵿','1345','061');
INSERT INTO mailpost VALUES (32081,'540-952','','õ','⵿','13461347','061');
INSERT INTO mailpost VALUES (32082,'540-953','','õ','⵿','13481361','061');
INSERT INTO mailpost VALUES (32083,'540-954','','õ','⵿','13621377','061');
INSERT INTO mailpost VALUES (32084,'540-951','','õ','⵿','13781379','061');
INSERT INTO mailpost VALUES (32085,'540-953','','õ','⵿','13801385','061');
INSERT INTO mailpost VALUES (32086,'540-954','','õ','⵿','13861387','061');
INSERT INTO mailpost VALUES (32087,'540-951','','õ','⵿','13882000','061');
INSERT INTO mailpost VALUES (32088,'540-759','','õ','⵿ ȣƮ','','061');
INSERT INTO mailpost VALUES (32089,'540-762','','õ','⵿ Ʈ','','061');
INSERT INTO mailpost VALUES (32090,'540-763','','õ','⵿ ũƮ','','061');
INSERT INTO mailpost VALUES (32091,'540-760','','õ','⵿ ξƮ','','061');
INSERT INTO mailpost VALUES (32092,'540-761','','õ','⵿ Ʈ','','061');
INSERT INTO mailpost VALUES (32093,'540-764','','õ','⵿ ο1Ʈ','(101108)','061');
INSERT INTO mailpost VALUES (32094,'540-765','','õ','⵿ ο2Ʈ','(201207)','061');
INSERT INTO mailpost VALUES (32095,'540-712','','õ','⵿ õ','','061');
INSERT INTO mailpost VALUES (32096,'540-003','','õ','⵿ õ߱','','061');
INSERT INTO mailpost VALUES (32097,'540-766','','õ','⵿ ̾Ʈ','','061');
INSERT INTO mailpost VALUES (32098,'540-711','','õ','⵿ ','','061');
INSERT INTO mailpost VALUES (32099,'540-767','','õ','⵿ 1Ʈ','(101107)','061');
INSERT INTO mailpost VALUES (32100,'540-768','','õ','⵿ 2Ʈ','(201205)','061');
INSERT INTO mailpost VALUES (32101,'540-140','','õ','⵿','','061');
INSERT INTO mailpost VALUES (32102,'540-040','','õ','','','061');
INSERT INTO mailpost VALUES (32103,'540-955','','õ','õ','1330','061');
INSERT INTO mailpost VALUES (32104,'540-956','','õ','õ','3311000','061');
INSERT INTO mailpost VALUES (32105,'540-280','','õ','õ','','061');
INSERT INTO mailpost VALUES (32106,'540-030','','õ','õ','','061');
INSERT INTO mailpost VALUES (32107,'540-010','','õ','ͷ浿','','061');
INSERT INTO mailpost VALUES (32108,'540-330','','õ','','','061');
INSERT INTO mailpost VALUES (32109,'540-957','','õ','絿','1526','061');
INSERT INTO mailpost VALUES (32110,'540-958','','õ','絿','5271000','061');
INSERT INTO mailpost VALUES (32111,'540-769','','õ','絿 ƾƮ','','061');
INSERT INTO mailpost VALUES (32112,'540-770','','õ','絿 ＺƮ','','061');
INSERT INTO mailpost VALUES (32113,'540-771','','õ','絿 Ʈ','','061');
INSERT INTO mailpost VALUES (32114,'540-090','','õ','絿','','061');
INSERT INTO mailpost VALUES (32115,'540-300','','õ','ο','','061');
INSERT INTO mailpost VALUES (32116,'540-160','','õ','','','061');
INSERT INTO mailpost VALUES (32117,'540-959','','õ','õ','115','061');
INSERT INTO mailpost VALUES (32118,'540-960','','õ','õ','1639','061');
INSERT INTO mailpost VALUES (32119,'540-959','','õ','õ','4065','061');
INSERT INTO mailpost VALUES (32120,'540-960','','õ','õ','6671','061');
INSERT INTO mailpost VALUES (32121,'540-959','','õ','õ','7278','061');
INSERT INTO mailpost VALUES (32122,'540-960','','õ','õ','7931503','061');
INSERT INTO mailpost VALUES (32123,'540-959','','õ','õ','86-(5)284','061');
INSERT INTO mailpost VALUES (32124,'540-961','','õ','õ','2851000','061');
INSERT INTO mailpost VALUES (32125,'540-701','','õ','õ õû','','061');
INSERT INTO mailpost VALUES (32126,'540-713','','õ','õ ϻ','','061');
INSERT INTO mailpost VALUES (32127,'540-714','','õ','õ ','','061');
INSERT INTO mailpost VALUES (32128,'540-190','','õ','õ','','061');
INSERT INTO mailpost VALUES (32129,'540-180','','õ','','','061');
INSERT INTO mailpost VALUES (32130,'540-962','','õ','','1103','061');
INSERT INTO mailpost VALUES (32131,'540-963','','õ','','1041000','061');
INSERT INTO mailpost VALUES (32132,'540-110','','õ','','','061');
INSERT INTO mailpost VALUES (32133,'540-964','','õ','ʵ','1700','061');
INSERT INTO mailpost VALUES (32134,'540-965','','õ','ʵ','701821','061');
INSERT INTO mailpost VALUES (32135,'540-966','','õ','ʵ','822851','061');
INSERT INTO mailpost VALUES (32136,'540-965','','õ','ʵ','852900','061');
INSERT INTO mailpost VALUES (32137,'540-967','','õ','ʵ','9011200','061');
INSERT INTO mailpost VALUES (32138,'540-968','','õ','ʵ','12011330','061');
INSERT INTO mailpost VALUES (32139,'540-967','','õ','ʵ','13311550','061');
INSERT INTO mailpost VALUES (32140,'540-968','','õ','ʵ','15511608','061');
INSERT INTO mailpost VALUES (32141,'540-969','','õ','ʵ','16091655','061');
INSERT INTO mailpost VALUES (32142,'540-966','','õ','ʵ','16561670','061');
INSERT INTO mailpost VALUES (32143,'540-969','','õ','ʵ','16712000','061');
INSERT INTO mailpost VALUES (32144,'540-772','','õ','ʵ ȣƮ','','061');
INSERT INTO mailpost VALUES (32145,'540-715','','õ','ʵ ھƹȭ','','061');
INSERT INTO mailpost VALUES (32146,'540-775','','õ','ʵ 븲1Ʈ','(101205)','061');
INSERT INTO mailpost VALUES (32147,'540-775','','õ','ʵ 븲2Ʈ','(101205)','061');
INSERT INTO mailpost VALUES (32148,'540-776','','õ','ʵ 븲3Ʈ','(101104)','061');
INSERT INTO mailpost VALUES (32149,'540-777','','õ','ʵ ־Ʈ','','061');
INSERT INTO mailpost VALUES (32150,'540-773','','õ','ʵ 1Ʈ','','061');
INSERT INTO mailpost VALUES (32151,'540-773','','õ','ʵ 2Ʈ','','061');
INSERT INTO mailpost VALUES (32152,'540-774','','õ','ʵ ƾƮ','','061');
INSERT INTO mailpost VALUES (32153,'540-780','','õ','ʵ ο11Ʈ','(11011102)','061');
INSERT INTO mailpost VALUES (32154,'540-778','','õ','ʵ ο5Ʈ','(501504)','061');
INSERT INTO mailpost VALUES (32155,'540-779','','õ','ʵ ο8Ʈ','(801804)','061');
INSERT INTO mailpost VALUES (32156,'540-716','','õ','ʵ Ｚȭ','','061');
INSERT INTO mailpost VALUES (32157,'540-719','','õ','ʵ ѷκ','','061');
INSERT INTO mailpost VALUES (32158,'540-717','','õ','ʵ õ','','061');
INSERT INTO mailpost VALUES (32159,'540-782','','õ','ʵ ôƮ','','061');
INSERT INTO mailpost VALUES (32160,'540-774','','õ','ʵ ÿƮ','','061');
INSERT INTO mailpost VALUES (32161,'540-781','','õ','ʵ 1Ʈ','(101205)','061');
INSERT INTO mailpost VALUES (32162,'540-781','','õ','ʵ 2Ʈ','(101205)','061');
INSERT INTO mailpost VALUES (32163,'540-783','','õ','ʵ ְ1Ʈ','(101210)','061');
INSERT INTO mailpost VALUES (32164,'540-783','','õ','ʵ ְ2Ʈ','(101210)','061');
INSERT INTO mailpost VALUES (32165,'540-784','','õ','ʵ ְ3Ʈ','(301504)','061');
INSERT INTO mailpost VALUES (32166,'540-784','','õ','ʵ ְ4Ʈ','(301504)','061');
INSERT INTO mailpost VALUES (32167,'540-784','','õ','ʵ ְ5Ʈ','(301504)','061');
INSERT INTO mailpost VALUES (32168,'540-785','','õ','ʵ ְ6Ʈ','(601806)','061');
INSERT INTO mailpost VALUES (32169,'540-785','','õ','ʵ ְ7Ʈ','(601806)','061');
INSERT INTO mailpost VALUES (32170,'540-785','','õ','ʵ ְ8Ʈ','(601806)','061');
INSERT INTO mailpost VALUES (32171,'540-786','','õ','ʵ ְ9Ʈ','(901906)','061');
INSERT INTO mailpost VALUES (32172,'540-787','','õ','ʵ 1Ʈ','(101103)','061');
INSERT INTO mailpost VALUES (32173,'540-788','','õ','ʵ 2Ʈ','(201205)','061');
INSERT INTO mailpost VALUES (32174,'540-789','','õ','ʵ 3Ʈ','(301304)','061');
INSERT INTO mailpost VALUES (32175,'540-790','','õ','ʵ 5Ʈ','(501509)','061');
INSERT INTO mailpost VALUES (32176,'540-320','','õ','ʵ','','061');
INSERT INTO mailpost VALUES (32177,'540-210','','õ','߾ӵ','','061');
INSERT INTO mailpost VALUES (32178,'540-970','','õ','ǳ','1320','061');
INSERT INTO mailpost VALUES (32179,'540-971','','õ','ǳ','321806','061');
INSERT INTO mailpost VALUES (32180,'540-970','','õ','ǳ','807900','061');
INSERT INTO mailpost VALUES (32181,'540-972','','õ','ǳ','9011130','061');
INSERT INTO mailpost VALUES (32182,'540-971','','õ','ǳ','11311150','061');
INSERT INTO mailpost VALUES (32183,'540-972','','õ','ǳ','11512000','061');
INSERT INTO mailpost VALUES (32184,'540-791','','õ','ǳ ȣƮ','','061');
INSERT INTO mailpost VALUES (32185,'540-792','','õ','ǳ ѽžƮ','','061');
INSERT INTO mailpost VALUES (32186,'540-150','','õ','ǳ','','061');
INSERT INTO mailpost VALUES (32187,'540-718','','õ','ൿ Ｚ','','061');
INSERT INTO mailpost VALUES (32188,'540-060','','õ','ൿ','','061');
INSERT INTO mailpost VALUES (32189,'540-240','','õ','ȫ','','061');
INSERT INTO mailpost VALUES (32190,'540-801','','õ',' ','','061');
INSERT INTO mailpost VALUES (32191,'540-802','','õ',' ','','061');
INSERT INTO mailpost VALUES (32192,'540-825','','õ','  ','','061');
INSERT INTO mailpost VALUES (32193,'540-801','','õ',' ','','061');
INSERT INTO mailpost VALUES (32194,'540-803','','õ',' ο','','061');
INSERT INTO mailpost VALUES (32195,'540-801','','õ',' ','','061');
INSERT INTO mailpost VALUES (32196,'540-804','','õ',' ','','061');
INSERT INTO mailpost VALUES (32197,'540-802','','õ',' ż','','061');
INSERT INTO mailpost VALUES (32198,'540-803','','õ',' ','','061');
INSERT INTO mailpost VALUES (32199,'540-802','','õ',' и','','061');
INSERT INTO mailpost VALUES (32200,'540-804','','õ',' 踮','','061');
INSERT INTO mailpost VALUES (32201,'540-802','','õ',' ','','061');
INSERT INTO mailpost VALUES (32202,'540-801','','õ',' ︮','','061');
INSERT INTO mailpost VALUES (32203,'540-802','','õ',' и','','061');
INSERT INTO mailpost VALUES (32204,'540-804','','õ',' ߸','','061');
INSERT INTO mailpost VALUES (32205,'540-800','','õ','','','061');
INSERT INTO mailpost VALUES (32206,'540-911','','õ','ȸ ˾ϸ','','061');
INSERT INTO mailpost VALUES (32207,'540-912','','õ','ȸ ̸','','061');
INSERT INTO mailpost VALUES (32208,'540-913','','õ','ȸ ݻ긮','','061');
INSERT INTO mailpost VALUES (32209,'540-911','','õ','ȸ ','','061');
INSERT INTO mailpost VALUES (32210,'540-912','','õ','ȸ ','','061');
INSERT INTO mailpost VALUES (32211,'540-911','','õ','ȸ ','','061');
INSERT INTO mailpost VALUES (32212,'540-913','','õ','ȸ ̸','','061');
INSERT INTO mailpost VALUES (32213,'540-913','','õ','ȸ ۸','','061');
INSERT INTO mailpost VALUES (32214,'540-911','','õ','ȸ ','','061');
INSERT INTO mailpost VALUES (32215,'540-913','','õ','ȸ ︮','','061');
INSERT INTO mailpost VALUES (32216,'540-913','','õ','ȸ ϸ','','061');
INSERT INTO mailpost VALUES (32217,'540-912','','õ','ȸ ű⸮','','061');
INSERT INTO mailpost VALUES (32218,'540-911','','õ','ȸ 긮','','061');
INSERT INTO mailpost VALUES (32219,'540-912','','õ','ȸ ɸ','','061');
INSERT INTO mailpost VALUES (32220,'540-912','','õ','ȸ ̰','','061');
INSERT INTO mailpost VALUES (32221,'540-911','','õ','ȸ â縮','','061');
INSERT INTO mailpost VALUES (32222,'540-913','','õ','ȸ 縮','','061');
INSERT INTO mailpost VALUES (32223,'540-911','','õ','ȸ ̸','','061');
INSERT INTO mailpost VALUES (32224,'540-913','','õ','ȸ ϼ۸','','061');
INSERT INTO mailpost VALUES (32225,'540-910','','õ','ȸ','','061');
INSERT INTO mailpost VALUES (32226,'540-871','','õ',' 渮','','061');
INSERT INTO mailpost VALUES (32227,'540-871','','õ',' ġ','','061');
INSERT INTO mailpost VALUES (32228,'540-872','','õ',' ','','061');
INSERT INTO mailpost VALUES (32229,'540-871','','õ',' 渮','','061');
INSERT INTO mailpost VALUES (32230,'540-873','','õ',' ','','061');
INSERT INTO mailpost VALUES (32231,'540-872','','õ',' ۸','','061');
INSERT INTO mailpost VALUES (32232,'540-874','','õ',' ΰ','','061');
INSERT INTO mailpost VALUES (32233,'540-874','','õ',' 긮','','061');
INSERT INTO mailpost VALUES (32234,'540-872','','õ',' ǳ','','061');
INSERT INTO mailpost VALUES (32235,'540-874','','õ',' ','','061');
INSERT INTO mailpost VALUES (32236,'540-871','','õ',' ۱⸮','','061');
INSERT INTO mailpost VALUES (32237,'540-873','','õ',' и','','061');
INSERT INTO mailpost VALUES (32238,'540-872','','õ',' ָ','','061');
INSERT INTO mailpost VALUES (32239,'540-873','','õ',' 긮','','061');
INSERT INTO mailpost VALUES (32240,'540-873','','õ',' õ','','061');
INSERT INTO mailpost VALUES (32241,'540-874','','õ',' â','','061');
INSERT INTO mailpost VALUES (32242,'540-871','','õ',' ׻긮','','061');
INSERT INTO mailpost VALUES (32243,'540-872','','õ',' л긮','','061');
INSERT INTO mailpost VALUES (32244,'540-870','','õ','','','061');
INSERT INTO mailpost VALUES (32245,'540-861','','õ',' ','','061');
INSERT INTO mailpost VALUES (32246,'540-862','','õ',' ','','061');
INSERT INTO mailpost VALUES (32247,'540-863','','õ',' ','','061');
INSERT INTO mailpost VALUES (32248,'540-862','','õ',' ̸','','061');
INSERT INTO mailpost VALUES (32249,'540-863','','õ',' ','','061');
INSERT INTO mailpost VALUES (32250,'540-862','','õ',' ','','061');
INSERT INTO mailpost VALUES (32251,'540-861','','õ',' 踮','','061');
INSERT INTO mailpost VALUES (32252,'540-862','','õ',' ϸ','','061');
INSERT INTO mailpost VALUES (32253,'540-861','','õ',' ɸ','','061');
INSERT INTO mailpost VALUES (32254,'540-863','','õ',' ʰ','','061');
INSERT INTO mailpost VALUES (32255,'540-861','','õ',' 긮','','061');
INSERT INTO mailpost VALUES (32256,'540-860','','õ','','','061');
INSERT INTO mailpost VALUES (32257,'540-811','','õ',' ','','061');
INSERT INTO mailpost VALUES (32258,'540-812','','õ',' ','','061');
INSERT INTO mailpost VALUES (32259,'540-811','','õ',' 뱸','','061');
INSERT INTO mailpost VALUES (32260,'540-811','','õ',' 긮','','061');
INSERT INTO mailpost VALUES (32261,'540-811','','õ',' ','','061');
INSERT INTO mailpost VALUES (32262,'540-813','','õ',' ','','061');
INSERT INTO mailpost VALUES (32263,'540-708','','õ',' õ','','061');
INSERT INTO mailpost VALUES (32264,'540-812','','õ',' а','','061');
INSERT INTO mailpost VALUES (32265,'540-813','','õ',' ','','061');
INSERT INTO mailpost VALUES (32266,'540-813','','õ',' ','','061');
INSERT INTO mailpost VALUES (32267,'540-814','','õ',' ','','061');
INSERT INTO mailpost VALUES (32268,'540-814','','õ',' ûҸ','','061');
INSERT INTO mailpost VALUES (32269,'540-814','','õ',' Ǳ','','061');
INSERT INTO mailpost VALUES (32270,'540-811','','õ',' б','','061');
INSERT INTO mailpost VALUES (32271,'540-812','','õ',' 븮','','061');
INSERT INTO mailpost VALUES (32272,'540-810','','õ','','','061');
INSERT INTO mailpost VALUES (32273,'540-931','','õ','۱ 渮','','061');
INSERT INTO mailpost VALUES (32274,'540-931','','õ','۱ ︮','','061');
INSERT INTO mailpost VALUES (32275,'540-932','','õ','۱ 긮','','061');
INSERT INTO mailpost VALUES (32276,'540-933','','õ','۱ 긮','','061');
INSERT INTO mailpost VALUES (32277,'540-933','','õ','۱ û','','061');
INSERT INTO mailpost VALUES (32278,'540-933','','õ','۱ ','','061');
INSERT INTO mailpost VALUES (32279,'540-933','','õ','۱ ︮','','061');
INSERT INTO mailpost VALUES (32280,'540-933','','õ','۱ ','','061');
INSERT INTO mailpost VALUES (32281,'540-932','','õ','۱ 긮','','061');
INSERT INTO mailpost VALUES (32282,'540-932','','õ','۱ 긮','','061');
INSERT INTO mailpost VALUES (32283,'540-932','','õ','۱ ','','061');
INSERT INTO mailpost VALUES (32284,'540-932','','õ','۱ ȸ','','061');
INSERT INTO mailpost VALUES (32285,'540-933','','õ','۱ İ','','061');
INSERT INTO mailpost VALUES (32286,'540-930','','õ','۱','','061');
INSERT INTO mailpost VALUES (32287,'540-921','','õ','ܼ ݼ','','061');
INSERT INTO mailpost VALUES (32288,'540-922','','õ','ܼ Ÿ','','061');
INSERT INTO mailpost VALUES (32289,'540-922','','õ','ܼ ݷ渮','','061');
INSERT INTO mailpost VALUES (32290,'540-922','','õ','ܼ Ŵ','','061');
INSERT INTO mailpost VALUES (32291,'540-921','','õ','ܼ ','','061');
INSERT INTO mailpost VALUES (32292,'540-921','','õ','ܼ ϸ','','061');
INSERT INTO mailpost VALUES (32293,'540-922','','õ','ܼ 긮','','061');
INSERT INTO mailpost VALUES (32294,'540-922','','õ','ܼ ȭ','','061');
INSERT INTO mailpost VALUES (32295,'540-920','','õ','ܼ','','061');
INSERT INTO mailpost VALUES (32296,'540-831','','õ',' ','','061');
INSERT INTO mailpost VALUES (32297,'540-832','','õ',' ','','061');
INSERT INTO mailpost VALUES (32298,'540-832','','õ',' 󼱸','','061');
INSERT INTO mailpost VALUES (32299,'540-831','','õ',' ','','061');
INSERT INTO mailpost VALUES (32300,'540-831','','õ',' 渮','','061');
INSERT INTO mailpost VALUES (32301,'540-831','','õ',' õ','','061');
INSERT INTO mailpost VALUES (32302,'540-831','','õ',' ſ','','061');
INSERT INTO mailpost VALUES (32303,'540-831','','õ',' ','','061');
INSERT INTO mailpost VALUES (32304,'540-832','','õ',' 渮','','061');
INSERT INTO mailpost VALUES (32305,'540-831','','õ',' ','','061');
INSERT INTO mailpost VALUES (32306,'540-830','','õ','','','061');
INSERT INTO mailpost VALUES (32307,'540-841','','õ','־ϸ ','','061');
INSERT INTO mailpost VALUES (32308,'540-841','','õ','־ϸ 긮','','061');
INSERT INTO mailpost VALUES (32309,'540-842','','õ','־ϸ õ','','061');
INSERT INTO mailpost VALUES (32310,'540-842','','õ','־ϸ 긮','','061');
INSERT INTO mailpost VALUES (32311,'540-843','','õ','־ϸ ð','','061');
INSERT INTO mailpost VALUES (32312,'540-842','','õ','־ϸ 뱤','','061');
INSERT INTO mailpost VALUES (32313,'540-843','','õ','־ϸ 뱸','','061');
INSERT INTO mailpost VALUES (32314,'540-844','','õ','־ϸ 渮','','061');
INSERT INTO mailpost VALUES (32315,'540-843','','õ','־ϸ ϸ','','061');
INSERT INTO mailpost VALUES (32316,'540-844','','õ','־ϸ ٸ','','061');
INSERT INTO mailpost VALUES (32317,'540-843','','õ','־ϸ 渮','','061');
INSERT INTO mailpost VALUES (32318,'540-843','','õ','־ϸ ո','','061');
INSERT INTO mailpost VALUES (32319,'540-841','','õ','־ϸ 긮','','061');
INSERT INTO mailpost VALUES (32320,'540-844','','õ','־ϸ ','','061');
INSERT INTO mailpost VALUES (32321,'540-843','','õ','־ϸ 渮','','061');
INSERT INTO mailpost VALUES (32322,'540-841','','õ','־ϸ ־ϸ','','061');
INSERT INTO mailpost VALUES (32323,'540-841','','õ','־ϸ ׸','','061');
INSERT INTO mailpost VALUES (32324,'540-841','','õ','־ϸ â̸','','061');
INSERT INTO mailpost VALUES (32325,'540-842','','õ','־ϸ Ѱ','','061');
INSERT INTO mailpost VALUES (32326,'540-844','','õ','־ϸ ','','061');
INSERT INTO mailpost VALUES (32327,'540-840','','õ','־ϸ','','061');
INSERT INTO mailpost VALUES (32328,'540-851','','õ','ط ','','061');
INSERT INTO mailpost VALUES (32329,'540-852','','õ','ط ָ','','061');
INSERT INTO mailpost VALUES (32330,'540-851','','õ','ط ȸ','','061');
INSERT INTO mailpost VALUES (32331,'540-852','','õ','ط ո','','061');
INSERT INTO mailpost VALUES (32332,'540-853','','õ','ط ','','061');
INSERT INTO mailpost VALUES (32333,'540-795','','õ','ط ο3Ʈ','(301308)','061');
INSERT INTO mailpost VALUES (32334,'540-796','','õ','ط ο6Ʈ','(601704)','061');
INSERT INTO mailpost VALUES (32335,'540-796','','õ','ط ο7Ʈ','(601704)','061');
INSERT INTO mailpost VALUES (32336,'540-797','','õ','ط ο9Ʈ','(9011002)','061');
INSERT INTO mailpost VALUES (32337,'540-797','','õ','ط ο10Ʈ','(9011002)','061');
INSERT INTO mailpost VALUES (32338,'540-852','','õ','ط 󳻸','','061');
INSERT INTO mailpost VALUES (32339,'540-854','','õ','ط ︮','1599','061');
INSERT INTO mailpost VALUES (32340,'540-855','','õ','ط ︮','6001000','061');
INSERT INTO mailpost VALUES (32341,'540-856','','õ','ط ','','061');
INSERT INTO mailpost VALUES (32342,'540-852','','õ','ط и','','061');
INSERT INTO mailpost VALUES (32343,'540-851','','õ','ط 긮','','061');
INSERT INTO mailpost VALUES (32344,'540-798','','õ','ط Ʈ','','061');
INSERT INTO mailpost VALUES (32345,'540-853','','õ','ط Ŵ븮','','061');
INSERT INTO mailpost VALUES (32346,'540-856','','õ','ط ż','','061');
INSERT INTO mailpost VALUES (32347,'540-856','','õ','ط ','','061');
INSERT INTO mailpost VALUES (32348,'540-799','','õ','ط 1Ʈ','','061');
INSERT INTO mailpost VALUES (32349,'540-799','','õ','ط 2Ʈ','','061');
INSERT INTO mailpost VALUES (32350,'540-852','','õ','ط ','','061');
INSERT INTO mailpost VALUES (32351,'540-852','','õ','ط ︮','','061');
INSERT INTO mailpost VALUES (32352,'540-852','','õ','ط ϻ縮','','061');
INSERT INTO mailpost VALUES (32353,'540-852','','õ','ط â','','061');
INSERT INTO mailpost VALUES (32354,'540-856','','õ','ط ȣθ','','061');
INSERT INTO mailpost VALUES (32355,'540-850','','õ','ط','','061');
INSERT INTO mailpost VALUES (32356,'540-821','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32357,'540-822','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32358,'540-823','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32359,'540-822','','õ','Ȳ ġ','','061');
INSERT INTO mailpost VALUES (32360,'540-822','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32361,'540-822','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32362,'540-823','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32363,'540-823','','õ','Ȳ ̸','','061');
INSERT INTO mailpost VALUES (32364,'540-823','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32365,'540-824','','õ','Ȳ ','','061');
INSERT INTO mailpost VALUES (32366,'540-823','','õ','Ȳ 븲','','061');
INSERT INTO mailpost VALUES (32367,'540-824','','õ','Ȳ 긮','','061');
INSERT INTO mailpost VALUES (32368,'540-824','','õ','Ȳ ׳','','061');
INSERT INTO mailpost VALUES (32369,'540-824','','õ','Ȳ û','','061');
INSERT INTO mailpost VALUES (32370,'540-824','','õ','Ȳ ̸','','061');
INSERT INTO mailpost VALUES (32371,'540-822','','õ','Ȳ Ȳи','','061');
INSERT INTO mailpost VALUES (32372,'540-822','','õ','Ȳ ȸ渮','','061');
INSERT INTO mailpost VALUES (32373,'540-820','','õ','Ȳ','','061');
INSERT INTO mailpost VALUES (32374,'540-600','','õ','õü缭','','061');
INSERT INTO mailpost VALUES (32375,'550-270','','','ȣ','','061');
INSERT INTO mailpost VALUES (32376,'550-050','','','ҵ','','061');
INSERT INTO mailpost VALUES (32377,'550-020','','','ȭ','','061');
INSERT INTO mailpost VALUES (32378,'550-070','','','','','061');
INSERT INTO mailpost VALUES (32379,'550-800','','','','1266','061');
INSERT INTO mailpost VALUES (32380,'550-801','','','','267465','061');
INSERT INTO mailpost VALUES (32381,'550-800','','','','466499','061');
INSERT INTO mailpost VALUES (32382,'550-801','','','','500916','061');
INSERT INTO mailpost VALUES (32383,'550-802','','','','917933','061');
INSERT INTO mailpost VALUES (32384,'550-801','','','','9341041','061');
INSERT INTO mailpost VALUES (32385,'550-751','','',' ŰƮ','','061');
INSERT INTO mailpost VALUES (32386,'550-150','','','','','061');
INSERT INTO mailpost VALUES (32387,'550-803','','','','1174','061');
INSERT INTO mailpost VALUES (32388,'550-804','','','','175345','061');
INSERT INTO mailpost VALUES (32389,'550-803','','','','346634','061');
INSERT INTO mailpost VALUES (32390,'550-110','','','','','061');
INSERT INTO mailpost VALUES (32391,'550-805','','','','124','061');
INSERT INTO mailpost VALUES (32392,'550-806','','','','2540','061');
INSERT INTO mailpost VALUES (32393,'550-807','','','','41249','061');
INSERT INTO mailpost VALUES (32394,'550-805','','','','250600','061');
INSERT INTO mailpost VALUES (32395,'550-806','','','','601900','061');
INSERT INTO mailpost VALUES (32396,'550-805','','','','9011080','061');
INSERT INTO mailpost VALUES (32397,'550-808','','','','10811099','061');
INSERT INTO mailpost VALUES (32398,'550-806','','','','11001112','061');
INSERT INTO mailpost VALUES (32399,'550-752','','',' 泲Ʈ','','061');
INSERT INTO mailpost VALUES (32400,'550-754','','',' Ʈ','','061');
INSERT INTO mailpost VALUES (32401,'550-755','','',' ô','','061');
INSERT INTO mailpost VALUES (32402,'550-753','','',' ξƮ','','061');
INSERT INTO mailpost VALUES (32403,'550-756','','',' ξƮ','','061');
INSERT INTO mailpost VALUES (32404,'550-757','','',' ְ1Ʈ','(13)','061');
INSERT INTO mailpost VALUES (32405,'550-757','','',' ְ1Ʈ','(58)','061');
INSERT INTO mailpost VALUES (32406,'550-758','','',' ְ2Ʈ','(101113)','061');
INSERT INTO mailpost VALUES (32407,'550-180','','','','','061');
INSERT INTO mailpost VALUES (32408,'550-809','','','ڵ','1200','061');
INSERT INTO mailpost VALUES (32409,'550-810','','','ڵ','201474','061');
INSERT INTO mailpost VALUES (32410,'550-090','','','ڵ','','061');
INSERT INTO mailpost VALUES (32411,'555-250','','','','','061');
INSERT INTO mailpost VALUES (32412,'550-120','','','굿','','061');
INSERT INTO mailpost VALUES (32413,'550-811','','','浿','11259','061');
INSERT INTO mailpost VALUES (32414,'550-812','','','浿','12601922','061');
INSERT INTO mailpost VALUES (32415,'550-759','','','浿 ְƮ','','061');
INSERT INTO mailpost VALUES (32416,'550-010','','','浿','','061');
INSERT INTO mailpost VALUES (32417,'550-813','','','굿','153','061');
INSERT INTO mailpost VALUES (32418,'550-814','','','굿','54206','061');
INSERT INTO mailpost VALUES (32419,'550-815','','','굿','207573','061');
INSERT INTO mailpost VALUES (32420,'550-080','','','굿','','061');
INSERT INTO mailpost VALUES (32421,'550-749','','','д б','','061');
INSERT INTO mailpost VALUES (32422,'550-760','','','д ߾Ʈ','','061');
INSERT INTO mailpost VALUES (32423,'550-761','','','д ѷְƮ','','061');
INSERT INTO mailpost VALUES (32424,'550-250','','','д','','061');
INSERT INTO mailpost VALUES (32425,'550-220','','','ﵿ','','061');
INSERT INTO mailpost VALUES (32426,'555-300','','','','','061');
INSERT INTO mailpost VALUES (32427,'550-816','','','','1105','061');
INSERT INTO mailpost VALUES (32428,'550-817','','','','106261','061');
INSERT INTO mailpost VALUES (32429,'550-816','','','','262266','061');
INSERT INTO mailpost VALUES (32430,'550-817','','','','267902','061');
INSERT INTO mailpost VALUES (32431,'550-762','','',' ο1Ʈ','(101108)','061');
INSERT INTO mailpost VALUES (32432,'550-763','','',' ο9Ʈ','(901910)','061');
INSERT INTO mailpost VALUES (32433,'550-764','','',' ο10Ʈ','(10011002)','061');
INSERT INTO mailpost VALUES (32434,'550-728','','',' ȭ۱','','061');
INSERT INTO mailpost VALUES (32435,'550-765','','',' ӾƮ','','061');
INSERT INTO mailpost VALUES (32436,'550-766','','',' ְƮ','','061');
INSERT INTO mailpost VALUES (32437,'550-767','','',' ȭƮ','','061');
INSERT INTO mailpost VALUES (32438,'550-200','','','','','061');
INSERT INTO mailpost VALUES (32439,'550-768','','',' ξƮ','','061');
INSERT INTO mailpost VALUES (32440,'550-769','','',' 1Ʈ','','061');
INSERT INTO mailpost VALUES (32441,'550-769','','',' 2Ʈ','','061');
INSERT INTO mailpost VALUES (32442,'550-769','','',' 3Ʈ','','061');
INSERT INTO mailpost VALUES (32443,'550-770','','',' ְƮ','','061');
INSERT INTO mailpost VALUES (32444,'550-771','','',' ȭô','','061');
INSERT INTO mailpost VALUES (32445,'550-240','','','','','061');
INSERT INTO mailpost VALUES (32446,'550-160','','','','','061');
INSERT INTO mailpost VALUES (32447,'555-080','','','赿','','061');
INSERT INTO mailpost VALUES (32448,'550-818','','','굿','1700','061');
INSERT INTO mailpost VALUES (32449,'550-819','','','굿','701936','061');
INSERT INTO mailpost VALUES (32450,'550-706','','','굿 ״','','061');
INSERT INTO mailpost VALUES (32451,'550-170','','','굿','','061');
INSERT INTO mailpost VALUES (32452,'555-230','','','ϵ','','061');
INSERT INTO mailpost VALUES (32453,'550-130','','','','','061');
INSERT INTO mailpost VALUES (32454,'555-800','','','','11227','061');
INSERT INTO mailpost VALUES (32455,'555-801','','','','12281590','061');
INSERT INTO mailpost VALUES (32456,'555-040','','','','','061');
INSERT INTO mailpost VALUES (32457,'555-060','','','ȣ','','061');
INSERT INTO mailpost VALUES (32458,'550-705','','',' ؾû','','061');
INSERT INTO mailpost VALUES (32459,'550-030','','','','','061');
INSERT INTO mailpost VALUES (32460,'555-030','','','','','061');
INSERT INTO mailpost VALUES (32461,'555-802','','','ű⵿','158','061');
INSERT INTO mailpost VALUES (32462,'555-803','','','ű⵿','59119','061');
INSERT INTO mailpost VALUES (32463,'555-804','','','ű⵿','120140','061');
INSERT INTO mailpost VALUES (32464,'555-020','','','ű⵿','','061');
INSERT INTO mailpost VALUES (32465,'555-240','','','Ŵ','','061');
INSERT INTO mailpost VALUES (32466,'550-773','','','ſ ȣƮ','','061');
INSERT INTO mailpost VALUES (32467,'550-190','','','ſ','','061');
INSERT INTO mailpost VALUES (32468,'555-050','','','Ȼ굿','','061');
INSERT INTO mailpost VALUES (32469,'550-775','','',' 泲Ʈ','','061');
INSERT INTO mailpost VALUES (32470,'550-774','','',' ȣƮ','','061');
INSERT INTO mailpost VALUES (32471,'550-776','','',' ο5Ʈ','(501508)','061');
INSERT INTO mailpost VALUES (32472,'550-777','','',' ο6Ʈ','(601609)','061');
INSERT INTO mailpost VALUES (32473,'550-778','','',' ο7Ʈ','(701707)','061');
INSERT INTO mailpost VALUES (32474,'550-704','','',' ','','061');
INSERT INTO mailpost VALUES (32475,'550-702','','',' û2û','','061');
INSERT INTO mailpost VALUES (32476,'550-779','','',' ְ1Ʈ','(101111)','061');
INSERT INTO mailpost VALUES (32477,'550-780','','',' ְ2Ʈ','(201212)','061');
INSERT INTO mailpost VALUES (32478,'550-781','','',' ǼƮ','','061');
INSERT INTO mailpost VALUES (32479,'550-782','','',' Ʈ','','061');
INSERT INTO mailpost VALUES (32480,'550-260','','','','','061');
INSERT INTO mailpost VALUES (32481,'555-090','','','õ','','061');
INSERT INTO mailpost VALUES (32482,'550-140','','','','','061');
INSERT INTO mailpost VALUES (32483,'550-783','','',' ο3Ʈ','','061');
INSERT INTO mailpost VALUES (32484,'550-210','','','','','061');
INSERT INTO mailpost VALUES (32485,'550-230','','','õ','','061');
INSERT INTO mailpost VALUES (32486,'555-070','','','õ','','061');
INSERT INTO mailpost VALUES (32487,'555-260','','','','','061');
INSERT INTO mailpost VALUES (32488,'555-290','','','ϵ','','061');
INSERT INTO mailpost VALUES (32489,'555-270','','','','','061');
INSERT INTO mailpost VALUES (32490,'550-040','','','ȭ','','061');
INSERT INTO mailpost VALUES (32491,'555-130','','','ֻﵿ','','061');
INSERT INTO mailpost VALUES (32492,'550-060','','','߾ӵ','','061');
INSERT INTO mailpost VALUES (32493,'555-805','','','ﵿ','11000','061');
INSERT INTO mailpost VALUES (32494,'555-806','','','ﵿ','10011499','061');
INSERT INTO mailpost VALUES (32495,'556-897','','','ﵿ','1500','061');
INSERT INTO mailpost VALUES (32496,'556-897','','','ﵿ ﰣ','','061');
INSERT INTO mailpost VALUES (32497,'555-200','','','ﵿ','','061');
INSERT INTO mailpost VALUES (32498,'550-100','','','湫','','061');
INSERT INTO mailpost VALUES (32499,'555-210','','','','','061');
INSERT INTO mailpost VALUES (32500,'555-807','','','е','153','061');
INSERT INTO mailpost VALUES (32501,'555-808','','','е','5484','061');
INSERT INTO mailpost VALUES (32502,'555-809','','','е','85400','061');
INSERT INTO mailpost VALUES (32503,'555-702','','','е õ','','061');
INSERT INTO mailpost VALUES (32504,'555-703','','','е ñû','','061');
INSERT INTO mailpost VALUES (32505,'555-701','','','е û1û','','061');
INSERT INTO mailpost VALUES (32506,'555-010','','','е','','061');
INSERT INTO mailpost VALUES (32507,'555-100','','','з浿','','061');
INSERT INTO mailpost VALUES (32508,'555-120','','','ػ굿','','061');
INSERT INTO mailpost VALUES (32509,'555-220','','','ȣ','','061');
INSERT INTO mailpost VALUES (32510,'555-110','','','ȭ嵿','','061');
INSERT INTO mailpost VALUES (32511,'555-280','','','ȭġ','','061');
INSERT INTO mailpost VALUES (32512,'556-902','','','  ۵','','061');
INSERT INTO mailpost VALUES (32513,'556-901','','',' ','','061');
INSERT INTO mailpost VALUES (32514,'556-901','','',' ݺ','','061');
INSERT INTO mailpost VALUES (32515,'556-903','','',' ݼ','','061');
INSERT INTO mailpost VALUES (32516,'556-904','','',' ','','061');
INSERT INTO mailpost VALUES (32517,'556-905','','',' ','','061');
INSERT INTO mailpost VALUES (32518,'556-903','','',' ź','','061');
INSERT INTO mailpost VALUES (32519,'550-833','','',' θ','','061');
INSERT INTO mailpost VALUES (32520,'550-831','','',' θ ','','061');
INSERT INTO mailpost VALUES (32521,'550-832','','',' θ ','','061');
INSERT INTO mailpost VALUES (32522,'550-832','','',' θ ','','061');
INSERT INTO mailpost VALUES (32523,'550-831','','',' θ ','','061');
INSERT INTO mailpost VALUES (32524,'550-831','','',' θ ','','061');
INSERT INTO mailpost VALUES (32525,'550-833','','',' θ û־Ʈ','','061');
INSERT INTO mailpost VALUES (32526,'550-832','','',' θ ϵ','','061');
INSERT INTO mailpost VALUES (32527,'556-906','','',' ','','061');
INSERT INTO mailpost VALUES (32528,'556-906','','',' ','','061');
INSERT INTO mailpost VALUES (32529,'556-905','','',' 縮','','061');
INSERT INTO mailpost VALUES (32530,'556-900','','','','','061');
INSERT INTO mailpost VALUES (32531,'556-841','','',' ζ ','','061');
INSERT INTO mailpost VALUES (32532,'556-841','','',' ζ ','','061');
INSERT INTO mailpost VALUES (32533,'556-841','','',' ζ ','','061');
INSERT INTO mailpost VALUES (32534,'556-841','','',' ζ ҵ','','061');
INSERT INTO mailpost VALUES (32535,'556-842','','',' θ','','061');
INSERT INTO mailpost VALUES (32536,'556-843','','',' 帮','','061');
INSERT INTO mailpost VALUES (32537,'556-844','','',' ȵ','','061');
INSERT INTO mailpost VALUES (32538,'556-845','','',' ȵ ε','','061');
INSERT INTO mailpost VALUES (32539,'556-845','','',' ȵ ','','061');
INSERT INTO mailpost VALUES (32540,'556-846','','',' ','','061');
INSERT INTO mailpost VALUES (32541,'556-843','','',' и','','061');
INSERT INTO mailpost VALUES (32542,'556-842','','',' и ','','061');
INSERT INTO mailpost VALUES (32543,'556-842','','',' и е','','061');
INSERT INTO mailpost VALUES (32544,'556-847','','',' ۸','','061');
INSERT INTO mailpost VALUES (32545,'556-848','','',' ȭ¸','','061');
INSERT INTO mailpost VALUES (32546,'556-849','','',' Ⱦ Ⱦ','','061');
INSERT INTO mailpost VALUES (32547,'556-849','','',' Ⱦ Ⱦ','','061');
INSERT INTO mailpost VALUES (32548,'556-840','','','','','061');
INSERT INTO mailpost VALUES (32549,'556-851','','',' Ź','','061');
INSERT INTO mailpost VALUES (32550,'556-852','','',' ̸','','061');
INSERT INTO mailpost VALUES (32551,'556-853','','',' ','','061');
INSERT INTO mailpost VALUES (32552,'556-852','','',' ','','061');
INSERT INTO mailpost VALUES (32553,'556-854','','',' ׸','','061');
INSERT INTO mailpost VALUES (32554,'556-855','','',' ʵ','','061');
INSERT INTO mailpost VALUES (32555,'556-856','','',' ʵ Ǽ','','061');
INSERT INTO mailpost VALUES (32556,'556-856','','',' ʵ ','','061');
INSERT INTO mailpost VALUES (32557,'556-850','','','','','061');
INSERT INTO mailpost VALUES (32558,'556-811','','','Ҷ ⸮','','061');
INSERT INTO mailpost VALUES (32559,'556-812','','','Ҷ ','','061');
INSERT INTO mailpost VALUES (32560,'556-813','','','Ҷ 縮','','061');
INSERT INTO mailpost VALUES (32561,'556-814','','','Ҷ 긮','','061');
INSERT INTO mailpost VALUES (32562,'556-812','','','Ҷ θ','','061');
INSERT INTO mailpost VALUES (32563,'556-814','','','Ҷ ','','061');
INSERT INTO mailpost VALUES (32564,'556-811','','','Ҷ ׸','','061');
INSERT INTO mailpost VALUES (32565,'556-811','','','Ҷ õ','','061');
INSERT INTO mailpost VALUES (32566,'556-810','','','Ҷ','','061');
INSERT INTO mailpost VALUES (32567,'556-891','','','̸ 帮','','061');
INSERT INTO mailpost VALUES (32568,'556-891','','','̸ ݿ','','061');
INSERT INTO mailpost VALUES (32569,'556-891','','','̸ ','','061');
INSERT INTO mailpost VALUES (32570,'556-892','','','̸ ','','061');
INSERT INTO mailpost VALUES (32571,'556-891','','','̸ ','','061');
INSERT INTO mailpost VALUES (32572,'556-893','','','̸ Ż긮','','061');
INSERT INTO mailpost VALUES (32573,'556-894','','','̸ ǳ ','','061');
INSERT INTO mailpost VALUES (32574,'556-894','','','̸ ǳ ־','','061');
INSERT INTO mailpost VALUES (32575,'556-893','','','̸ ǳ','','061');
INSERT INTO mailpost VALUES (32576,'556-895','','','̸  ۵','','061');
INSERT INTO mailpost VALUES (32577,'556-896','','','̸ ︮','','061');
INSERT INTO mailpost VALUES (32578,'556-892','','','̸ 긮','','061');
INSERT INTO mailpost VALUES (32579,'556-892','','','̸ ȭ','','061');
INSERT INTO mailpost VALUES (32580,'556-896','','','̸ ','','061');
INSERT INTO mailpost VALUES (32581,'556-890','','','̸','','061');
INSERT INTO mailpost VALUES (32582,'556-821','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32583,'556-821','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32584,'556-822','','','ȭ ̸','','061');
INSERT INTO mailpost VALUES (32585,'556-823','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32586,'556-821','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32587,'556-824','','','ȭ ָ','','061');
INSERT INTO mailpost VALUES (32588,'556-825','','','ȭ ̸','','061');
INSERT INTO mailpost VALUES (32589,'556-824','','','ȭ õ','','061');
INSERT INTO mailpost VALUES (32590,'556-825','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32591,'556-824','','','ȭ â','','061');
INSERT INTO mailpost VALUES (32592,'556-822','','','ȭ ȭ','','061');
INSERT INTO mailpost VALUES (32593,'556-820','','','ȭ','','061');
INSERT INTO mailpost VALUES (32594,'556-831','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32595,'556-832','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32596,'556-833','','','ȭ ߸','','061');
INSERT INTO mailpost VALUES (32597,'556-834','','','ȭ ȭ','','061');
INSERT INTO mailpost VALUES (32598,'556-835','','','ȭ ڸ','','061');
INSERT INTO mailpost VALUES (32599,'556-836','','','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (32600,'556-837','','','ȭ ݸ','','061');
INSERT INTO mailpost VALUES (32601,'556-838','','','ȭ ','','061');
INSERT INTO mailpost VALUES (32602,'556-839','','','ȭ ߸','','061');
INSERT INTO mailpost VALUES (32603,'556-834','','','ȭ ȭ','','061');
INSERT INTO mailpost VALUES (32604,'556-830','','','ȭ','','061');
INSERT INTO mailpost VALUES (32605,'550-600','','','ü缭','','061');
INSERT INTO mailpost VALUES (32606,'527-801','','',' ̸','','061');
INSERT INTO mailpost VALUES (32607,'527-802','','',' ','','061');
INSERT INTO mailpost VALUES (32608,'527-801','','',' ','','061');
INSERT INTO mailpost VALUES (32609,'527-801','','',' ','','061');
INSERT INTO mailpost VALUES (32610,'527-803','','',' ','','061');
INSERT INTO mailpost VALUES (32611,'527-802','','',' ','','061');
INSERT INTO mailpost VALUES (32612,'527-804','','',' 긮','','061');
INSERT INTO mailpost VALUES (32613,'527-805','','',' ','','061');
INSERT INTO mailpost VALUES (32614,'527-804','','',' ۴','','061');
INSERT INTO mailpost VALUES (32615,'527-804','','',' ','','061');
INSERT INTO mailpost VALUES (32616,'527-806','','',' ĸ','','061');
INSERT INTO mailpost VALUES (32617,'527-806','','',' õ','','061');
INSERT INTO mailpost VALUES (32618,'527-804','','',' ','','061');
INSERT INTO mailpost VALUES (32619,'527-805','','',' 򵿸','','061');
INSERT INTO mailpost VALUES (32620,'527-806','','',' и','','061');
INSERT INTO mailpost VALUES (32621,'527-800','','','','','061');
INSERT INTO mailpost VALUES (32622,'527-851','','',' ݰ','','061');
INSERT INTO mailpost VALUES (32623,'527-852','','',' ݻ縮','','061');
INSERT INTO mailpost VALUES (32624,'527-852','','',' õ','','061');
INSERT INTO mailpost VALUES (32625,'527-853','','',' õ','','061');
INSERT INTO mailpost VALUES (32626,'527-852','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (32627,'527-852','','',' ','','061');
INSERT INTO mailpost VALUES (32628,'527-852','','',' ִ','','061');
INSERT INTO mailpost VALUES (32629,'527-851','','',' Ҹ','','061');
INSERT INTO mailpost VALUES (32630,'527-852','','',' 긮','','061');
INSERT INTO mailpost VALUES (32631,'527-853','','',' Ļ긮','','061');
INSERT INTO mailpost VALUES (32632,'527-851','','',' ǳ','','061');
INSERT INTO mailpost VALUES (32633,'527-853','','',' ȣ踮','','061');
INSERT INTO mailpost VALUES (32634,'527-851','','',' ȭ긮','','061');
INSERT INTO mailpost VALUES (32635,'527-850','','','','','061');
INSERT INTO mailpost VALUES (32636,'527-871','','','뱸 ','','061');
INSERT INTO mailpost VALUES (32637,'527-872','','','뱸 ','','061');
INSERT INTO mailpost VALUES (32638,'527-872','','','뱸 縮','','061');
INSERT INTO mailpost VALUES (32639,'527-871','','','뱸 ','','061');
INSERT INTO mailpost VALUES (32640,'527-871','','','뱸 ','','061');
INSERT INTO mailpost VALUES (32641,'527-871','','','뱸 θ','','061');
INSERT INTO mailpost VALUES (32642,'527-870','','','뱸','','061');
INSERT INTO mailpost VALUES (32643,'527-881','','','ϸ ','','061');
INSERT INTO mailpost VALUES (32644,'527-882','','','ϸ ','','061');
INSERT INTO mailpost VALUES (32645,'527-881','','','ϸ ⸮','','061');
INSERT INTO mailpost VALUES (32646,'527-882','','','ϸ ','','061');
INSERT INTO mailpost VALUES (32647,'527-883','','','ϸ ','','061');
INSERT INTO mailpost VALUES (32648,'527-881','','','ϸ Ȳ','','061');
INSERT INTO mailpost VALUES (32649,'527-882','','','ϸ ','','061');
INSERT INTO mailpost VALUES (32650,'527-885','','','ϸ ű⸮ 쵵','','061');
INSERT INTO mailpost VALUES (32651,'527-884','','','ϸ ű⸮','','061');
INSERT INTO mailpost VALUES (32652,'527-884','','','ϸ ︮','','061');
INSERT INTO mailpost VALUES (32653,'527-881','','','ϸ ','','061');
INSERT INTO mailpost VALUES (32654,'527-883','','','ϸ 帮','','061');
INSERT INTO mailpost VALUES (32655,'527-882','','','ϸ ̸','','061');
INSERT INTO mailpost VALUES (32656,'527-880','','','ϸ','','061');
INSERT INTO mailpost VALUES (32657,'527-911','','',' ','','061');
INSERT INTO mailpost VALUES (32658,'527-912','','',' ︮','','061');
INSERT INTO mailpost VALUES (32659,'527-912','','',' θ','','061');
INSERT INTO mailpost VALUES (32660,'527-912','','',' ','','061');
INSERT INTO mailpost VALUES (32661,'527-912','','',' ','','061');
INSERT INTO mailpost VALUES (32662,'527-910','','','','','061');
INSERT INTO mailpost VALUES (32663,'527-831','','',' 渮','','061');
INSERT INTO mailpost VALUES (32664,'527-832','','',' ڵ','','061');
INSERT INTO mailpost VALUES (32665,'527-831','','',' 縮','','061');
INSERT INTO mailpost VALUES (32666,'527-831','','',' θ','','061');
INSERT INTO mailpost VALUES (32667,'527-831','','',' ','','061');
INSERT INTO mailpost VALUES (32668,'527-832','','',' ','','061');
INSERT INTO mailpost VALUES (32669,'527-832','','',' ','','061');
INSERT INTO mailpost VALUES (32670,'527-832','','',' ','','061');
INSERT INTO mailpost VALUES (32671,'527-831','','',' ߰','','061');
INSERT INTO mailpost VALUES (32672,'527-832','','',' θ','','061');
INSERT INTO mailpost VALUES (32673,'527-831','','',' ϰ','','061');
INSERT INTO mailpost VALUES (32674,'527-833','','',' и','','061');
INSERT INTO mailpost VALUES (32675,'527-830','','','','','061');
INSERT INTO mailpost VALUES (32676,'527-811','','',' ݴ縮','','061');
INSERT INTO mailpost VALUES (32677,'527-811','','',' ','','061');
INSERT INTO mailpost VALUES (32678,'527-811','','',' 긮','','061');
INSERT INTO mailpost VALUES (32679,'527-812','','',' ','','061');
INSERT INTO mailpost VALUES (32680,'527-813','','',' ۿ','','061');
INSERT INTO mailpost VALUES (32681,'527-811','','',' и','','061');
INSERT INTO mailpost VALUES (32682,'527-811','','',' 縮','','061');
INSERT INTO mailpost VALUES (32683,'527-812','','',' ǳ','','061');
INSERT INTO mailpost VALUES (32684,'527-813','','',' ','','061');
INSERT INTO mailpost VALUES (32685,'527-812','','',' ','','061');
INSERT INTO mailpost VALUES (32686,'527-813','','',' ϸ','','061');
INSERT INTO mailpost VALUES (32687,'527-810','','','','','061');
INSERT INTO mailpost VALUES (32688,'527-891','','',' ','','061');
INSERT INTO mailpost VALUES (32689,'527-891','','',' ʸ','','061');
INSERT INTO mailpost VALUES (32690,'527-891','','',' õ','','061');
INSERT INTO mailpost VALUES (32691,'527-892','','',' 縮','','061');
INSERT INTO mailpost VALUES (32692,'527-892','','',' ','','061');
INSERT INTO mailpost VALUES (32693,'527-891','','',' ','','061');
INSERT INTO mailpost VALUES (32694,'527-892','','',' ȭ','','061');
INSERT INTO mailpost VALUES (32695,'527-890','','','','','061');
INSERT INTO mailpost VALUES (32696,'527-841','','','õ 긮','','061');
INSERT INTO mailpost VALUES (32697,'527-841','','','õ ¸','','061');
INSERT INTO mailpost VALUES (32698,'527-842','','','õ ','','061');
INSERT INTO mailpost VALUES (32699,'527-841','','','õ 긮','','061');
INSERT INTO mailpost VALUES (32700,'527-841','','','õ ','','061');
INSERT INTO mailpost VALUES (32701,'527-841','','','õ ','','061');
INSERT INTO mailpost VALUES (32702,'527-841','','','õ Ȳ','','061');
INSERT INTO mailpost VALUES (32703,'527-840','','','õ','','061');
INSERT INTO mailpost VALUES (32704,'527-821','','','õ ','','061');
INSERT INTO mailpost VALUES (32705,'527-822','','','õ ڸ','','061');
INSERT INTO mailpost VALUES (32706,'527-822','','','õ ⸮','','061');
INSERT INTO mailpost VALUES (32707,'527-823','','','õ 縮','','061');
INSERT INTO mailpost VALUES (32708,'527-822','','','õ ￭','','061');
INSERT INTO mailpost VALUES (32709,'527-823','','','õ ︮','','061');
INSERT INTO mailpost VALUES (32710,'527-822','','','õ ','','061');
INSERT INTO mailpost VALUES (32711,'527-823','','','õ ̳','','061');
INSERT INTO mailpost VALUES (32712,'527-823','','','õ 丶','','061');
INSERT INTO mailpost VALUES (32713,'527-823','','','õ ⸮','','061');
INSERT INTO mailpost VALUES (32714,'527-821','','','õ ','','061');
INSERT INTO mailpost VALUES (32715,'527-821','','','õ 긮','','061');
INSERT INTO mailpost VALUES (32716,'527-820','','','õ','','061');
INSERT INTO mailpost VALUES (32717,'527-861','','','ĥ ܿ','','061');
INSERT INTO mailpost VALUES (32718,'527-862','','','ĥ 鸮','','061');
INSERT INTO mailpost VALUES (32719,'527-861','','','ĥ ָ','','061');
INSERT INTO mailpost VALUES (32720,'527-863','','','ĥ Ȳ','','061');
INSERT INTO mailpost VALUES (32721,'527-863','','','ĥ ︮','','061');
INSERT INTO mailpost VALUES (32722,'527-862','','','ĥ ۷θ','','061');
INSERT INTO mailpost VALUES (32723,'527-863','','','ĥ ','','061');
INSERT INTO mailpost VALUES (32724,'527-862','','','ĥ ','','061');
INSERT INTO mailpost VALUES (32725,'527-862','','','ĥ ','','061');
INSERT INTO mailpost VALUES (32726,'527-861','','','ĥ 踮','','061');
INSERT INTO mailpost VALUES (32727,'527-863','','','ĥ ','','061');
INSERT INTO mailpost VALUES (32728,'527-861','','','ĥ и','','061');
INSERT INTO mailpost VALUES (32729,'527-860','','','ĥ','','061');
INSERT INTO mailpost VALUES (32730,'548-801','','ﱺ',' Ҹ','','061');
INSERT INTO mailpost VALUES (32731,'548-802','','ﱺ',' 踮','','061');
INSERT INTO mailpost VALUES (32732,'548-803','','ﱺ',' 踮 ۰','','061');
INSERT INTO mailpost VALUES (32733,'548-803','','ﱺ',' 踮 Ű','','061');
INSERT INTO mailpost VALUES (32734,'548-803','','ﱺ',' 踮 ','','061');
INSERT INTO mailpost VALUES (32735,'548-803','','ﱺ',' 踮 и','','061');
INSERT INTO mailpost VALUES (32736,'548-804','','ﱺ',' ϸ','','061');
INSERT INTO mailpost VALUES (32737,'548-805','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32738,'548-805','','ﱺ',' ̸','','061');
INSERT INTO mailpost VALUES (32739,'548-804','','ﱺ',' ϸ','','061');
INSERT INTO mailpost VALUES (32740,'548-805','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32741,'548-801','','ﱺ',' ȣ','','061');
INSERT INTO mailpost VALUES (32742,'548-804','','ﱺ',' ȣ','','061');
INSERT INTO mailpost VALUES (32743,'548-800','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32744,'548-901','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32745,'548-902','','ﱺ',' 淮','','061');
INSERT INTO mailpost VALUES (32746,'548-903','','ﱺ',' ϸ 쵿1','','061');
INSERT INTO mailpost VALUES (32747,'548-903','','ﱺ',' ϸ 쵿2','','061');
INSERT INTO mailpost VALUES (32748,'548-903','','ﱺ',' ϸ 쵿3','','061');
INSERT INTO mailpost VALUES (32749,'548-904','','ﱺ',' ϸ 쵿5','','061');
INSERT INTO mailpost VALUES (32750,'548-905','','ﱺ',' ϸ 쵿6','','061');
INSERT INTO mailpost VALUES (32751,'548-905','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32752,'548-905','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32753,'548-905','','ﱺ',' ϸ ŵ','','061');
INSERT INTO mailpost VALUES (32754,'548-905','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32755,'548-905','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32756,'548-904','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32757,'548-906','','ﱺ',' ϸ ȭ','','061');
INSERT INTO mailpost VALUES (32758,'548-907','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32759,'548-905','','ﱺ',' ϸ ','','061');
INSERT INTO mailpost VALUES (32760,'548-904','','ﱺ',' ϸ ȭ','','061');
INSERT INTO mailpost VALUES (32761,'548-906','','ﱺ',' ϸ ȭ','','061');
INSERT INTO mailpost VALUES (32762,'548-904','','ﱺ',' ҷ','(1)','061');
INSERT INTO mailpost VALUES (32763,'548-908','','ﱺ',' ҷ','(2)','061');
INSERT INTO mailpost VALUES (32764,'548-909','','ﱺ',' û긮','','061');
INSERT INTO mailpost VALUES (32765,'548-907','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32766,'548-901','','ﱺ',' 踮','','061');
INSERT INTO mailpost VALUES (32767,'548-900','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32768,'548-831','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32769,'548-832','','ﱺ',' ϸ','','061');
INSERT INTO mailpost VALUES (32770,'548-832','','ﱺ',' õ','','061');
INSERT INTO mailpost VALUES (32771,'548-833','','ﱺ',' ϸ','','061');
INSERT INTO mailpost VALUES (32772,'548-834','','ﱺ',' ϸ ֵ','','061');
INSERT INTO mailpost VALUES (32773,'548-832','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32774,'548-834','','ﱺ',' Ű','','061');
INSERT INTO mailpost VALUES (32775,'548-833','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32776,'548-834','','ﱺ',' ȣ','','061');
INSERT INTO mailpost VALUES (32777,'548-830','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32778,'548-931','','ﱺ','ݻ ︮','','061');
INSERT INTO mailpost VALUES (32779,'548-932','','ﱺ','ݻ ','','061');
INSERT INTO mailpost VALUES (32780,'548-933','','ﱺ','ݻ  ȫ','','061');
INSERT INTO mailpost VALUES (32781,'548-931','','ﱺ','ݻ ','','061');
INSERT INTO mailpost VALUES (32782,'548-932','','ﱺ','ݻ ̸','','061');
INSERT INTO mailpost VALUES (32783,'548-934','','ﱺ','ݻ ','','061');
INSERT INTO mailpost VALUES (32784,'548-935','','ﱺ','ݻ ','','061');
INSERT INTO mailpost VALUES (32785,'548-936','','ﱺ','ݻ õ','','061');
INSERT INTO mailpost VALUES (32786,'548-930','','ﱺ','ݻ','','061');
INSERT INTO mailpost VALUES (32787,'548-841','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (32788,'548-842','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32789,'548-843','','ﱺ',' ָ','','061');
INSERT INTO mailpost VALUES (32790,'548-842','','ﱺ',' ︮','','061');
INSERT INTO mailpost VALUES (32791,'548-843','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32792,'548-842','','ﱺ',' 㸮','','061');
INSERT INTO mailpost VALUES (32793,'548-841','','ﱺ',' ߻긮','','061');
INSERT INTO mailpost VALUES (32794,'548-841','','ﱺ',' ħ','','061');
INSERT INTO mailpost VALUES (32795,'548-840','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32796,'548-861','','ﱺ','뼭 ݸ','','061');
INSERT INTO mailpost VALUES (32797,'548-861','','ﱺ','뼭 ','','061');
INSERT INTO mailpost VALUES (32798,'548-862','','ﱺ','뼭 󳲸','','061');
INSERT INTO mailpost VALUES (32799,'548-862','','ﱺ','뼭 ۰','','061');
INSERT INTO mailpost VALUES (32800,'548-862','','ﱺ','뼭 ۸','','061');
INSERT INTO mailpost VALUES (32801,'548-863','','ﱺ','뼭 ȳ','','061');
INSERT INTO mailpost VALUES (32802,'548-863','','ﱺ','뼭 ȭ긮','','061');
INSERT INTO mailpost VALUES (32803,'548-860','','ﱺ','뼭','','061');
INSERT INTO mailpost VALUES (32804,'548-921','','ﱺ',' ߸','','061');
INSERT INTO mailpost VALUES (32805,'548-922','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32806,'548-923','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32807,'548-921','','ﱺ',' ž縮','','061');
INSERT INTO mailpost VALUES (32808,'548-923','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32809,'548-924','','ﱺ',' 뵿','','061');
INSERT INTO mailpost VALUES (32810,'548-920','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32811,'548-891','','ﱺ','ȭ ȭ','','061');
INSERT INTO mailpost VALUES (32812,'548-891','','ﱺ','ȭ ϸ','','061');
INSERT INTO mailpost VALUES (32813,'548-892','','ﱺ','ȭ ','','061');
INSERT INTO mailpost VALUES (32814,'548-893','','ﱺ','ȭ ߸','','061');
INSERT INTO mailpost VALUES (32815,'548-893','','ﱺ','ȭ ','','061');
INSERT INTO mailpost VALUES (32816,'548-893','','ﱺ','ȭ 긮','','061');
INSERT INTO mailpost VALUES (32817,'548-892','','ﱺ','ȭ 븮','','061');
INSERT INTO mailpost VALUES (32818,'548-893','','ﱺ','ȭ ','','061');
INSERT INTO mailpost VALUES (32819,'548-892','','ﱺ','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (32820,'548-894','','ﱺ','ȭ ׸ ׵','','061');
INSERT INTO mailpost VALUES (32821,'548-895','','ﱺ','ȭ ׸ ','','061');
INSERT INTO mailpost VALUES (32822,'548-890','','ﱺ','ȭ','','061');
INSERT INTO mailpost VALUES (32823,'548-851','','ﱺ',' 뵿','','061');
INSERT INTO mailpost VALUES (32824,'548-852','','ﱺ',' 밭','','061');
INSERT INTO mailpost VALUES (32825,'548-852','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32826,'548-853','','ﱺ',' Ű','','061');
INSERT INTO mailpost VALUES (32827,'548-854','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32828,'548-851','','ﱺ',' и','','061');
INSERT INTO mailpost VALUES (32829,'548-853','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32830,'548-854','','ﱺ',' ׾ϸ','','061');
INSERT INTO mailpost VALUES (32831,'548-854','','ﱺ',' û۸','','061');
INSERT INTO mailpost VALUES (32832,'548-854','','ﱺ',' õ','','061');
INSERT INTO mailpost VALUES (32833,'548-850','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32834,'548-951','','ﱺ','ϸ ︮','','061');
INSERT INTO mailpost VALUES (32835,'548-952','','ﱺ','ϸ 縮','','061');
INSERT INTO mailpost VALUES (32836,'548-952','','ﱺ','ϸ ','','061');
INSERT INTO mailpost VALUES (32837,'548-950','','ﱺ','ϸ','','061');
INSERT INTO mailpost VALUES (32838,'548-871','','ﱺ','ο ','','061');
INSERT INTO mailpost VALUES (32839,'548-871','','ﱺ','ο ݸ','','061');
INSERT INTO mailpost VALUES (32840,'548-872','','ﱺ','ο ','','061');
INSERT INTO mailpost VALUES (32841,'548-872','','ﱺ','ο θ','','061');
INSERT INTO mailpost VALUES (32842,'548-873','','ﱺ','ο ż۸','','061');
INSERT INTO mailpost VALUES (32843,'548-871','','ﱺ','ο ','','061');
INSERT INTO mailpost VALUES (32844,'548-872','','ﱺ','ο ȸ','','061');
INSERT INTO mailpost VALUES (32845,'548-872','','ﱺ','ο 縮','','061');
INSERT INTO mailpost VALUES (32846,'548-873','','ﱺ','ο ݸ','','061');
INSERT INTO mailpost VALUES (32847,'548-873','','ﱺ','ο 긮','','061');
INSERT INTO mailpost VALUES (32848,'548-873','','ﱺ','ο 븮','','061');
INSERT INTO mailpost VALUES (32849,'548-871','','ﱺ','ο ǳ','','061');
INSERT INTO mailpost VALUES (32850,'548-871','','ﱺ','ο а','','061');
INSERT INTO mailpost VALUES (32851,'548-870','','ﱺ','ο','','061');
INSERT INTO mailpost VALUES (32852,'548-941','','ﱺ',' 縮 絵','','061');
INSERT INTO mailpost VALUES (32853,'548-942','','ﱺ',' 縮 ','','061');
INSERT INTO mailpost VALUES (32854,'548-943','','ﱺ',' űݸ','','061');
INSERT INTO mailpost VALUES (32855,'548-944','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32856,'548-944','','ﱺ',' ʸ','','061');
INSERT INTO mailpost VALUES (32857,'548-940','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32858,'548-821','','ﱺ',' ݻ縮','','061');
INSERT INTO mailpost VALUES (32859,'548-822','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (32860,'548-821','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (32861,'548-822','','ﱺ',' õ','','061');
INSERT INTO mailpost VALUES (32862,'548-820','','ﱺ','','','061');
INSERT INTO mailpost VALUES (32863,'548-811','','ﱺ','ϸ 긮','','061');
INSERT INTO mailpost VALUES (32864,'548-812','','ﱺ','ϸ 渮','','061');
INSERT INTO mailpost VALUES (32865,'548-812','','ﱺ','ϸ 渮','','061');
INSERT INTO mailpost VALUES (32866,'548-812','','ﱺ','ϸ ','','061');
INSERT INTO mailpost VALUES (32867,'548-813','','ﱺ','ϸ ⸮','','061');
INSERT INTO mailpost VALUES (32868,'548-814','','ﱺ','ϸ žȸ','','061');
INSERT INTO mailpost VALUES (32869,'548-811','','ﱺ','ϸ ȣ','','061');
INSERT INTO mailpost VALUES (32870,'548-814','','ﱺ','ϸ ','','061');
INSERT INTO mailpost VALUES (32871,'548-813','','ﱺ','ϸ 峲','','061');
INSERT INTO mailpost VALUES (32872,'548-813','','ﱺ','ϸ õи','','061');
INSERT INTO mailpost VALUES (32873,'548-811','','ﱺ','ϸ ȭ踮','','061');
INSERT INTO mailpost VALUES (32874,'548-810','','ﱺ','ϸ','','061');
INSERT INTO mailpost VALUES (32875,'548-881','','ﱺ','θ θ','','061');
INSERT INTO mailpost VALUES (32876,'548-882','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32877,'548-883','','ﱺ','θ ̸','','061');
INSERT INTO mailpost VALUES (32878,'548-884','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32879,'548-881','','ﱺ','θ 븮','','061');
INSERT INTO mailpost VALUES (32880,'548-883','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32881,'548-884','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32882,'548-883','','ﱺ','θ ۻ긮','','061');
INSERT INTO mailpost VALUES (32883,'548-884','','ﱺ','θ 븮','','061');
INSERT INTO mailpost VALUES (32884,'548-882','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32885,'548-883','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32886,'548-882','','ﱺ','θ ','','061');
INSERT INTO mailpost VALUES (32887,'548-880','','ﱺ','θ','','061');
INSERT INTO mailpost VALUES (32888,'548-911','','ﱺ','ǳ ','','061');
INSERT INTO mailpost VALUES (32889,'548-911','','ﱺ','ǳ θ','','061');
INSERT INTO mailpost VALUES (32890,'548-912','','ﱺ','ǳ Ű','','061');
INSERT INTO mailpost VALUES (32891,'548-913','','ﱺ','ǳ õ','','061');
INSERT INTO mailpost VALUES (32892,'548-911','','ﱺ','ǳ 縮','','061');
INSERT INTO mailpost VALUES (32893,'548-911','','ﱺ','ǳ 󸲸','','061');
INSERT INTO mailpost VALUES (32894,'548-912','','ﱺ','ǳ ','','061');
INSERT INTO mailpost VALUES (32895,'548-911','','ﱺ','ǳ ȵ','','061');
INSERT INTO mailpost VALUES (32896,'548-913','','ﱺ','ǳ ߸','','061');
INSERT INTO mailpost VALUES (32897,'548-912','','ﱺ','ǳ ġ','','061');
INSERT INTO mailpost VALUES (32898,'548-912','','ﱺ','ǳ ǳ','','061');
INSERT INTO mailpost VALUES (32899,'548-911','','ﱺ','ǳ ѵ','','061');
INSERT INTO mailpost VALUES (32900,'548-910','','ﱺ','ǳ','','061');
INSERT INTO mailpost VALUES (32901,'516-801','','',' ̸','','061');
INSERT INTO mailpost VALUES (32902,'516-802','','',' ','','061');
INSERT INTO mailpost VALUES (32903,'516-803','','',' ','','061');
INSERT INTO mailpost VALUES (32904,'516-803','','',' 긮','','061');
INSERT INTO mailpost VALUES (32905,'516-801','','',' õ','','061');
INSERT INTO mailpost VALUES (32906,'516-802','','',' 踮','','061');
INSERT INTO mailpost VALUES (32907,'516-803','','',' ű⸮','','061');
INSERT INTO mailpost VALUES (32908,'516-803','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (32909,'516-802','','',' ſ','','061');
INSERT INTO mailpost VALUES (32910,'516-802','','',' ','','061');
INSERT INTO mailpost VALUES (32911,'516-804','','',' 1','','061');
INSERT INTO mailpost VALUES (32912,'516-804','','',' 2','','061');
INSERT INTO mailpost VALUES (32913,'516-804','','',' 3','','061');
INSERT INTO mailpost VALUES (32914,'516-804','','',' 4','','061');
INSERT INTO mailpost VALUES (32915,'516-805','','',' 5','','061');
INSERT INTO mailpost VALUES (32916,'516-805','','',' 6','','061');
INSERT INTO mailpost VALUES (32917,'516-805','','',' 7','','061');
INSERT INTO mailpost VALUES (32918,'516-803','','',' 弱','','061');
INSERT INTO mailpost VALUES (32919,'516-801','','',' ׵','','061');
INSERT INTO mailpost VALUES (32920,'516-801','','',' ','','061');
INSERT INTO mailpost VALUES (32921,'516-800','','','','','061');
INSERT INTO mailpost VALUES (32922,'516-931','','',' ','','061');
INSERT INTO mailpost VALUES (32923,'516-932','','',' ','','061');
INSERT INTO mailpost VALUES (32924,'516-931','','',' 縮','','061');
INSERT INTO mailpost VALUES (32925,'516-932','','',' ','','061');
INSERT INTO mailpost VALUES (32926,'516-931','','',' ','','061');
INSERT INTO mailpost VALUES (32927,'516-931','','',' ','','061');
INSERT INTO mailpost VALUES (32928,'516-932','','',' ','','061');
INSERT INTO mailpost VALUES (32929,'516-932','','',' ۰','','061');
INSERT INTO mailpost VALUES (32930,'516-932','','',' ','','061');
INSERT INTO mailpost VALUES (32931,'516-932','','',' ĥ','','061');
INSERT INTO mailpost VALUES (32932,'516-931','','',' 帮','','061');
INSERT INTO mailpost VALUES (32933,'516-931','','',' ','','061');
INSERT INTO mailpost VALUES (32934,'516-930','','','','','061');
INSERT INTO mailpost VALUES (32935,'516-811','','','޸ ޸','','061');
INSERT INTO mailpost VALUES (32936,'516-811','','','޸ ׸','','061');
INSERT INTO mailpost VALUES (32937,'516-811','','','޸ 縮','','061');
INSERT INTO mailpost VALUES (32938,'516-812','','','޸ ΰ','','061');
INSERT INTO mailpost VALUES (32939,'516-812','','','޸ 񵿸','','061');
INSERT INTO mailpost VALUES (32940,'516-811','','','޸ ','','061');
INSERT INTO mailpost VALUES (32941,'516-812','','','޸ ȣ','','061');
INSERT INTO mailpost VALUES (32942,'516-810','','','޸','','061');
INSERT INTO mailpost VALUES (32943,'516-841','','','絿 ϸ','','061');
INSERT INTO mailpost VALUES (32944,'516-842','','','絿 渮','','061');
INSERT INTO mailpost VALUES (32945,'516-841','','','絿 ','','061');
INSERT INTO mailpost VALUES (32946,'516-842','','','絿 ϸ','','061');
INSERT INTO mailpost VALUES (32947,'516-841','','','絿 踮','','061');
INSERT INTO mailpost VALUES (32948,'516-842','','','絿 ','','061');
INSERT INTO mailpost VALUES (32949,'516-841','','','絿 ű⸮','','061');
INSERT INTO mailpost VALUES (32950,'516-842','','','絿 ','','061');
INSERT INTO mailpost VALUES (32951,'516-842','','','絿 ','','061');
INSERT INTO mailpost VALUES (32952,'516-842','','','絿 縮','','061');
INSERT INTO mailpost VALUES (32953,'516-842','','','絿 ','','061');
INSERT INTO mailpost VALUES (32954,'516-841','','','絿 ','','061');
INSERT INTO mailpost VALUES (32955,'516-840','','','絿','','061');
INSERT INTO mailpost VALUES (32956,'516-861','','',' Ǹ','','061');
INSERT INTO mailpost VALUES (32957,'516-862','','',' Ҹ','','061');
INSERT INTO mailpost VALUES (32958,'516-861','','',' ̸','','061');
INSERT INTO mailpost VALUES (32959,'516-861','','',' ݰ踮','','061');
INSERT INTO mailpost VALUES (32960,'516-863','','',' ݹݸ','','061');
INSERT INTO mailpost VALUES (32961,'516-861','','',' 뵿','','061');
INSERT INTO mailpost VALUES (32962,'516-863','','',' Ҹ','','061');
INSERT INTO mailpost VALUES (32963,'516-861','','',' 긮','','061');
INSERT INTO mailpost VALUES (32964,'516-862','','',' ','','061');
INSERT INTO mailpost VALUES (32965,'516-862','','',' 渮','','061');
INSERT INTO mailpost VALUES (32966,'516-862','','',' Ǿϸ','','061');
INSERT INTO mailpost VALUES (32967,'516-861','','',' û踮','','061');
INSERT INTO mailpost VALUES (32968,'516-860','','','','','061');
INSERT INTO mailpost VALUES (32969,'516-851','','',' ','','061');
INSERT INTO mailpost VALUES (32970,'516-852','','',' ĸ','','061');
INSERT INTO mailpost VALUES (32971,'516-853','','',' ','','061');
INSERT INTO mailpost VALUES (32972,'516-852','','',' ︮','','061');
INSERT INTO mailpost VALUES (32973,'516-853','','',' ۸','','061');
INSERT INTO mailpost VALUES (32974,'516-851','','',' ','','061');
INSERT INTO mailpost VALUES (32975,'516-851','','',' ','','061');
INSERT INTO mailpost VALUES (32976,'516-853','','',' ݸ','','061');
INSERT INTO mailpost VALUES (32977,'516-852','','',' ','','061');
INSERT INTO mailpost VALUES (32978,'516-852','','',' ¼','','061');
INSERT INTO mailpost VALUES (32979,'516-851','','',' ','','061');
INSERT INTO mailpost VALUES (32980,'516-852','','',' ׻긮','','061');
INSERT INTO mailpost VALUES (32981,'516-850','','','','','061');
INSERT INTO mailpost VALUES (32982,'516-821','','',' ','','061');
INSERT INTO mailpost VALUES (32983,'516-822','','',' 긮','','061');
INSERT INTO mailpost VALUES (32984,'516-821','','',' 긮','','061');
INSERT INTO mailpost VALUES (32985,'516-822','','',' ̻긮','','061');
INSERT INTO mailpost VALUES (32986,'516-822','','',' ','','061');
INSERT INTO mailpost VALUES (32987,'516-822','','',' ','','061');
INSERT INTO mailpost VALUES (32988,'516-821','','',' ¹','','061');
INSERT INTO mailpost VALUES (32989,'516-822','','',' зϸ','','061');
INSERT INTO mailpost VALUES (32990,'516-821','','',' ','','061');
INSERT INTO mailpost VALUES (32991,'516-822','','',' ħ','','061');
INSERT INTO mailpost VALUES (32992,'516-820','','','','','061');
INSERT INTO mailpost VALUES (32993,'516-921','','',' ','','061');
INSERT INTO mailpost VALUES (32994,'516-921','','',' ܻ縮','','061');
INSERT INTO mailpost VALUES (32995,'516-921','','',' ','','061');
INSERT INTO mailpost VALUES (32996,'516-921','','',' ','','061');
INSERT INTO mailpost VALUES (32997,'516-922','','',' ȭ','','061');
INSERT INTO mailpost VALUES (32998,'516-922','','',' ','','061');
INSERT INTO mailpost VALUES (32999,'516-921','','',' õ','','061');
INSERT INTO mailpost VALUES (33000,'516-921','','',' 縮','','061');
INSERT INTO mailpost VALUES (33001,'516-922','','',' ûܸ','','061');
INSERT INTO mailpost VALUES (33002,'516-920','','','','','061');
INSERT INTO mailpost VALUES (33003,'516-911','','',' ','','061');
INSERT INTO mailpost VALUES (33004,'516-912','','',' â','','061');
INSERT INTO mailpost VALUES (33005,'516-913','','',' ','','061');
INSERT INTO mailpost VALUES (33006,'516-912','','',' ҷ渮','','061');
INSERT INTO mailpost VALUES (33007,'516-914','','',' ','','061');
INSERT INTO mailpost VALUES (33008,'516-911','','',' ','','061');
INSERT INTO mailpost VALUES (33009,'516-913','','',' 縮','','061');
INSERT INTO mailpost VALUES (33010,'516-914','','',' ֻ긮','','061');
INSERT INTO mailpost VALUES (33011,'516-914','','',' ׸','','061');
INSERT INTO mailpost VALUES (33012,'516-912','','',' հ','','061');
INSERT INTO mailpost VALUES (33013,'516-913','','',' Ȳ긮','','061');
INSERT INTO mailpost VALUES (33014,'516-910','','','','','061');
INSERT INTO mailpost VALUES (33015,'516-941','','','Ը ݻ긮','','061');
INSERT INTO mailpost VALUES (33016,'516-941','','','Ը 帮','','061');
INSERT INTO mailpost VALUES (33017,'516-941','','','Ը ','','061');
INSERT INTO mailpost VALUES (33018,'516-942','','','Ը ſ','','061');
INSERT INTO mailpost VALUES (33019,'516-943','','','Ը ','','061');
INSERT INTO mailpost VALUES (33020,'516-941','','','Ը ','','061');
INSERT INTO mailpost VALUES (33021,'516-944','','','Ը ','','061');
INSERT INTO mailpost VALUES (33022,'516-941','','','Ը õ','','061');
INSERT INTO mailpost VALUES (33023,'516-942','','','Ը Լ','','061');
INSERT INTO mailpost VALUES (33024,'516-941','','','Ը ','','061');
INSERT INTO mailpost VALUES (33025,'516-942','','','Ը â','','061');
INSERT INTO mailpost VALUES (33026,'516-942','','','Ը 漮','','061');
INSERT INTO mailpost VALUES (33027,'516-940','','','Ը','','061');
INSERT INTO mailpost VALUES (33028,'516-831','','','װ ġ','','061');
INSERT INTO mailpost VALUES (33029,'516-831','','','װ 縮','','061');
INSERT INTO mailpost VALUES (33030,'516-832','','','װ 絿','','061');
INSERT INTO mailpost VALUES (33031,'516-832','','','װ 踮','','061');
INSERT INTO mailpost VALUES (33032,'516-833','','','װ ','','061');
INSERT INTO mailpost VALUES (33033,'516-832','','','װ ¸','','061');
INSERT INTO mailpost VALUES (33034,'516-833','','','װ ǳ','','061');
INSERT INTO mailpost VALUES (33035,'516-833','','','װ ȭ','','061');
INSERT INTO mailpost VALUES (33036,'516-831','','','װ ','','061');
INSERT INTO mailpost VALUES (33037,'516-832','','','װ ޸','','061');
INSERT INTO mailpost VALUES (33038,'516-831','','','װ ','','061');
INSERT INTO mailpost VALUES (33039,'516-833','','','װ ','','061');
INSERT INTO mailpost VALUES (33040,'516-831','','','װ Ѹ','','061');
INSERT INTO mailpost VALUES (33041,'516-833','','','װ ȭ縮','','061');
INSERT INTO mailpost VALUES (33042,'516-830','','','װ','','061');
INSERT INTO mailpost VALUES (33043,'542-801','','ʱ',' 긮','','061');
INSERT INTO mailpost VALUES (33044,'542-801','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33045,'542-802','','ʱ',' ø','','061');
INSERT INTO mailpost VALUES (33046,'542-803','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33047,'542-804','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33048,'542-802','','ʱ',' ϸ','','061');
INSERT INTO mailpost VALUES (33049,'542-805','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33050,'542-805','','ʱ',' 꼺','','061');
INSERT INTO mailpost VALUES (33051,'542-806','','ʱ',' ſ','','061');
INSERT INTO mailpost VALUES (33052,'542-806','','ʱ',' 渮','','061');
INSERT INTO mailpost VALUES (33053,'542-800','','ʱ','','','061');
INSERT INTO mailpost VALUES (33054,'542-871','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33055,'542-872','','ʱ',' ݻ긮','','061');
INSERT INTO mailpost VALUES (33056,'542-872','','ʱ',' 긮','','061');
INSERT INTO mailpost VALUES (33057,'542-872','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33058,'542-873','','ʱ',' õ','','061');
INSERT INTO mailpost VALUES (33059,'542-873','','ʱ',' õ','','061');
INSERT INTO mailpost VALUES (33060,'542-873','','ʱ',' ߴ븮','','061');
INSERT INTO mailpost VALUES (33061,'542-872','','ʱ',' ȿ','','061');
INSERT INTO mailpost VALUES (33062,'542-871','','ʱ',' 븮','','061');
INSERT INTO mailpost VALUES (33063,'542-870','','ʱ','','','061');
INSERT INTO mailpost VALUES (33064,'542-841','','ʱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33065,'542-842','','ʱ','Ǹ 긮','','061');
INSERT INTO mailpost VALUES (33066,'542-841','','ʱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33067,'542-843','','ʱ','Ǹ 汤','','061');
INSERT INTO mailpost VALUES (33068,'542-843','','ʱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33069,'542-841','','ʱ','Ǹ ĸ','','061');
INSERT INTO mailpost VALUES (33070,'542-841','','ʱ','Ǹ ´縮','','061');
INSERT INTO mailpost VALUES (33071,'542-842','','ʱ','Ǹ õ','','061');
INSERT INTO mailpost VALUES (33072,'542-840','','ʱ','Ǹ','','061');
INSERT INTO mailpost VALUES (33073,'542-851','','ʱ',' 긮','','061');
INSERT INTO mailpost VALUES (33074,'542-852','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33075,'542-852','','ʱ',' õ','','061');
INSERT INTO mailpost VALUES (33076,'542-851','','ʱ',' 긮','','061');
INSERT INTO mailpost VALUES (33077,'542-852','','ʱ',' 絵','','061');
INSERT INTO mailpost VALUES (33078,'542-853','','ʱ',' Ȳ','','061');
INSERT INTO mailpost VALUES (33079,'542-850','','ʱ','','','061');
INSERT INTO mailpost VALUES (33080,'542-811','','ʱ','ô ','','061');
INSERT INTO mailpost VALUES (33081,'542-812','','ʱ','ô ','','061');
INSERT INTO mailpost VALUES (33082,'542-812','','ʱ','ô ׸','','061');
INSERT INTO mailpost VALUES (33083,'542-811','','ʱ','ô ߻긮','','061');
INSERT INTO mailpost VALUES (33084,'542-810','','ʱ','ô','','061');
INSERT INTO mailpost VALUES (33085,'542-831','','ʱ','굿 õ','','061');
INSERT INTO mailpost VALUES (33086,'542-832','','ʱ','굿 긮','','061');
INSERT INTO mailpost VALUES (33087,'542-831','','ʱ','굿 긮','','061');
INSERT INTO mailpost VALUES (33088,'542-832','','ʱ','굿 ','','061');
INSERT INTO mailpost VALUES (33089,'542-833','','ʱ','굿 л縮','','061');
INSERT INTO mailpost VALUES (33090,'542-831','','ʱ','굿 ⸮','','061');
INSERT INTO mailpost VALUES (33091,'542-833','','ʱ','굿 û','','061');
INSERT INTO mailpost VALUES (33092,'542-833','','ʱ','굿 и','','061');
INSERT INTO mailpost VALUES (33093,'542-833','','ʱ','굿 ܻ긮','','061');
INSERT INTO mailpost VALUES (33094,'542-831','','ʱ','굿 ޸','','061');
INSERT INTO mailpost VALUES (33095,'542-834','','ʱ','굿 ̸','','061');
INSERT INTO mailpost VALUES (33096,'542-832','','ʱ','굿 ȸ','','061');
INSERT INTO mailpost VALUES (33097,'542-833','','ʱ','굿 ','','061');
INSERT INTO mailpost VALUES (33098,'542-835','','ʱ','굿 »縮','','061');
INSERT INTO mailpost VALUES (33099,'542-834','','ʱ','굿 ž','','061');
INSERT INTO mailpost VALUES (33100,'542-830','','ʱ','굿','','061');
INSERT INTO mailpost VALUES (33101,'542-821','','ʱ',' 縲','','061');
INSERT INTO mailpost VALUES (33102,'542-822','','ʱ',' ŵ','','061');
INSERT INTO mailpost VALUES (33103,'542-821','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33104,'542-821','','ʱ',' 밭','','061');
INSERT INTO mailpost VALUES (33105,'542-822','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33106,'542-822','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33107,'542-822','','ʱ',' ߹渮','','061');
INSERT INTO mailpost VALUES (33108,'542-820','','ʱ','','','061');
INSERT INTO mailpost VALUES (33109,'542-861','','ʱ',' 긮','','061');
INSERT INTO mailpost VALUES (33110,'542-862','','ʱ',' ݳ','','061');
INSERT INTO mailpost VALUES (33111,'542-863','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33112,'542-863','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33113,'542-862','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33114,'542-861','','ʱ',' ','','061');
INSERT INTO mailpost VALUES (33115,'542-862','','ʱ',' ̸','','061');
INSERT INTO mailpost VALUES (33116,'542-863','','ʱ',' ܰ','','061');
INSERT INTO mailpost VALUES (33117,'542-862','','ʱ',' θ','','061');
INSERT INTO mailpost VALUES (33118,'542-861','','ʱ',' ĵ','','061');
INSERT INTO mailpost VALUES (33119,'542-860','','ʱ','','','061');
INSERT INTO mailpost VALUES (33120,'517-801','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33121,'517-801','','籺',' ︮','','061');
INSERT INTO mailpost VALUES (33122,'517-802','','籺',' 縮','','061');
INSERT INTO mailpost VALUES (33123,'517-803','','籺',' ݿ','','061');
INSERT INTO mailpost VALUES (33124,'517-804','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33125,'517-805','','籺',' ָ','','061');
INSERT INTO mailpost VALUES (33126,'517-805','','籺',' ','','061');
INSERT INTO mailpost VALUES (33127,'517-803','','籺',' ݷ渮','','061');
INSERT INTO mailpost VALUES (33128,'517-806','','籺',' 鵿','','061');
INSERT INTO mailpost VALUES (33129,'517-801','','籺',' ٸ','','061');
INSERT INTO mailpost VALUES (33130,'517-803','','籺',' ︸','','061');
INSERT INTO mailpost VALUES (33131,'517-806','','籺',' 簢','','061');
INSERT INTO mailpost VALUES (33132,'517-803','','籺',' 踮','','061');
INSERT INTO mailpost VALUES (33133,'517-801','','籺',' ','','061');
INSERT INTO mailpost VALUES (33134,'517-804','','籺',' ħ','','061');
INSERT INTO mailpost VALUES (33135,'517-805','','籺',' õ','','061');
INSERT INTO mailpost VALUES (33136,'517-803','','籺',' е','','061');
INSERT INTO mailpost VALUES (33137,'517-802','','籺',' ⱳ','','061');
INSERT INTO mailpost VALUES (33138,'517-800','','籺','','','061');
INSERT INTO mailpost VALUES (33139,'517-861','','籺',' ','','061');
INSERT INTO mailpost VALUES (33140,'517-862','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33141,'517-861','','籺',' ','','061');
INSERT INTO mailpost VALUES (33142,'517-862','','籺',' ','','061');
INSERT INTO mailpost VALUES (33143,'517-863','','籺',' ̸','','061');
INSERT INTO mailpost VALUES (33144,'517-861','','籺',' ⸮','','061');
INSERT INTO mailpost VALUES (33145,'517-862','','籺',' ','','061');
INSERT INTO mailpost VALUES (33146,'517-862','','籺',' ','','061');
INSERT INTO mailpost VALUES (33147,'517-863','','籺',' ','','061');
INSERT INTO mailpost VALUES (33148,'517-863','','籺',' ֻ긮','','061');
INSERT INTO mailpost VALUES (33149,'517-860','','籺','','','061');
INSERT INTO mailpost VALUES (33150,'517-811','','籺','ݼ ݼ','','061');
INSERT INTO mailpost VALUES (33151,'517-811','','籺','ݼ ','','061');
INSERT INTO mailpost VALUES (33152,'517-812','','籺','ݼ 뼺','','061');
INSERT INTO mailpost VALUES (33153,'517-812','','籺','ݼ ','','061');
INSERT INTO mailpost VALUES (33154,'517-812','','籺','ݼ ','','061');
INSERT INTO mailpost VALUES (33155,'517-811','','籺','ݼ Ȳ','','061');
INSERT INTO mailpost VALUES (33156,'517-811','','籺','ݼ ','','061');
INSERT INTO mailpost VALUES (33157,'517-811','','籺','ݼ ߸','','061');
INSERT INTO mailpost VALUES (33158,'517-812','','籺','ݼ ','','061');
INSERT INTO mailpost VALUES (33159,'517-811','','籺','ݼ õ','','061');
INSERT INTO mailpost VALUES (33160,'517-810','','籺','ݼ','','061');
INSERT INTO mailpost VALUES (33161,'517-871','','籺',' ϸ','','061');
INSERT INTO mailpost VALUES (33162,'517-872','','籺',' ','','061');
INSERT INTO mailpost VALUES (33163,'517-871','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33164,'517-871','','籺',' ','','061');
INSERT INTO mailpost VALUES (33165,'517-871','','籺',' ','','061');
INSERT INTO mailpost VALUES (33166,'517-872','','籺',' õ','','061');
INSERT INTO mailpost VALUES (33167,'517-871','','籺',' ξϸ','','061');
INSERT INTO mailpost VALUES (33168,'517-872','','籺',' ','','061');
INSERT INTO mailpost VALUES (33169,'517-872','','籺',' ','','061');
INSERT INTO mailpost VALUES (33170,'517-871','','籺',' ǳϸ','','061');
INSERT INTO mailpost VALUES (33171,'517-872','','籺',' м','','061');
INSERT INTO mailpost VALUES (33172,'517-870','','籺','','','061');
INSERT INTO mailpost VALUES (33173,'517-891','','籺',' ','','061');
INSERT INTO mailpost VALUES (33174,'517-892','','籺',' ݻ긮','','061');
INSERT INTO mailpost VALUES (33175,'517-892','','籺',' Ż긮','','061');
INSERT INTO mailpost VALUES (33176,'517-891','','籺',' и','','061');
INSERT INTO mailpost VALUES (33177,'517-892','','籺',' ','','061');
INSERT INTO mailpost VALUES (33178,'517-891','','籺',' ','','061');
INSERT INTO mailpost VALUES (33179,'517-891','','籺',' 븮','','061');
INSERT INTO mailpost VALUES (33180,'517-891','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33181,'517-892','','籺',' ϸ','','061');
INSERT INTO mailpost VALUES (33182,'517-892','','籺',' Լ','','061');
INSERT INTO mailpost VALUES (33183,'517-892','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33184,'517-890','','籺','','','061');
INSERT INTO mailpost VALUES (33185,'517-921','','籺',' ⸮','','061');
INSERT INTO mailpost VALUES (33186,'517-922','','籺',' Ǹ','','061');
INSERT INTO mailpost VALUES (33187,'517-923','','籺',' ġ','','061');
INSERT INTO mailpost VALUES (33188,'517-921','','籺',' ǳ','','061');
INSERT INTO mailpost VALUES (33189,'517-922','','籺',' ','','061');
INSERT INTO mailpost VALUES (33190,'517-921','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33191,'517-922','','籺',' ','','061');
INSERT INTO mailpost VALUES (33192,'517-922','','籺',' 븮','','061');
INSERT INTO mailpost VALUES (33193,'517-922','','籺',' ߿','','061');
INSERT INTO mailpost VALUES (33194,'517-922','','籺',' ¸','','061');
INSERT INTO mailpost VALUES (33195,'517-923','','籺',' 帮','','061');
INSERT INTO mailpost VALUES (33196,'517-921','','籺',' ༺','','061');
INSERT INTO mailpost VALUES (33197,'517-920','','籺','','','061');
INSERT INTO mailpost VALUES (33198,'517-841','','籺',' ','','061');
INSERT INTO mailpost VALUES (33199,'517-842','','籺',' ','','061');
INSERT INTO mailpost VALUES (33200,'517-841','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33201,'517-841','','籺',' ȸ','','061');
INSERT INTO mailpost VALUES (33202,'517-842','','籺',' ︮','','061');
INSERT INTO mailpost VALUES (33203,'517-841','','籺',' ','','061');
INSERT INTO mailpost VALUES (33204,'517-841','','籺',' ','','061');
INSERT INTO mailpost VALUES (33205,'517-843','','籺',' õ','','061');
INSERT INTO mailpost VALUES (33206,'517-842','','籺',' ʸ','','061');
INSERT INTO mailpost VALUES (33207,'517-842','','籺',' 渮','','061');
INSERT INTO mailpost VALUES (33208,'517-843','','籺',' ','','061');
INSERT INTO mailpost VALUES (33209,'517-842','','籺',' ','','061');
INSERT INTO mailpost VALUES (33210,'517-842','','籺',' ','','061');
INSERT INTO mailpost VALUES (33211,'517-840','','籺','','','061');
INSERT INTO mailpost VALUES (33212,'517-851','','籺',' ','','061');
INSERT INTO mailpost VALUES (33213,'517-852','','籺',' ߸','','061');
INSERT INTO mailpost VALUES (33214,'517-851','','籺',' ','','061');
INSERT INTO mailpost VALUES (33215,'517-853','','籺',' и','','061');
INSERT INTO mailpost VALUES (33216,'517-851','','籺',' ','','061');
INSERT INTO mailpost VALUES (33217,'517-851','','籺',' ','','061');
INSERT INTO mailpost VALUES (33218,'517-853','','籺',' Ϳ츮','','061');
INSERT INTO mailpost VALUES (33219,'517-851','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33220,'517-852','','籺',' ','','061');
INSERT INTO mailpost VALUES (33221,'517-850','','籺','','','061');
INSERT INTO mailpost VALUES (33222,'517-911','','籺','ϸ ','','061');
INSERT INTO mailpost VALUES (33223,'517-912','','籺','ϸ ','','061');
INSERT INTO mailpost VALUES (33224,'517-913','','籺','ϸ û긮','','061');
INSERT INTO mailpost VALUES (33225,'517-914','','籺','ϸ 긮','','061');
INSERT INTO mailpost VALUES (33226,'517-914','','籺','ϸ 긮','','061');
INSERT INTO mailpost VALUES (33227,'517-913','','籺','ϸ 渮','','061');
INSERT INTO mailpost VALUES (33228,'517-914','','籺','ϸ ︮','','061');
INSERT INTO mailpost VALUES (33229,'517-913','','籺','ϸ ','','061');
INSERT INTO mailpost VALUES (33230,'517-914','','籺','ϸ ','','061');
INSERT INTO mailpost VALUES (33231,'517-911','','籺','ϸ ߸','','061');
INSERT INTO mailpost VALUES (33232,'517-913','','籺','ϸ ','','061');
INSERT INTO mailpost VALUES (33233,'517-914','','籺','ϸ ǳ','','061');
INSERT INTO mailpost VALUES (33234,'517-911','','籺','ϸ Ȳݸ','','061');
INSERT INTO mailpost VALUES (33235,'517-910','','籺','ϸ','','061');
INSERT INTO mailpost VALUES (33236,'517-821','','籺',' ','','061');
INSERT INTO mailpost VALUES (33237,'517-822','','籺',' 帮','','061');
INSERT INTO mailpost VALUES (33238,'517-822','','籺',' ¸','','061');
INSERT INTO mailpost VALUES (33239,'517-821','','籺',' 뿬','','061');
INSERT INTO mailpost VALUES (33240,'517-821','','籺',' ġ','','061');
INSERT INTO mailpost VALUES (33241,'517-821','','籺',' 踮','','061');
INSERT INTO mailpost VALUES (33242,'517-821','','籺',' ߼','','061');
INSERT INTO mailpost VALUES (33243,'517-822','','籺',' õ','','061');
INSERT INTO mailpost VALUES (33244,'517-820','','籺','','','061');
INSERT INTO mailpost VALUES (33245,'517-831','','籺',' ϸ','','061');
INSERT INTO mailpost VALUES (33246,'517-832','','籺',' Ű踮','','061');
INSERT INTO mailpost VALUES (33247,'517-831','','籺',' ','','061');
INSERT INTO mailpost VALUES (33248,'517-832','','籺',' ϸ','','061');
INSERT INTO mailpost VALUES (33249,'517-832','','籺',' ︮','','061');
INSERT INTO mailpost VALUES (33250,'517-831','','籺',' 踮','','061');
INSERT INTO mailpost VALUES (33251,'517-831','','籺',' 긮','','061');
INSERT INTO mailpost VALUES (33252,'517-831','','籺',' ','','061');
INSERT INTO mailpost VALUES (33253,'517-832','','籺',' ߿','','061');
INSERT INTO mailpost VALUES (33254,'517-832','','籺',' ȭ渮','','061');
INSERT INTO mailpost VALUES (33255,'517-830','','籺','','','061');
INSERT INTO mailpost VALUES (33256,'517-881','','籺','â ','','061');
INSERT INTO mailpost VALUES (33257,'517-882','','籺','â õ','','061');
INSERT INTO mailpost VALUES (33258,'517-882','','籺','â ','','061');
INSERT INTO mailpost VALUES (33259,'517-882','','籺','â ܵ','','061');
INSERT INTO mailpost VALUES (33260,'517-882','','籺','â ','','061');
INSERT INTO mailpost VALUES (33261,'517-881','','籺','â ','','061');
INSERT INTO mailpost VALUES (33262,'517-882','','籺','â õ','','061');
INSERT INTO mailpost VALUES (33263,'517-883','','籺','â ׸','','061');
INSERT INTO mailpost VALUES (33264,'517-883','','籺','â ϻ긮','','061');
INSERT INTO mailpost VALUES (33265,'517-881','','籺','â ȭ','','061');
INSERT INTO mailpost VALUES (33266,'517-883','','籺','â â','','061');
INSERT INTO mailpost VALUES (33267,'517-881','','籺','â ذ','','061');
INSERT INTO mailpost VALUES (33268,'517-880','','籺','â','','061');
INSERT INTO mailpost VALUES (33269,'534-801','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33270,'534-802','','ȱ',' ̸','','061');
INSERT INTO mailpost VALUES (33271,'534-801','','ȱ',' Ű','','061');
INSERT INTO mailpost VALUES (33272,'534-803','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33273,'534-802','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33274,'534-804','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33275,'534-804','','ȱ',' ϸ','','061');
INSERT INTO mailpost VALUES (33276,'534-801','','ȱ',' и','','061');
INSERT INTO mailpost VALUES (33277,'534-802','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33278,'534-701','','ȱ',' ʴб','','061');
INSERT INTO mailpost VALUES (33279,'534-801','','ȱ',' 븮','','061');
INSERT INTO mailpost VALUES (33280,'534-800','','ȱ','','','061');
INSERT INTO mailpost VALUES (33281,'534-851','','ȱ',' 񵿸','','061');
INSERT INTO mailpost VALUES (33282,'534-851','','ȱ',' 񼭸','','061');
INSERT INTO mailpost VALUES (33283,'534-852','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33284,'534-853','','ȱ',' ź','','061');
INSERT INTO mailpost VALUES (33285,'534-851','','ȱ',' Ǽ','','061');
INSERT INTO mailpost VALUES (33286,'534-850','','ȱ','','','061');
INSERT INTO mailpost VALUES (33287,'534-811','','ȱ','ź 긮','','061');
INSERT INTO mailpost VALUES (33288,'534-811','','ȱ','ź и','','061');
INSERT INTO mailpost VALUES (33289,'534-811','','ȱ','ź ','','061');
INSERT INTO mailpost VALUES (33290,'534-812','','ȱ','ź ٻ긮','','061');
INSERT INTO mailpost VALUES (33291,'534-813','','ȱ','ź ޻긮','','061');
INSERT INTO mailpost VALUES (33292,'534-814','','ȱ','ź ȣ','','061');
INSERT INTO mailpost VALUES (33293,'534-811','','ȱ','ź ġ','','061');
INSERT INTO mailpost VALUES (33294,'534-814','','ȱ','ź 긮','','061');
INSERT INTO mailpost VALUES (33295,'534-814','','ȱ','ź ','','061');
INSERT INTO mailpost VALUES (33296,'534-813','','ȱ','ź ','','061');
INSERT INTO mailpost VALUES (33297,'534-812','','ȱ','ź 긮','','061');
INSERT INTO mailpost VALUES (33298,'534-812','','ȱ','ź â','','061');
INSERT INTO mailpost VALUES (33299,'534-814','','ȱ','ź õ','','061');
INSERT INTO mailpost VALUES (33300,'534-813','','ȱ','ź ','','061');
INSERT INTO mailpost VALUES (33301,'534-813','','ȱ','ź 帮','','061');
INSERT INTO mailpost VALUES (33302,'534-811','','ȱ','ź ̻긮','','061');
INSERT INTO mailpost VALUES (33303,'534-813','','ȱ','ź û븮','','061');
INSERT INTO mailpost VALUES (33304,'534-812','','ȱ','ź л긮','','061');
INSERT INTO mailpost VALUES (33305,'534-810','','ȱ','ź','','061');
INSERT INTO mailpost VALUES (33306,'534-821','','ȱ',' Ǹ','','061');
INSERT INTO mailpost VALUES (33307,'534-821','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33308,'534-822','','ȱ',' ջ긮','','061');
INSERT INTO mailpost VALUES (33309,'534-821','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33310,'534-823','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33311,'534-823','','ȱ',' Ӽ','','061');
INSERT INTO mailpost VALUES (33312,'534-822','','ȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33313,'534-820','','ȱ','','','061');
INSERT INTO mailpost VALUES (33314,'534-861','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33315,'534-862','','ȱ',' ϸ','','061');
INSERT INTO mailpost VALUES (33316,'534-862','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33317,'534-861','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33318,'534-863','','ȱ',' Ϲ','','061');
INSERT INTO mailpost VALUES (33319,'534-860','','ȱ','','','061');
INSERT INTO mailpost VALUES (33320,'534-901','','ȱ','Ϸ ','','061');
INSERT INTO mailpost VALUES (33321,'534-902','','ȱ','Ϸ ϸ','','061');
INSERT INTO mailpost VALUES (33322,'534-903','','ȱ','Ϸ ','','061');
INSERT INTO mailpost VALUES (33323,'534-903','','ȱ','Ϸ ','','061');
INSERT INTO mailpost VALUES (33324,'534-702','','ȱ','Ϸ ','','061');
INSERT INTO mailpost VALUES (33325,'534-902','','ȱ','Ϸ 븮','','061');
INSERT INTO mailpost VALUES (33326,'534-902','','ȱ','Ϸ ','','061');
INSERT INTO mailpost VALUES (33327,'534-902','','ȱ','Ϸ ű⸮','','061');
INSERT INTO mailpost VALUES (33328,'534-901','','ȱ','Ϸ 긮','','061');
INSERT INTO mailpost VALUES (33329,'534-904','','ȱ','Ϸ ϸ','','061');
INSERT INTO mailpost VALUES (33330,'534-901','','ȱ','Ϸ ǻ긮','','061');
INSERT INTO mailpost VALUES (33331,'534-903','','ȱ','Ϸ ׻긮','','061');
INSERT INTO mailpost VALUES (33332,'534-901','','ȱ','Ϸ 帮','','061');
INSERT INTO mailpost VALUES (33333,'534-903','','ȱ','Ϸ ûȣ','','061');
INSERT INTO mailpost VALUES (33334,'534-900','','ȱ','Ϸ','','061');
INSERT INTO mailpost VALUES (33335,'534-831','','ȱ','û ','','061');
INSERT INTO mailpost VALUES (33336,'534-832','','ȱ','û θ','','061');
INSERT INTO mailpost VALUES (33337,'534-832','','ȱ','û ','','061');
INSERT INTO mailpost VALUES (33338,'534-833','','ȱ','û ȸ','','061');
INSERT INTO mailpost VALUES (33339,'534-831','','ȱ','û 븮','','061');
INSERT INTO mailpost VALUES (33340,'534-834','','ȱ','û ','','061');
INSERT INTO mailpost VALUES (33341,'534-703','','ȱ','û ɴ','','061');
INSERT INTO mailpost VALUES (33342,'534-729','','ȱ','û б','','061');
INSERT INTO mailpost VALUES (33343,'534-832','','ȱ','û 渮','','061');
INSERT INTO mailpost VALUES (33344,'534-831','','ȱ','û 븮','','061');
INSERT INTO mailpost VALUES (33345,'534-833','','ȱ','û 縶','','061');
INSERT INTO mailpost VALUES (33346,'534-832','','ȱ','û 󸶸','','061');
INSERT INTO mailpost VALUES (33347,'534-831','','ȱ','û ȣ','','061');
INSERT INTO mailpost VALUES (33348,'534-831','','ȱ','û ','','061');
INSERT INTO mailpost VALUES (33349,'534-834','','ȱ','û ','','061');
INSERT INTO mailpost VALUES (33350,'534-834','','ȱ','û û踮','','061');
INSERT INTO mailpost VALUES (33351,'534-833','','ȱ','û û','','061');
INSERT INTO mailpost VALUES (33352,'534-833','','ȱ','û ûõ','','061');
INSERT INTO mailpost VALUES (33353,'534-833','','ȱ','û º','','061');
INSERT INTO mailpost VALUES (33354,'534-830','','ȱ','û','','061');
INSERT INTO mailpost VALUES (33355,'534-871','','ȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33356,'534-872','','ȱ',' 縮','','061');
INSERT INTO mailpost VALUES (33357,'534-873','','ȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33358,'534-873','','ȱ',' ǳ','','061');
INSERT INTO mailpost VALUES (33359,'534-872','','ȱ',' 渮','','061');
INSERT INTO mailpost VALUES (33360,'534-872','','ȱ',' 븮','','061');
INSERT INTO mailpost VALUES (33361,'534-873','','ȱ',' ۼ','','061');
INSERT INTO mailpost VALUES (33362,'534-874','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33363,'534-874','','ȱ',' 簣','','061');
INSERT INTO mailpost VALUES (33364,'534-874','','ȱ',' Ÿ','','061');
INSERT INTO mailpost VALUES (33365,'534-871','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33366,'534-875','','ȱ',' и','','061');
INSERT INTO mailpost VALUES (33367,'534-875','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33368,'534-872','','ȱ',' Ӽ','','061');
INSERT INTO mailpost VALUES (33369,'534-871','','ȱ',' âŸ','','061');
INSERT INTO mailpost VALUES (33370,'534-871','','ȱ',' õ帮','','061');
INSERT INTO mailpost VALUES (33371,'534-872','','ȱ',' м۸','','061');
INSERT INTO mailpost VALUES (33372,'534-870','','ȱ','','','061');
INSERT INTO mailpost VALUES (33373,'534-841','','ȱ',' Ը','','061');
INSERT INTO mailpost VALUES (33374,'534-842','','ȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33375,'534-841','','ȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33376,'534-841','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33377,'534-842','','ȱ',' 縮','','061');
INSERT INTO mailpost VALUES (33378,'534-843','','ȱ',' и','','061');
INSERT INTO mailpost VALUES (33379,'534-841','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33380,'534-844','','ȱ',' ܹݸ','','061');
INSERT INTO mailpost VALUES (33381,'534-842','','ȱ',' ','','061');
INSERT INTO mailpost VALUES (33382,'534-843','','ȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33383,'534-843','','ȱ',' ؿ','','061');
INSERT INTO mailpost VALUES (33384,'534-844','','ȱ',' ȭ','','061');
INSERT INTO mailpost VALUES (33385,'534-840','','ȱ','','','061');
INSERT INTO mailpost VALUES (33386,'546-901','','',' ','','061');
INSERT INTO mailpost VALUES (33387,'546-902','','',' ','','061');
INSERT INTO mailpost VALUES (33388,'546-903','','',' ','','061');
INSERT INTO mailpost VALUES (33389,'546-903','','',' ','','061');
INSERT INTO mailpost VALUES (33390,'546-905','','',' ','','061');
INSERT INTO mailpost VALUES (33391,'546-904','','','  ','','061');
INSERT INTO mailpost VALUES (33392,'546-904','','','  輺','','061');
INSERT INTO mailpost VALUES (33393,'546-904','','','  ','','061');
INSERT INTO mailpost VALUES (33394,'546-904','','','  ȫ','','061');
INSERT INTO mailpost VALUES (33395,'546-906','','',' ','','061');
INSERT INTO mailpost VALUES (33396,'546-907','','',' 긮','','061');
INSERT INTO mailpost VALUES (33397,'546-903','','',' ','','061');
INSERT INTO mailpost VALUES (33398,'546-902','','',' ','','061');
INSERT INTO mailpost VALUES (33399,'546-908','','',' 嵵','','061');
INSERT INTO mailpost VALUES (33400,'546-903','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33401,'546-907','','',' 縮','','061');
INSERT INTO mailpost VALUES (33402,'546-909','','',' ¸','','061');
INSERT INTO mailpost VALUES (33403,'546-901','','',' ','','061');
INSERT INTO mailpost VALUES (33404,'546-901','','',' ','','061');
INSERT INTO mailpost VALUES (33405,'546-902','','',' ¡','','061');
INSERT INTO mailpost VALUES (33406,'546-909','','',' ôɸ','','061');
INSERT INTO mailpost VALUES (33407,'546-902','','',' ߵ','','061');
INSERT INTO mailpost VALUES (33408,'546-902','','',' ĥ','','061');
INSERT INTO mailpost VALUES (33409,'546-907','','',' ȣ','','061');
INSERT INTO mailpost VALUES (33410,'546-906','','',' ȸ','','061');
INSERT INTO mailpost VALUES (33411,'546-900','','','','','061');
INSERT INTO mailpost VALUES (33412,'546-801','','',' ߸','','061');
INSERT INTO mailpost VALUES (33413,'546-802','','',' ','','061');
INSERT INTO mailpost VALUES (33414,'546-803','','','  ','','061');
INSERT INTO mailpost VALUES (33415,'546-803','','','  λ絿','','061');
INSERT INTO mailpost VALUES (33416,'546-804','','',' 긮','','061');
INSERT INTO mailpost VALUES (33417,'546-801','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33418,'546-805','','',' ','','061');
INSERT INTO mailpost VALUES (33419,'546-804','','',' 빮','','061');
INSERT INTO mailpost VALUES (33420,'546-805','','',' 긮','','061');
INSERT INTO mailpost VALUES (33421,'546-806','','',' ','','061');
INSERT INTO mailpost VALUES (33422,'546-806','','',' ֺ','','061');
INSERT INTO mailpost VALUES (33423,'546-801','','',' ','','061');
INSERT INTO mailpost VALUES (33424,'546-800','','','','','061');
INSERT INTO mailpost VALUES (33425,'546-861','','',' 縮','','061');
INSERT INTO mailpost VALUES (33426,'546-862','','',' ȸ','','061');
INSERT INTO mailpost VALUES (33427,'546-861','','',' ','','061');
INSERT INTO mailpost VALUES (33428,'546-863','','',' ȣ','','061');
INSERT INTO mailpost VALUES (33429,'546-861','','',' ','','061');
INSERT INTO mailpost VALUES (33430,'546-862','','',' 긮','','061');
INSERT INTO mailpost VALUES (33431,'546-863','','',' ','','061');
INSERT INTO mailpost VALUES (33432,'546-863','','',' ','','061');
INSERT INTO mailpost VALUES (33433,'546-863','','',' ȣ','','061');
INSERT INTO mailpost VALUES (33434,'546-860','','','','','061');
INSERT INTO mailpost VALUES (33435,'546-811','','','뵿 ','','061');
INSERT INTO mailpost VALUES (33436,'546-812','','','뵿 ż','','061');
INSERT INTO mailpost VALUES (33437,'546-811','','','뵿 ','','061');
INSERT INTO mailpost VALUES (33438,'546-811','','','뵿 ȣ','','061');
INSERT INTO mailpost VALUES (33439,'546-811','','','뵿 ø','','061');
INSERT INTO mailpost VALUES (33440,'546-812','','','뵿 ','','061');
INSERT INTO mailpost VALUES (33441,'546-812','','','뵿 õ','','061');
INSERT INTO mailpost VALUES (33442,'546-811','','','뵿 ','','061');
INSERT INTO mailpost VALUES (33443,'546-811','','','뵿 ȣ','','061');
INSERT INTO mailpost VALUES (33444,'546-812','','','뵿 е','','061');
INSERT INTO mailpost VALUES (33445,'546-810','','','뵿','','061');
INSERT INTO mailpost VALUES (33446,'546-921','','','淮 ̸','','061');
INSERT INTO mailpost VALUES (33447,'546-921','','','淮 õ','','061');
INSERT INTO mailpost VALUES (33448,'546-922','','','淮 ','','061');
INSERT INTO mailpost VALUES (33449,'546-923','','','淮 ','','061');
INSERT INTO mailpost VALUES (33450,'546-923','','','淮 ۰','','061');
INSERT INTO mailpost VALUES (33451,'546-924','','','淮 縮','','061');
INSERT INTO mailpost VALUES (33452,'546-923','','','淮 1','','061');
INSERT INTO mailpost VALUES (33453,'546-923','','','淮 2','','061');
INSERT INTO mailpost VALUES (33454,'546-923','','','淮 3','','061');
INSERT INTO mailpost VALUES (33455,'546-923','','','淮 4','','061');
INSERT INTO mailpost VALUES (33456,'546-921','','','淮 5','','061');
INSERT INTO mailpost VALUES (33457,'546-921','','','淮 6','','061');
INSERT INTO mailpost VALUES (33458,'546-921','','','淮 7','','061');
INSERT INTO mailpost VALUES (33459,'546-923','','','淮 8','','061');
INSERT INTO mailpost VALUES (33460,'546-921','','','淮 ︮','','061');
INSERT INTO mailpost VALUES (33461,'546-922','','','淮 ','','061');
INSERT INTO mailpost VALUES (33462,'546-920','','','淮','','061');
INSERT INTO mailpost VALUES (33463,'546-841','','',' ͻ긮','','061');
INSERT INTO mailpost VALUES (33464,'546-842','','',' ġ','','061');
INSERT INTO mailpost VALUES (33465,'546-841','','',' 긮','','061');
INSERT INTO mailpost VALUES (33466,'546-843','','',' ','','061');
INSERT INTO mailpost VALUES (33467,'546-843','','',' ','','061');
INSERT INTO mailpost VALUES (33468,'546-841','','',' 絿','','061');
INSERT INTO mailpost VALUES (33469,'546-842','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33470,'546-843','','',' ','','061');
INSERT INTO mailpost VALUES (33471,'546-842','','',' ׻긮','','061');
INSERT INTO mailpost VALUES (33472,'546-840','','','','','061');
INSERT INTO mailpost VALUES (33473,'546-821','','','̷¸ ','','061');
INSERT INTO mailpost VALUES (33474,'546-822','','','̷¸ ','','061');
INSERT INTO mailpost VALUES (33475,'546-822','','','̷¸ ̷¸','','061');
INSERT INTO mailpost VALUES (33476,'546-821','','','̷¸ ݷ渮','','061');
INSERT INTO mailpost VALUES (33477,'546-822','','','̷¸ ','','061');
INSERT INTO mailpost VALUES (33478,'546-821','','','̷¸ ʴ縮','','061');
INSERT INTO mailpost VALUES (33479,'546-822','','','̷¸ ȭ渮','','061');
INSERT INTO mailpost VALUES (33480,'546-820','','','̷¸','','061');
INSERT INTO mailpost VALUES (33481,'546-831','','',' 긮','','061');
INSERT INTO mailpost VALUES (33482,'546-832','','',' ','','061');
INSERT INTO mailpost VALUES (33483,'546-833','','',' ݼ','','061');
INSERT INTO mailpost VALUES (33484,'546-833','','',' ','','061');
INSERT INTO mailpost VALUES (33485,'546-832','','',' õ','','061');
INSERT INTO mailpost VALUES (33486,'546-832','','',' õ','','061');
INSERT INTO mailpost VALUES (33487,'546-833','','',' 뵿','','061');
INSERT INTO mailpost VALUES (33488,'546-831','','',' ','','061');
INSERT INTO mailpost VALUES (33489,'546-831','','',' ','','061');
INSERT INTO mailpost VALUES (33490,'546-832','','',' Ϻ','','061');
INSERT INTO mailpost VALUES (33491,'546-831','','',' õ','','061');
INSERT INTO mailpost VALUES (33492,'546-833','','',' ','','061');
INSERT INTO mailpost VALUES (33493,'546-830','','','','','061');
INSERT INTO mailpost VALUES (33494,'546-881','','','ġ 긮','','061');
INSERT INTO mailpost VALUES (33495,'546-882','','','ġ 긮','','061');
INSERT INTO mailpost VALUES (33496,'546-882','','','ġ 긮','','061');
INSERT INTO mailpost VALUES (33497,'546-882','','','ġ ݸ','','061');
INSERT INTO mailpost VALUES (33498,'546-881','','','ġ 긮','','061');
INSERT INTO mailpost VALUES (33499,'546-881','','','ġ ߻긮','','061');
INSERT INTO mailpost VALUES (33500,'546-880','','','ġ','','061');
INSERT INTO mailpost VALUES (33501,'546-851','','',' ׸','','061');
INSERT INTO mailpost VALUES (33502,'546-852','','',' õ','','061');
INSERT INTO mailpost VALUES (33503,'546-851','','',' 縮','','061');
INSERT INTO mailpost VALUES (33504,'546-852','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33505,'546-853','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (33506,'546-852','','',' ','','061');
INSERT INTO mailpost VALUES (33507,'546-853','','',' ̵','','061');
INSERT INTO mailpost VALUES (33508,'546-853','','',' 嵿','','061');
INSERT INTO mailpost VALUES (33509,'546-851','','',' ĥ','','061');
INSERT INTO mailpost VALUES (33510,'546-850','','','','','061');
INSERT INTO mailpost VALUES (33511,'546-911','','',' ͻ긮','','061');
INSERT INTO mailpost VALUES (33512,'546-911','','',' ','','061');
INSERT INTO mailpost VALUES (33513,'546-912','','',' 긮','','061');
INSERT INTO mailpost VALUES (33514,'546-912','','',' ̸','','061');
INSERT INTO mailpost VALUES (33515,'546-913','','',' ','','061');
INSERT INTO mailpost VALUES (33516,'546-914','','',' ɸ','','061');
INSERT INTO mailpost VALUES (33517,'546-911','','',' ſ','','061');
INSERT INTO mailpost VALUES (33518,'546-914','','',' ','','061');
INSERT INTO mailpost VALUES (33519,'546-914','','',' õ','','061');
INSERT INTO mailpost VALUES (33520,'546-911','','',' ','','061');
INSERT INTO mailpost VALUES (33521,'546-913','','',' ','','061');
INSERT INTO mailpost VALUES (33522,'546-911','','',' ೻','','061');
INSERT INTO mailpost VALUES (33523,'546-910','','','','','061');
INSERT INTO mailpost VALUES (33524,'546-871','','','ȸõ 긮','','061');
INSERT INTO mailpost VALUES (33525,'546-872','','','ȸõ ','','061');
INSERT INTO mailpost VALUES (33526,'546-872','','','ȸõ ','','061');
INSERT INTO mailpost VALUES (33527,'546-873','','','ȸõ ','','061');
INSERT INTO mailpost VALUES (33528,'546-874','','','ȸõ ','','061');
INSERT INTO mailpost VALUES (33529,'546-871','','','ȸõ 縮','','061');
INSERT INTO mailpost VALUES (33530,'546-873','','','ȸõ õ','','061');
INSERT INTO mailpost VALUES (33531,'546-873','','','ȸõ ','','061');
INSERT INTO mailpost VALUES (33532,'546-874','','','ȸõ ϸ','','061');
INSERT INTO mailpost VALUES (33533,'546-871','','','ȸõ õ','','061');
INSERT INTO mailpost VALUES (33534,'546-872','','','ȸõ ȭ׸','','061');
INSERT INTO mailpost VALUES (33535,'546-874','','','ȸõ ȸɸ','','061');
INSERT INTO mailpost VALUES (33536,'546-870','','','ȸõ','','061');
INSERT INTO mailpost VALUES (33537,'535-801','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33538,'535-802','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33539,'535-803','','žȱ',' 縮','','061');
INSERT INTO mailpost VALUES (33540,'535-804','','žȱ',' ̸','','061');
INSERT INTO mailpost VALUES (33541,'535-803','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33542,'535-805','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33543,'535-806','','žȱ',' Ǹ','','061');
INSERT INTO mailpost VALUES (33544,'535-802','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33545,'535-807','','žȱ',' ڵ','','061');
INSERT INTO mailpost VALUES (33546,'535-804','','žȱ',' ź','','061');
INSERT INTO mailpost VALUES (33547,'535-807','','žȱ',' õ','','061');
INSERT INTO mailpost VALUES (33548,'535-800','','žȱ','','','061');
INSERT INTO mailpost VALUES (33549,'535-891','','žȱ','ʸ ','','061');
INSERT INTO mailpost VALUES (33550,'535-892','','žȱ','ʸ ','','061');
INSERT INTO mailpost VALUES (33551,'535-893','','žȱ','ʸ ⸮','','061');
INSERT INTO mailpost VALUES (33552,'535-893','','žȱ','ʸ 縮','','061');
INSERT INTO mailpost VALUES (33553,'535-894','','žȱ','ʸ ߸Ÿ','','061');
INSERT INTO mailpost VALUES (33554,'535-892','','žȱ','ʸ ٸ','','061');
INSERT INTO mailpost VALUES (33555,'535-891','','žȱ','ʸ ׸','','061');
INSERT INTO mailpost VALUES (33556,'535-891','','žȱ','ʸ ','','061');
INSERT INTO mailpost VALUES (33557,'535-894','','žȱ','ʸ ܳ','','061');
INSERT INTO mailpost VALUES (33558,'535-897','','žȱ','ʸ ̵ ','','061');
INSERT INTO mailpost VALUES (33559,'535-898','','žȱ','ʸ ̵ ','','061');
INSERT INTO mailpost VALUES (33560,'535-897','','žȱ','ʸ ̵ ׵','','061');
INSERT INTO mailpost VALUES (33561,'535-895','','žȱ','ʸ ̵1 ','','061');
INSERT INTO mailpost VALUES (33562,'535-895','','žȱ','ʸ ̵1 ','','061');
INSERT INTO mailpost VALUES (33563,'535-896','','žȱ','ʸ ̵2 ','','061');
INSERT INTO mailpost VALUES (33564,'535-896','','žȱ','ʸ ̵2 ','','061');
INSERT INTO mailpost VALUES (33565,'535-893','','žȱ','ʸ ̰','','061');
INSERT INTO mailpost VALUES (33566,'535-891','','žȱ','ʸ ׷ø','','061');
INSERT INTO mailpost VALUES (33567,'535-894','','žȱ','ʸ ','','061');
INSERT INTO mailpost VALUES (33568,'535-892','','žȱ','ʸ ȭ','','061');
INSERT INTO mailpost VALUES (33569,'535-890','','žȱ','ʸ','','061');
INSERT INTO mailpost VALUES (33570,'535-881','','žȱ','ݸ 긮','','061');
INSERT INTO mailpost VALUES (33571,'535-882','','žȱ','ݸ ','','061');
INSERT INTO mailpost VALUES (33572,'535-881','','žȱ','ݸ 븮','','061');
INSERT INTO mailpost VALUES (33573,'535-883','','žȱ','ݸ ','','061');
INSERT INTO mailpost VALUES (33574,'535-884','','žȱ','ݸ ','','061');
INSERT INTO mailpost VALUES (33575,'535-882','','žȱ','ݸ 긮','','061');
INSERT INTO mailpost VALUES (33576,'535-881','','žȱ','ݸ ','','061');
INSERT INTO mailpost VALUES (33577,'535-884','','žȱ','ݸ 븮','','061');
INSERT INTO mailpost VALUES (33578,'535-885','','žȱ','ݸ ġ','','061');
INSERT INTO mailpost VALUES (33579,'535-882','','žȱ','ݸ ſ','','061');
INSERT INTO mailpost VALUES (33580,'535-881','','žȱ','ݸ Ҹ','','061');
INSERT INTO mailpost VALUES (33581,'535-884','','žȱ','ݸ ׸','','061');
INSERT INTO mailpost VALUES (33582,'535-883','','žȱ','ݸ 縮','','061');
INSERT INTO mailpost VALUES (33583,'535-880','','žȱ','ݸ','','061');
INSERT INTO mailpost VALUES (33584,'535-941','','žȱ','Ǹ 絵','','061');
INSERT INTO mailpost VALUES (33585,'535-942','','žȱ','Ǹ µ','','061');
INSERT INTO mailpost VALUES (33586,'535-926','','žȱ','Ǹ ¼3','(772934)','061');
INSERT INTO mailpost VALUES (33587,'535-926','','žȱ','Ǹ ¼3 ⵵','','061');
INSERT INTO mailpost VALUES (33588,'535-942','','žȱ','Ǹ ¼','','061');
INSERT INTO mailpost VALUES (33589,'535-943','','žȱ','Ǹ µ','','061');
INSERT INTO mailpost VALUES (33590,'535-943','','žȱ','Ǹ ¼','','061');
INSERT INTO mailpost VALUES (33591,'535-940','','žȱ','Ǹ','','061');
INSERT INTO mailpost VALUES (33592,'535-841','','žȱ','¸ 븮','','061');
INSERT INTO mailpost VALUES (33593,'535-842','','žȱ','¸ ݻ긮','','061');
INSERT INTO mailpost VALUES (33594,'535-843','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33595,'535-841','','žȱ','¸ ȣ','','061');
INSERT INTO mailpost VALUES (33596,'535-842','','žȱ','¸ 븮','','061');
INSERT INTO mailpost VALUES (33597,'535-841','','žȱ','¸ 츮','','061');
INSERT INTO mailpost VALUES (33598,'535-843','','žȱ','¸ ô','','061');
INSERT INTO mailpost VALUES (33599,'535-843','','žȱ','¸ θ','','061');
INSERT INTO mailpost VALUES (33600,'535-841','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33601,'535-844','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33602,'535-845','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33603,'535-845','','žȱ','¸ ݿ','','061');
INSERT INTO mailpost VALUES (33604,'535-841','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33605,'535-842','','žȱ','¸ ȣ','','061');
INSERT INTO mailpost VALUES (33606,'535-846','','žȱ','¸ ġ','','061');
INSERT INTO mailpost VALUES (33607,'535-842','','žȱ','¸ θ','','061');
INSERT INTO mailpost VALUES (33608,'535-843','','žȱ','¸ Ұ','','061');
INSERT INTO mailpost VALUES (33609,'535-844','','žȱ','¸ ü','','061');
INSERT INTO mailpost VALUES (33610,'535-841','','žȱ','¸ ̸','','061');
INSERT INTO mailpost VALUES (33611,'535-843','','žȱ','¸ 긮','','061');
INSERT INTO mailpost VALUES (33612,'535-844','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33613,'535-842','','žȱ','¸ Ϳ츮','','061');
INSERT INTO mailpost VALUES (33614,'535-841','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33615,'535-843','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33616,'535-847','','žȱ','¸ ڶ','','061');
INSERT INTO mailpost VALUES (33617,'535-841','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33618,'535-842','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33619,'535-841','','žȱ','¸ â','','061');
INSERT INTO mailpost VALUES (33620,'535-842','','žȱ','¸ ź','','061');
INSERT INTO mailpost VALUES (33621,'535-841','','žȱ','¸ ѿ','','061');
INSERT INTO mailpost VALUES (33622,'535-842','','žȱ','¸ ׸','','061');
INSERT INTO mailpost VALUES (33623,'535-840','','žȱ','¸','','061');
INSERT INTO mailpost VALUES (33624,'535-861','','žȱ','¸ ⵿','','061');
INSERT INTO mailpost VALUES (33625,'535-862','','žȱ','¸ ܰ','','061');
INSERT INTO mailpost VALUES (33626,'535-863','','žȱ','¸ 絵 絵','','061');
INSERT INTO mailpost VALUES (33627,'535-863','','žȱ','¸ 絵 ʶ','','061');
INSERT INTO mailpost VALUES (33628,'535-862','','žȱ','¸ â','','061');
INSERT INTO mailpost VALUES (33629,'535-861','','žȱ','¸ ۰','','061');
INSERT INTO mailpost VALUES (33630,'535-862','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33631,'535-861','','žȱ','¸ ż','','061');
INSERT INTO mailpost VALUES (33632,'535-861','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33633,'535-862','','žȱ','¸ ̸','','061');
INSERT INTO mailpost VALUES (33634,'535-861','','žȱ','¸ ','','061');
INSERT INTO mailpost VALUES (33635,'535-860','','žȱ','¸','','061');
INSERT INTO mailpost VALUES (33636,'535-811','','žȱ','ظ ','','061');
INSERT INTO mailpost VALUES (33637,'535-812','','žȱ','ظ 渮','','061');
INSERT INTO mailpost VALUES (33638,'535-813','','žȱ','ظ ̸','','061');
INSERT INTO mailpost VALUES (33639,'535-814','','žȱ','ظ õ','','061');
INSERT INTO mailpost VALUES (33640,'535-815','','žȱ','ظ ','','061');
INSERT INTO mailpost VALUES (33641,'530-847','','žȱ','ظ ȭ1 ȭ','','061');
INSERT INTO mailpost VALUES (33642,'530-847','','žȱ','ظ ȭ2 ȭ','','061');
INSERT INTO mailpost VALUES (33643,'530-847','','žȱ','ظ ȭ3 ȭ','','061');
INSERT INTO mailpost VALUES (33644,'530-848','','žȱ','ظ ȭ4 굵','','061');
INSERT INTO mailpost VALUES (33645,'535-816','','žȱ','ظ 븮5 ȿ','','061');
INSERT INTO mailpost VALUES (33646,'535-812','','žȱ','ظ 븮','','061');
INSERT INTO mailpost VALUES (33647,'535-817','','žȱ','ظ иŸ','','061');
INSERT INTO mailpost VALUES (33648,'535-814','','žȱ','ظ ۰','','061');
INSERT INTO mailpost VALUES (33649,'535-815','','žȱ','ظ ſ븮','','061');
INSERT INTO mailpost VALUES (33650,'535-817','','žȱ','ظ 帮','','061');
INSERT INTO mailpost VALUES (33651,'535-817','','žȱ','ظ 尨','','061');
INSERT INTO mailpost VALUES (33652,'535-815','','žȱ','ظ б','','061');
INSERT INTO mailpost VALUES (33653,'535-810','','žȱ','ظ','','061');
INSERT INTO mailpost VALUES (33654,'535-831','','žȱ','ڸ 긮','','061');
INSERT INTO mailpost VALUES (33655,'535-832','','žȱ','ڸ ⸮','','061');
INSERT INTO mailpost VALUES (33656,'535-833','','žȱ','ڸ ⸮3 嵿','','061');
INSERT INTO mailpost VALUES (33657,'535-834','','žȱ','ڸ ','','061');
INSERT INTO mailpost VALUES (33658,'535-833','','žȱ','ڸ θ','','061');
INSERT INTO mailpost VALUES (33659,'535-835','','žȱ','ڸ ','','061');
INSERT INTO mailpost VALUES (33660,'535-833','','žȱ','ڸ ϸ3 ȭ긮','','061');
INSERT INTO mailpost VALUES (33661,'535-836','','žȱ','ڸ ϸ','','061');
INSERT INTO mailpost VALUES (33662,'535-837','','žȱ','ڸ ','','061');
INSERT INTO mailpost VALUES (33663,'535-838','','žȱ','ڸ ','','061');
INSERT INTO mailpost VALUES (33664,'535-830','','žȱ','ڸ','','061');
INSERT INTO mailpost VALUES (33665,'535-871','','žȱ',' 帮','','061');
INSERT INTO mailpost VALUES (33666,'535-872','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33667,'535-873','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33668,'535-872','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33669,'535-872','','žȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33670,'535-871','','žȱ',' ۻ긮','','061');
INSERT INTO mailpost VALUES (33671,'535-871','','žȱ',' ܱ⸮','','061');
INSERT INTO mailpost VALUES (33672,'535-873','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33673,'535-873','','žȱ',' õ','','061');
INSERT INTO mailpost VALUES (33674,'535-872','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33675,'535-873','','žȱ',' õ','','061');
INSERT INTO mailpost VALUES (33676,'535-871','','žȱ',' ѿ','','061');
INSERT INTO mailpost VALUES (33677,'535-870','','žȱ','','','061');
INSERT INTO mailpost VALUES (33678,'535-921','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33679,'535-922','','žȱ',' ټ','','061');
INSERT INTO mailpost VALUES (33680,'535-923','','žȱ',' ټ2 ݵ','','061');
INSERT INTO mailpost VALUES (33681,'535-922','','žȱ',' 븮','','061');
INSERT INTO mailpost VALUES (33682,'535-924','','žȱ',' â','','061');
INSERT INTO mailpost VALUES (33683,'530-145','','žȱ','  ','','061');
INSERT INTO mailpost VALUES (33684,'535-925','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33685,'535-924','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33686,'535-925','','žȱ',' 3 ߵ','','061');
INSERT INTO mailpost VALUES (33687,'535-921','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33688,'535-920','','žȱ','','','061');
INSERT INTO mailpost VALUES (33689,'535-821','','žȱ',' ʸ','','061');
INSERT INTO mailpost VALUES (33690,'535-822','','žȱ',' ฮ','','061');
INSERT INTO mailpost VALUES (33691,'535-823','','žȱ',' ǳ1 ǳ','','061');
INSERT INTO mailpost VALUES (33692,'535-824','','žȱ',' ǳ2 ','','061');
INSERT INTO mailpost VALUES (33693,'535-824','','žȱ',' ǳ2 Ҿǵ','','061');
INSERT INTO mailpost VALUES (33694,'535-821','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33695,'535-822','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33696,'535-820','','žȱ','','','061');
INSERT INTO mailpost VALUES (33697,'535-851','','žȱ','ȱݸ ','','061');
INSERT INTO mailpost VALUES (33698,'535-852','','žȱ','ȱݸ ɸ','','061');
INSERT INTO mailpost VALUES (33699,'535-852','','žȱ','ȱݸ 긮','','061');
INSERT INTO mailpost VALUES (33700,'535-851','','žȱ','ȱݸ ','','061');
INSERT INTO mailpost VALUES (33701,'535-851','','žȱ','ȱݸ ̸','','061');
INSERT INTO mailpost VALUES (33702,'535-852','','žȱ','ȱݸ ̸','','061');
INSERT INTO mailpost VALUES (33703,'535-851','','žȱ','ȱݸ ','','061');
INSERT INTO mailpost VALUES (33704,'535-850','','žȱ','ȱݸ','','061');
INSERT INTO mailpost VALUES (33705,'535-931','','žȱ','Ǹ ɻ긮','','061');
INSERT INTO mailpost VALUES (33706,'535-932','','žȱ','Ǹ ɻ긮2 ߵ','','061');
INSERT INTO mailpost VALUES (33707,'535-933','','žȱ','Ǹ ɻ긮3 ŵ','','061');
INSERT INTO mailpost VALUES (33708,'535-934','','žȱ','Ǹ 븮','','061');
INSERT INTO mailpost VALUES (33709,'535-935','','žȱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33710,'535-935','','žȱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33711,'535-936','','žȱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33712,'535-934','','žȱ','Ǹ ','','061');
INSERT INTO mailpost VALUES (33713,'535-931','','žȱ','Ǹ ı','','061');
INSERT INTO mailpost VALUES (33714,'535-932','','žȱ','Ǹ ı2 ','','061');
INSERT INTO mailpost VALUES (33715,'535-936','','žȱ','Ǹ ı3 ','','061');
INSERT INTO mailpost VALUES (33716,'535-936','','žȱ','Ǹ ı3 庴','','061');
INSERT INTO mailpost VALUES (33717,'535-930','','žȱ','Ǹ','','061');
INSERT INTO mailpost VALUES (33718,'535-911','','žȱ',' ŵ','','061');
INSERT INTO mailpost VALUES (33719,'535-912','','žȱ',' ̸','','061');
INSERT INTO mailpost VALUES (33720,'535-913','','žȱ',' ٹ','','061');
INSERT INTO mailpost VALUES (33721,'535-913','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33722,'535-912','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33723,'535-914','','žȱ',' 絵','','061');
INSERT INTO mailpost VALUES (33724,'535-912','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33725,'535-912','','žȱ',' 縮','','061');
INSERT INTO mailpost VALUES (33726,'535-914','','žȱ',' µ','','061');
INSERT INTO mailpost VALUES (33727,'535-913','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33728,'535-912','','žȱ',' ɸ','','061');
INSERT INTO mailpost VALUES (33729,'535-912','','žȱ',' 긮','','061');
INSERT INTO mailpost VALUES (33730,'535-915','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33731,'535-913','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33732,'535-916','','žȱ',' 嵵','','061');
INSERT INTO mailpost VALUES (33733,'535-917','','žȱ',' ׸','','061');
INSERT INTO mailpost VALUES (33734,'535-914','','žȱ',' µ','','061');
INSERT INTO mailpost VALUES (33735,'535-917','','žȱ',' ','','061');
INSERT INTO mailpost VALUES (33736,'535-918','','žȱ',' µ','','061');
INSERT INTO mailpost VALUES (33737,'535-919','','žȱ',' ȫ','','061');
INSERT INTO mailpost VALUES (33738,'535-910','','žȱ','','','061');
INSERT INTO mailpost VALUES (33739,'513-901','','',' ','','061');
INSERT INTO mailpost VALUES (33740,'513-902','','',' 븮','','061');
INSERT INTO mailpost VALUES (33741,'513-903','','',' 긮','','061');
INSERT INTO mailpost VALUES (33742,'513-901','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (33743,'513-904','','',' ','','061');
INSERT INTO mailpost VALUES (33744,'513-901','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33745,'513-904','','',' 縮','','061');
INSERT INTO mailpost VALUES (33746,'513-904','','',' ','','061');
INSERT INTO mailpost VALUES (33747,'513-903','','',' 缺','','061');
INSERT INTO mailpost VALUES (33748,'513-903','','',' 긮','','061');
INSERT INTO mailpost VALUES (33749,'513-902','','',' ׻縮','','061');
INSERT INTO mailpost VALUES (33750,'513-904','','',' 긮','','061');
INSERT INTO mailpost VALUES (33751,'513-902','','',' õ','','061');
INSERT INTO mailpost VALUES (33752,'513-902','','',' õ','','061');
INSERT INTO mailpost VALUES (33753,'513-905','','',' ϻ縮','','061');
INSERT INTO mailpost VALUES (33754,'513-903','','',' л긮','','061');
INSERT INTO mailpost VALUES (33755,'513-905','','',' Ѽ','','061');
INSERT INTO mailpost VALUES (33756,'513-901','','',' ȫ','','061');
INSERT INTO mailpost VALUES (33757,'513-900','','','','','061');
INSERT INTO mailpost VALUES (33758,'513-801','','',' ۸','','061');
INSERT INTO mailpost VALUES (33759,'513-802','','',' ̸','','061');
INSERT INTO mailpost VALUES (33760,'513-803','','',' õ','','061');
INSERT INTO mailpost VALUES (33761,'513-804','','',' 縮','','061');
INSERT INTO mailpost VALUES (33762,'513-805','','',' ָ','','061');
INSERT INTO mailpost VALUES (33763,'513-806','','',' ȣ','','061');
INSERT INTO mailpost VALUES (33764,'513-802','','',' ','','061');
INSERT INTO mailpost VALUES (33765,'513-807','','',' ɸ','','061');
INSERT INTO mailpost VALUES (33766,'513-807','','',' и','','061');
INSERT INTO mailpost VALUES (33767,'513-806','','',' ۸','','061');
INSERT INTO mailpost VALUES (33768,'513-806','','',' ſ','','061');
INSERT INTO mailpost VALUES (33769,'513-805','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33770,'513-801','','',' ','','061');
INSERT INTO mailpost VALUES (33771,'513-808','','',' ','','061');
INSERT INTO mailpost VALUES (33772,'513-801','','',' ͷ渮','','061');
INSERT INTO mailpost VALUES (33773,'513-808','','',' ','','061');
INSERT INTO mailpost VALUES (33774,'513-808','','',' ','','061');
INSERT INTO mailpost VALUES (33775,'513-801','','',' Լ','','061');
INSERT INTO mailpost VALUES (33776,'513-804','','',' ','','061');
INSERT INTO mailpost VALUES (33777,'513-800','','','','','061');
INSERT INTO mailpost VALUES (33778,'513-881','','','ȫ ','','061');
INSERT INTO mailpost VALUES (33779,'513-882','','','ȫ 踶','','061');
INSERT INTO mailpost VALUES (33780,'513-883','','','ȫ ܴ','','061');
INSERT INTO mailpost VALUES (33781,'513-884','','','ȫ ϸ1','','061');
INSERT INTO mailpost VALUES (33782,'513-884','','','ȫ ϸ2','','061');
INSERT INTO mailpost VALUES (33783,'513-884','','','ȫ ϸ3','','061');
INSERT INTO mailpost VALUES (33784,'513-884','','','ȫ ϸ4','','061');
INSERT INTO mailpost VALUES (33785,'513-885','','','ȫ ϸ5','','061');
INSERT INTO mailpost VALUES (33786,'513-884','','','ȫ ϸ6','','061');
INSERT INTO mailpost VALUES (33787,'513-885','','','ȫ ϸ7','','061');
INSERT INTO mailpost VALUES (33788,'513-885','','','ȫ ϸ9','','061');
INSERT INTO mailpost VALUES (33789,'513-886','','','ȫ 긮','','061');
INSERT INTO mailpost VALUES (33790,'513-883','','','ȫ ż','','061');
INSERT INTO mailpost VALUES (33791,'513-881','','','ȫ ϸ','','061');
INSERT INTO mailpost VALUES (33792,'513-881','','','ȫ ','','061');
INSERT INTO mailpost VALUES (33793,'513-882','','','ȫ ĥ','','061');
INSERT INTO mailpost VALUES (33794,'513-880','','','ȫ','','061');
INSERT INTO mailpost VALUES (33795,'513-851','','',' â','','061');
INSERT INTO mailpost VALUES (33796,'513-851','','',' ','','061');
INSERT INTO mailpost VALUES (33797,'513-852','','',' 帮','','061');
INSERT INTO mailpost VALUES (33798,'513-852','','',' ','','061');
INSERT INTO mailpost VALUES (33799,'513-853','','',' ','','061');
INSERT INTO mailpost VALUES (33800,'513-853','','',' ݾȸ','','061');
INSERT INTO mailpost VALUES (33801,'513-851','','',' 縮','','061');
INSERT INTO mailpost VALUES (33802,'513-853','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (33803,'513-853','','',' ','','061');
INSERT INTO mailpost VALUES (33804,'513-851','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33805,'513-853','','',' ︮','','061');
INSERT INTO mailpost VALUES (33806,'513-851','','',' õ','','061');
INSERT INTO mailpost VALUES (33807,'513-850','','','','','061');
INSERT INTO mailpost VALUES (33808,'513-841','','',' 縮','','061');
INSERT INTO mailpost VALUES (33809,'513-842','','',' 踮','','061');
INSERT INTO mailpost VALUES (33810,'513-843','','',' ׸','','061');
INSERT INTO mailpost VALUES (33811,'513-842','','',' 긮','','061');
INSERT INTO mailpost VALUES (33812,'513-843','','',' ','','061');
INSERT INTO mailpost VALUES (33813,'513-842','','',' ','','061');
INSERT INTO mailpost VALUES (33814,'513-843','','',' ݸ','','061');
INSERT INTO mailpost VALUES (33815,'513-843','','',' Ż긮','','061');
INSERT INTO mailpost VALUES (33816,'513-841','','',' ','','061');
INSERT INTO mailpost VALUES (33817,'513-842','','',' и','','061');
INSERT INTO mailpost VALUES (33818,'513-840','','','','','061');
INSERT INTO mailpost VALUES (33819,'513-891','','',' ̸','','061');
INSERT INTO mailpost VALUES (33820,'513-891','','',' 󳫿','','061');
INSERT INTO mailpost VALUES (33821,'513-892','','',' ','','061');
INSERT INTO mailpost VALUES (33822,'513-893','','',' ̵','','061');
INSERT INTO mailpost VALUES (33823,'513-892','','',' ű⸮','','061');
INSERT INTO mailpost VALUES (33824,'513-892','','',' ܸ','','061');
INSERT INTO mailpost VALUES (33825,'513-892','','',' ','','061');
INSERT INTO mailpost VALUES (33826,'513-892','','',' ̸','','061');
INSERT INTO mailpost VALUES (33827,'513-891','','',' Ӻ','','061');
INSERT INTO mailpost VALUES (33828,'513-892','','',' ׵','','061');
INSERT INTO mailpost VALUES (33829,'513-891','','',' ϳ','','061');
INSERT INTO mailpost VALUES (33830,'513-892','','',' Ⱦ','','061');
INSERT INTO mailpost VALUES (33831,'513-890','','','','','061');
INSERT INTO mailpost VALUES (33832,'513-811','','','븶 긮','','061');
INSERT INTO mailpost VALUES (33833,'513-812','','','븶 ','','061');
INSERT INTO mailpost VALUES (33834,'513-812','','','븶 긮','','061');
INSERT INTO mailpost VALUES (33835,'513-811','','','븶 ׸','','061');
INSERT INTO mailpost VALUES (33836,'513-811','','','븶 ︮','','061');
INSERT INTO mailpost VALUES (33837,'513-812','','','븶 긮','','061');
INSERT INTO mailpost VALUES (33838,'513-812','','','븶 ȫ','','061');
INSERT INTO mailpost VALUES (33839,'513-811','','','븶 ȭ','','061');
INSERT INTO mailpost VALUES (33840,'513-810','','','븶','','061');
INSERT INTO mailpost VALUES (33841,'513-821','','',' ︮','','061');
INSERT INTO mailpost VALUES (33842,'513-822','','',' и','','061');
INSERT INTO mailpost VALUES (33843,'513-821','','',' ȿ','','061');
INSERT INTO mailpost VALUES (33844,'513-822','','',' õ','','061');
INSERT INTO mailpost VALUES (33845,'513-822','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33846,'513-821','','',' 縮','','061');
INSERT INTO mailpost VALUES (33847,'513-821','','',' 縮','','061');
INSERT INTO mailpost VALUES (33848,'513-822','','',' ϸ','','061');
INSERT INTO mailpost VALUES (33849,'513-820','','','','','061');
INSERT INTO mailpost VALUES (33850,'513-871','','',' ','','061');
INSERT INTO mailpost VALUES (33851,'513-872','','',' ︮','','061');
INSERT INTO mailpost VALUES (33852,'513-873','','',' ','','061');
INSERT INTO mailpost VALUES (33853,'513-872','','',' 縮','','061');
INSERT INTO mailpost VALUES (33854,'513-874','','',' 帮','','061');
INSERT INTO mailpost VALUES (33855,'513-873','','',' ','','061');
INSERT INTO mailpost VALUES (33856,'513-874','','',' 뼺','','061');
INSERT INTO mailpost VALUES (33857,'513-874','','',' 긮','','061');
INSERT INTO mailpost VALUES (33858,'513-872','','',' Ծϸ','','061');
INSERT INTO mailpost VALUES (33859,'513-871','','',' ','','061');
INSERT INTO mailpost VALUES (33860,'513-874','','',' ȭõ','','061');
INSERT INTO mailpost VALUES (33861,'513-870','','','','','061');
INSERT INTO mailpost VALUES (33862,'513-831','','','Ұ ','','061');
INSERT INTO mailpost VALUES (33863,'513-832','','','Ұ ǹ','','061');
INSERT INTO mailpost VALUES (33864,'513-832','','','Ұ ݰ踮','','061');
INSERT INTO mailpost VALUES (33865,'513-831','','','Ұ 긮','','061');
INSERT INTO mailpost VALUES (33866,'513-832','','','Ұ Ǹ','','061');
INSERT INTO mailpost VALUES (33867,'513-832','','','Ұ 渶','','061');
INSERT INTO mailpost VALUES (33868,'513-831','','','Ұ Ḯ','','061');
INSERT INTO mailpost VALUES (33869,'513-831','','','Ұ ','','061');
INSERT INTO mailpost VALUES (33870,'513-831','','','Ұ 븮','','061');
INSERT INTO mailpost VALUES (33871,'513-832','','','Ұ ֿ','','061');
INSERT INTO mailpost VALUES (33872,'513-832','','','Ұ ȸ͸','','061');
INSERT INTO mailpost VALUES (33873,'513-832','','','Ұ ','','061');
INSERT INTO mailpost VALUES (33874,'513-831','','','Ұ ','','061');
INSERT INTO mailpost VALUES (33875,'513-832','','','Ұ ں','','061');
INSERT INTO mailpost VALUES (33876,'513-830','','','Ұ','','061');
INSERT INTO mailpost VALUES (33877,'513-861','','',' ο츮','','061');
INSERT INTO mailpost VALUES (33878,'513-862','','',' ','','061');
INSERT INTO mailpost VALUES (33879,'513-863','','',' 踮','','061');
INSERT INTO mailpost VALUES (33880,'513-861','','',' ۾ϸ','','061');
INSERT INTO mailpost VALUES (33881,'513-861','','',' ż','','061');
INSERT INTO mailpost VALUES (33882,'513-863','','',' ߿','','061');
INSERT INTO mailpost VALUES (33883,'513-864','','',' ','','061');
INSERT INTO mailpost VALUES (33884,'513-864','','',' Ǹ','','061');
INSERT INTO mailpost VALUES (33885,'513-865','','',' ൿ','','061');
INSERT INTO mailpost VALUES (33886,'513-860','','','','','061');
INSERT INTO mailpost VALUES (33887,'526-801','','ϱ',' Ÿ','','061');
INSERT INTO mailpost VALUES (33888,'526-802','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33889,'526-801','','ϱ',' ǳ','','061');
INSERT INTO mailpost VALUES (33890,'526-803','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33891,'526-803','','ϱ',' Ÿ','','061');
INSERT INTO mailpost VALUES (33892,'526-804','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33893,'526-805','','ϱ',' ȣ','','061');
INSERT INTO mailpost VALUES (33894,'526-802','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33895,'526-805','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33896,'526-804','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33897,'526-801','','ϱ',' ︮','','061');
INSERT INTO mailpost VALUES (33898,'526-803','','ϱ',' ϸ','','061');
INSERT INTO mailpost VALUES (33899,'526-801','','ϱ',' 縮','','061');
INSERT INTO mailpost VALUES (33900,'526-803','','ϱ',' м۸','','061');
INSERT INTO mailpost VALUES (33901,'526-806','','ϱ',' Ѵ븮','','061');
INSERT INTO mailpost VALUES (33902,'526-805','','ϱ',' ȸ','','061');
INSERT INTO mailpost VALUES (33903,'526-800','','ϱ','','','061');
INSERT INTO mailpost VALUES (33904,'526-851','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33905,'526-852','','ϱ',' 帮','','061');
INSERT INTO mailpost VALUES (33906,'526-851','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33907,'526-853','','ϱ',' ȣ','','061');
INSERT INTO mailpost VALUES (33908,'526-852','','ϱ',' 긮','','061');
INSERT INTO mailpost VALUES (33909,'526-853','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33910,'526-853','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33911,'526-853','','ϱ',' 縮','','061');
INSERT INTO mailpost VALUES (33912,'526-853','','ϱ',' 帮','','061');
INSERT INTO mailpost VALUES (33913,'526-852','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33914,'526-854','','ϱ',' â','','061');
INSERT INTO mailpost VALUES (33915,'526-850','','ϱ','','','061');
INSERT INTO mailpost VALUES (33916,'526-911','','ϱ',' ۸','','061');
INSERT INTO mailpost VALUES (33917,'526-911','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33918,'526-911','','ϱ',' ȿ','','061');
INSERT INTO mailpost VALUES (33919,'526-912','','ϱ',' õ','','061');
INSERT INTO mailpost VALUES (33920,'526-912','','ϱ',' ȷθ','','061');
INSERT INTO mailpost VALUES (33921,'526-913','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33922,'526-913','','ϱ',' Ҹ','','061');
INSERT INTO mailpost VALUES (33923,'526-912','','ϱ',' Ϳ','','061');
INSERT INTO mailpost VALUES (33924,'526-911','','ϱ',' ︮','','061');
INSERT INTO mailpost VALUES (33925,'526-912','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33926,'526-911','','ϱ',' û븮','','061');
INSERT INTO mailpost VALUES (33927,'526-910','','ϱ','','','061');
INSERT INTO mailpost VALUES (33928,'526-821','','ϱ',' ݰ','','061');
INSERT INTO mailpost VALUES (33929,'526-822','','ϱ',' ۸','','061');
INSERT INTO mailpost VALUES (33930,'526-823','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33931,'526-823','','ϱ',' 踮','','061');
INSERT INTO mailpost VALUES (33932,'526-823','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33933,'526-822','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33934,'526-821','','ϱ',' 긮','','061');
INSERT INTO mailpost VALUES (33935,'526-823','','ϱ',' ϸ','','061');
INSERT INTO mailpost VALUES (33936,'526-821','','ϱ',' 弱','','061');
INSERT INTO mailpost VALUES (33937,'526-820','','ϱ','','','061');
INSERT INTO mailpost VALUES (33938,'526-831','','ϱ',' и','','061');
INSERT INTO mailpost VALUES (33939,'526-832','','ϱ',' ȭ','','061');
INSERT INTO mailpost VALUES (33940,'526-832','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33941,'526-832','','ϱ',' ȣ','','061');
INSERT INTO mailpost VALUES (33942,'526-833','','ϱ',' 긮','','061');
INSERT INTO mailpost VALUES (33943,'526-833','','ϱ',' 긮','','061');
INSERT INTO mailpost VALUES (33944,'526-831','','ϱ',' ȣ','','061');
INSERT INTO mailpost VALUES (33945,'526-834','','ϱ',' ׸','','061');
INSERT INTO mailpost VALUES (33946,'526-830','','ϱ','','','061');
INSERT INTO mailpost VALUES (33947,'526-881','','ϱ','̾ϸ 긮','','061');
INSERT INTO mailpost VALUES (33948,'526-881','','ϱ','̾ϸ ξ︮','','061');
INSERT INTO mailpost VALUES (33949,'526-881','','ϱ','̾ϸ ̾ϸ','','061');
INSERT INTO mailpost VALUES (33950,'526-881','','ϱ','̾ϸ Ȳ','','061');
INSERT INTO mailpost VALUES (33951,'526-882','','ϱ','̾ϸ ','','061');
INSERT INTO mailpost VALUES (33952,'526-882','','ϱ','̾ϸ Ѹ','','061');
INSERT INTO mailpost VALUES (33953,'526-883','','ϱ','̾ϸ ä','','061');
INSERT INTO mailpost VALUES (33954,'526-881','','ϱ','̾ϸ ᵿ','','061');
INSERT INTO mailpost VALUES (33955,'526-882','','ϱ','̾ϸ ȣ','','061');
INSERT INTO mailpost VALUES (33956,'526-880','','ϱ','̾ϸ','','061');
INSERT INTO mailpost VALUES (33957,'526-891','','ϱ','ȣ Ҹ','','061');
INSERT INTO mailpost VALUES (33958,'526-892','','ϱ','ȣ ','','061');
INSERT INTO mailpost VALUES (33959,'526-891','','ϱ','ȣ Ұ','(239ϵ)','061');
INSERT INTO mailpost VALUES (33960,'526-702','','ϱ','ȣ Ҵб','','061');
INSERT INTO mailpost VALUES (33961,'526-893','','ϱ','ȣ ȣ','','061');
INSERT INTO mailpost VALUES (33962,'526-894','','ϱ','ȣ 긮','','061');
INSERT INTO mailpost VALUES (33963,'526-895','','ϱ','ȣ ȣ','','061');
INSERT INTO mailpost VALUES (33964,'526-892','','ϱ','ȣ ','','061');
INSERT INTO mailpost VALUES (33965,'526-701','','ϱ','ȣ ȣ߰','','061');
INSERT INTO mailpost VALUES (33966,'526-894','','ϱ','ȣ â','','061');
INSERT INTO mailpost VALUES (33967,'526-895','','ϱ','ȣ ȣ','','061');
INSERT INTO mailpost VALUES (33968,'526-751','','ϱ','ȣ 縮','1700','061');
INSERT INTO mailpost VALUES (33969,'526-896','','ϱ','ȣ 縮','','061');
INSERT INTO mailpost VALUES (33970,'526-897','','ϱ','ȣ Ӹ','','061');
INSERT INTO mailpost VALUES (33971,'526-751','','ϱ','ȣ Ѷ1Ʈ','','061');
INSERT INTO mailpost VALUES (33972,'526-751','','ϱ','ȣ Ѷ2Ʈ','','061');
INSERT INTO mailpost VALUES (33973,'526-751','','ϱ','ȣ Ѷ3Ʈ','','061');
INSERT INTO mailpost VALUES (33974,'526-890','','ϱ','ȣ','','061');
INSERT INTO mailpost VALUES (33975,'526-861','','ϱ','ȣ ݰ','','061');
INSERT INTO mailpost VALUES (33976,'526-862','','ϱ','ȣ ظ','','061');
INSERT INTO mailpost VALUES (33977,'526-861','','ϱ','ȣ 縮','','061');
INSERT INTO mailpost VALUES (33978,'526-861','','ϱ','ȣ һ긮','','061');
INSERT INTO mailpost VALUES (33979,'526-861','','ϱ','ȣ ǳ','','061');
INSERT INTO mailpost VALUES (33980,'526-861','','ϱ','ȣ 渮','','061');
INSERT INTO mailpost VALUES (33981,'526-862','','ϱ','ȣ õ','','061');
INSERT INTO mailpost VALUES (33982,'526-862','','ϱ','ȣ û渮','','061');
INSERT INTO mailpost VALUES (33983,'526-861','','ϱ','ȣ ¹鸮','','061');
INSERT INTO mailpost VALUES (33984,'526-862','','ϱ','ȣ ȭ۸','','061');
INSERT INTO mailpost VALUES (33985,'526-860','','ϱ','ȣ','','061');
INSERT INTO mailpost VALUES (33986,'526-841','','ϱ',' 긮','','061');
INSERT INTO mailpost VALUES (33987,'526-842','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33988,'526-843','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33989,'526-843','','ϱ',' ','','061');
INSERT INTO mailpost VALUES (33990,'526-843','','ϱ',' Ҹ','','061');
INSERT INTO mailpost VALUES (33991,'526-841','','ϱ',' ſ','','061');
INSERT INTO mailpost VALUES (33992,'526-844','','ϱ',' и','','061');
INSERT INTO mailpost VALUES (33993,'526-842','','ϱ',' ︮','','061');
INSERT INTO mailpost VALUES (33994,'526-841','','ϱ',' ߸','','061');
INSERT INTO mailpost VALUES (33995,'526-841','','ϱ',' Ϳ츮','','061');
INSERT INTO mailpost VALUES (33996,'526-842','','ϱ',' ո','','061');
INSERT INTO mailpost VALUES (33997,'526-843','','ϱ',' ۸','','061');
INSERT INTO mailpost VALUES (33998,'526-842','','ϱ',' Ǹ','','061');
INSERT INTO mailpost VALUES (33999,'526-844','','ϱ',' °','','061');
INSERT INTO mailpost VALUES (34000,'526-840','','ϱ','','','061');
INSERT INTO mailpost VALUES (34001,'526-811','','ϱ','źϸ ','','061');
INSERT INTO mailpost VALUES (34002,'526-812','','ϱ','źϸ ݼ','','061');
INSERT INTO mailpost VALUES (34003,'526-813','','ϱ','źϸ ','','061');
INSERT INTO mailpost VALUES (34004,'526-813','','ϱ','źϸ 긮','','061');
INSERT INTO mailpost VALUES (34005,'526-811','','ϱ','źϸ 踮','','061');
INSERT INTO mailpost VALUES (34006,'526-813','','ϱ','źϸ 긮','','061');
INSERT INTO mailpost VALUES (34007,'526-814','','ϱ','źϸ ','','061');
INSERT INTO mailpost VALUES (34008,'526-812','','ϱ','źϸ ','','061');
INSERT INTO mailpost VALUES (34009,'526-812','','ϱ','źϸ ','','061');
INSERT INTO mailpost VALUES (34010,'526-813','','ϱ','źϸ õ','','061');
INSERT INTO mailpost VALUES (34011,'526-813','','ϱ','źϸ 긮','','061');
INSERT INTO mailpost VALUES (34012,'526-811','','ϱ','źϸ е','','061');
INSERT INTO mailpost VALUES (34013,'526-815','','ϱ','źϸ ','','061');
INSERT INTO mailpost VALUES (34014,'526-810','','ϱ','źϸ','','061');
INSERT INTO mailpost VALUES (34015,'526-871','','ϱ','л ݰ踮','','061');
INSERT INTO mailpost VALUES (34016,'526-872','','ϱ','л õ','','061');
INSERT INTO mailpost VALUES (34017,'526-873','','ϱ','л ſ','','061');
INSERT INTO mailpost VALUES (34018,'526-871','','ϱ','л ','','061');
INSERT INTO mailpost VALUES (34019,'526-871','','ϱ','л ','','061');
INSERT INTO mailpost VALUES (34020,'526-873','','ϱ','л Ŵ','','061');
INSERT INTO mailpost VALUES (34021,'526-874','','ϱ','л 긮','','061');
INSERT INTO mailpost VALUES (34022,'526-871','','ϱ','л Ҹ','','061');
INSERT INTO mailpost VALUES (34023,'526-873','','ϱ','л ','','061');
INSERT INTO mailpost VALUES (34024,'526-871','','ϱ','л а踮','','061');
INSERT INTO mailpost VALUES (34025,'526-870','','ϱ','л','','061');
INSERT INTO mailpost VALUES (34026,'537-901','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34027,'537-902','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34028,'537-902','','ϵ',' ׸','','061');
INSERT INTO mailpost VALUES (34029,'537-903','','ϵ',' 帮','','061');
INSERT INTO mailpost VALUES (34030,'537-809','','ϵ',' 鸮 Ȳ','','061');
INSERT INTO mailpost VALUES (34031,'537-904','','ϵ',' 鸮','','061');
INSERT INTO mailpost VALUES (34032,'537-902','','ϵ',' ۸','','061');
INSERT INTO mailpost VALUES (34033,'537-905','','ϵ',' 絿 ٶ','','061');
INSERT INTO mailpost VALUES (34034,'537-906','','ϵ',' 絿 Ҷ','','061');
INSERT INTO mailpost VALUES (34035,'537-904','','ϵ',' 絿','','061');
INSERT INTO mailpost VALUES (34036,'537-903','','ϵ',' ȭ','','061');
INSERT INTO mailpost VALUES (34037,'537-902','','ϵ',' ű','','061');
INSERT INTO mailpost VALUES (34038,'537-904','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34039,'537-903','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34040,'537-902','','ϵ',' ׸','','061');
INSERT INTO mailpost VALUES (34041,'537-904','','ϵ',' ۸','','061');
INSERT INTO mailpost VALUES (34042,'537-903','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34043,'537-900','','ϵ','  ','','061');
INSERT INTO mailpost VALUES (34044,'537-809','','ϵ','  嵵','','061');
INSERT INTO mailpost VALUES (34045,'537-903','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34046,'537-907','','ϵ',' ôġ ŵ','','061');
INSERT INTO mailpost VALUES (34047,'537-903','','ϵ',' ôġ','','061');
INSERT INTO mailpost VALUES (34048,'537-913','','ϵ',' 浿 浵','','061');
INSERT INTO mailpost VALUES (34049,'537-901','','ϵ',' ȭ','','061');
INSERT INTO mailpost VALUES (34050,'537-901','','ϵ',' ȭ','','061');
INSERT INTO mailpost VALUES (34051,'537-900','','ϵ','','','061');
INSERT INTO mailpost VALUES (34052,'537-841','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34053,'537-841','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34054,'537-842','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34055,'537-843','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34056,'536-928','','ϵ','ȭ  浵','','061');
INSERT INTO mailpost VALUES (34057,'537-843','','ϵ','ȭ ҵ','','061');
INSERT INTO mailpost VALUES (34058,'537-844','','ϵ','ȭ ϵ','','061');
INSERT INTO mailpost VALUES (34059,'537-845','','ϵ','ȭ 긮','','061');
INSERT INTO mailpost VALUES (34060,'537-845','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34061,'537-845','','ϵ','ȭ 縮','','061');
INSERT INTO mailpost VALUES (34062,'537-845','','ϵ','ȭ û','','061');
INSERT INTO mailpost VALUES (34063,'537-842','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34064,'537-842','','ϵ','ȭ õ','','061');
INSERT INTO mailpost VALUES (34065,'537-845','','ϵ','ȭ 긮','','061');
INSERT INTO mailpost VALUES (34066,'537-846','','ϵ','ȭ 赵','','061');
INSERT INTO mailpost VALUES (34067,'537-845','','ϵ','ȭ ̶','','061');
INSERT INTO mailpost VALUES (34068,'537-843','','ϵ','ȭ 漭','','061');
INSERT INTO mailpost VALUES (34069,'537-841','','ϵ','ȭ ϰ','','061');
INSERT INTO mailpost VALUES (34070,'537-845','','ϵ','ȭ ︶','','061');
INSERT INTO mailpost VALUES (34071,'537-847','','ϵ','ȭ ҵ','','061');
INSERT INTO mailpost VALUES (34072,'537-842','','ϵ','ȭ ߸','','061');
INSERT INTO mailpost VALUES (34073,'537-845','','ϵ','ȭ Ҵ縮','','061');
INSERT INTO mailpost VALUES (34074,'537-841','','ϵ','ȭ Ÿ','','061');
INSERT INTO mailpost VALUES (34075,'537-841','','ϵ','ȭ Ÿ','','061');
INSERT INTO mailpost VALUES (34076,'537-841','','ϵ','ȭ ž縮','','061');
INSERT INTO mailpost VALUES (34077,'537-841','','ϵ','ȭ ϸ','','061');
INSERT INTO mailpost VALUES (34078,'537-845','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34079,'537-848','','ϵ','ȭ ̸','','061');
INSERT INTO mailpost VALUES (34080,'537-848','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34081,'537-849','','ϵ','ȭ 屸','','061');
INSERT INTO mailpost VALUES (34082,'537-849','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34083,'537-849','','ϵ','ȭ ױ','','061');
INSERT INTO mailpost VALUES (34084,'537-842','','ϵ','ȭ õ','','061');
INSERT INTO mailpost VALUES (34085,'537-842','','ϵ','ȭ 浵','','061');
INSERT INTO mailpost VALUES (34086,'537-841','','ϵ','ȭ ','','061');
INSERT INTO mailpost VALUES (34087,'537-840','','ϵ','ȭ','','061');
INSERT INTO mailpost VALUES (34088,'537-801','','ϵ','ϵ 븮','','061');
INSERT INTO mailpost VALUES (34089,'537-802','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34090,'537-800','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34091,'537-803','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34092,'537-804','','ϵ','ϵ ⸮','','061');
INSERT INTO mailpost VALUES (34093,'537-805','','ϵ','ϵ θ','','061');
INSERT INTO mailpost VALUES (34094,'537-803','','ϵ','ϵ 긮','','061');
INSERT INTO mailpost VALUES (34095,'537-806','','ϵ','ϵ 뱸','','061');
INSERT INTO mailpost VALUES (34096,'537-806','','ϵ','ϵ Ÿ','','061');
INSERT INTO mailpost VALUES (34097,'537-807','','ϵ','ϵ ߸','','061');
INSERT INTO mailpost VALUES (34098,'537-805','','ϵ','ϵ ϸ','','061');
INSERT INTO mailpost VALUES (34099,'537-804','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34100,'537-804','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34101,'537-805','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34102,'537-806','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34103,'537-803','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34104,'537-803','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34105,'537-801','','ϵ','ϵ ű⸮','','061');
INSERT INTO mailpost VALUES (34106,'537-803','','ϵ','ϵ ϸ','','061');
INSERT INTO mailpost VALUES (34107,'537-807','','ϵ','ϵ ¸','','061');
INSERT INTO mailpost VALUES (34108,'537-806','','ϵ','ϵ ','','061');
INSERT INTO mailpost VALUES (34109,'537-808','','ϵ','ϵ ֵ','','061');
INSERT INTO mailpost VALUES (34110,'537-807','','ϵ','ϵ û','','061');
INSERT INTO mailpost VALUES (34111,'537-805','','ϵ','ϵ ߵ','','061');
INSERT INTO mailpost VALUES (34112,'537-808','','ϵ','ϵ ߾Ӹ','','061');
INSERT INTO mailpost VALUES (34113,'537-804','','ϵ','ϵ ׵','','061');
INSERT INTO mailpost VALUES (34114,'537-806','','ϵ','ϵ ȭ','','061');
INSERT INTO mailpost VALUES (34115,'537-806','','ϵ','ϵ ȭ︮','','061');
INSERT INTO mailpost VALUES (34116,'537-800','','ϵ','ϵ','','061');
INSERT INTO mailpost VALUES (34117,'537-871','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34118,'537-871','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34119,'537-872','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34120,'537-871','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34121,'537-873','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34122,'527-913','','ϵ','ݸ  е','','061');
INSERT INTO mailpost VALUES (34123,'527-913','','ϵ','ݸ  ʿϵ','','061');
INSERT INTO mailpost VALUES (34124,'537-872','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34125,'537-871','','ϵ','ݸ ϸ','','061');
INSERT INTO mailpost VALUES (34126,'537-874','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34127,'537-873','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34128,'537-873','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34129,'537-873','','ϵ','ݸ ϸ','','061');
INSERT INTO mailpost VALUES (34130,'537-874','','ϵ','ݸ ΰ','','061');
INSERT INTO mailpost VALUES (34131,'537-873','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34132,'537-874','','ϵ','ݸ ġ','','061');
INSERT INTO mailpost VALUES (34133,'537-872','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34134,'537-872','','ϵ','ݸ 帮','','061');
INSERT INTO mailpost VALUES (34135,'537-874','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34136,'537-874','','ϵ','ݸ θ','','061');
INSERT INTO mailpost VALUES (34137,'537-873','','ϵ','ݸ ʸ','','061');
INSERT INTO mailpost VALUES (34138,'537-872','','ϵ','ݸ ','','061');
INSERT INTO mailpost VALUES (34139,'537-872','','ϵ','ݸ ̴ϸ','','061');
INSERT INTO mailpost VALUES (34140,'537-871','','ϵ','ݸ ϴϸ','','061');
INSERT INTO mailpost VALUES (34141,'537-874','','ϵ','ݸ ߸','','061');
INSERT INTO mailpost VALUES (34142,'537-874','','ϵ','ݸ ǳ','','061');
INSERT INTO mailpost VALUES (34143,'537-873','','ϵ','ݸ ׸','','061');
INSERT INTO mailpost VALUES (34144,'537-874','','ϵ','ݸ ô','','061');
INSERT INTO mailpost VALUES (34145,'537-871','','ϵ','ݸ û渮','','061');
INSERT INTO mailpost VALUES (34146,'537-871','','ϵ','ݸ ûи','','061');
INSERT INTO mailpost VALUES (34147,'537-872','','ϵ','ݸ 湫','','061');
INSERT INTO mailpost VALUES (34148,'537-873','','ϵ','ݸ ĥθ','','061');
INSERT INTO mailpost VALUES (34149,'537-872','','ϵ','ݸ ׵','','061');
INSERT INTO mailpost VALUES (34150,'537-872','','ϵ','ݸ ȭ','','061');
INSERT INTO mailpost VALUES (34151,'537-873','','ϵ','ݸ ȸ渮','','061');
INSERT INTO mailpost VALUES (34152,'537-870','','ϵ','ݸ','','061');
INSERT INTO mailpost VALUES (34153,'537-811','','ϵ','ܸ ','','061');
INSERT INTO mailpost VALUES (34154,'537-812','','ϵ','ܸ θ','','061');
INSERT INTO mailpost VALUES (34155,'537-813','','ϵ','ܸ ','','061');
INSERT INTO mailpost VALUES (34156,'537-812','','ϵ','ܸ ޵','','061');
INSERT INTO mailpost VALUES (34157,'537-811','','ϵ','ܸ θ','','061');
INSERT INTO mailpost VALUES (34158,'537-814','','ϵ','ܸ θ ϵ','','061');
INSERT INTO mailpost VALUES (34159,'536-929','','ϵ','ܸ θ ȭ','','061');
INSERT INTO mailpost VALUES (34160,'537-815','','ϵ','ܸ θ ϵ','','061');
INSERT INTO mailpost VALUES (34161,'537-811','','ϵ','ܸ 빮','','061');
INSERT INTO mailpost VALUES (34162,'537-813','','ϵ','ܸ â','','061');
INSERT INTO mailpost VALUES (34163,'537-812','','ϵ','ܸ ฮ','','061');
INSERT INTO mailpost VALUES (34164,'537-816','','ϵ','ܸ Ҹ ','','061');
INSERT INTO mailpost VALUES (34165,'537-813','','ϵ','ܸ Ҹ','','061');
INSERT INTO mailpost VALUES (34166,'537-811','','ϵ','ܸ θ','','061');
INSERT INTO mailpost VALUES (34167,'537-811','','ϵ','ܸ и','','061');
INSERT INTO mailpost VALUES (34168,'537-811','','ϵ','ܸ ︮','','061');
INSERT INTO mailpost VALUES (34169,'537-817','','ϵ','ܸ ǳ ĵ','','061');
INSERT INTO mailpost VALUES (34170,'537-813','','ϵ','ܸ ǳ','','061');
INSERT INTO mailpost VALUES (34171,'537-813','','ϵ','ܸ ︮','','061');
INSERT INTO mailpost VALUES (34172,'537-812','','ϵ','ܸ 踮','','061');
INSERT INTO mailpost VALUES (34173,'537-812','','ϵ','ܸ ','','061');
INSERT INTO mailpost VALUES (34174,'537-813','','ϵ','ܸ ߸','','061');
INSERT INTO mailpost VALUES (34175,'537-812','','ϵ','ܸ ','','061');
INSERT INTO mailpost VALUES (34176,'536-935','','ϵ','ܸ Ȳ 䵵','','061');
INSERT INTO mailpost VALUES (34177,'537-813','','ϵ','ܸ Ȳ','','061');
INSERT INTO mailpost VALUES (34178,'537-810','','ϵ','ܸ','','061');
INSERT INTO mailpost VALUES (34179,'537-911','','ϵ','ݴ и','','061');
INSERT INTO mailpost VALUES (34180,'537-912','','ϵ','ݴ ','','061');
INSERT INTO mailpost VALUES (34181,'537-912','','ϵ','ݴ ߸','','061');
INSERT INTO mailpost VALUES (34182,'537-912','','ϵ','ݴ 긮','','061');
INSERT INTO mailpost VALUES (34183,'537-912','','ϵ','ݴ ','','061');
INSERT INTO mailpost VALUES (34184,'537-912','','ϵ','ݴ ︮','','061');
INSERT INTO mailpost VALUES (34185,'537-911','','ϵ','ݴ ','','061');
INSERT INTO mailpost VALUES (34186,'537-911','','ϵ','ݴ ','','061');
INSERT INTO mailpost VALUES (34187,'537-912','','ϵ','ݴ 긮','','061');
INSERT INTO mailpost VALUES (34188,'537-914','','ϵ','ݴ 츮 쵵','','061');
INSERT INTO mailpost VALUES (34189,'537-911','','ϵ','ݴ 츮','','061');
INSERT INTO mailpost VALUES (34190,'537-910','','ϵ','ݴ','','061');
INSERT INTO mailpost VALUES (34191,'537-851','','ϵ',' 鵵','','061');
INSERT INTO mailpost VALUES (34192,'537-852','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34193,'537-852','','ϵ',' ο븮','','061');
INSERT INTO mailpost VALUES (34194,'537-852','','ϵ',' Ȳ','','061');
INSERT INTO mailpost VALUES (34195,'537-852','','ϵ',' â','','061');
INSERT INTO mailpost VALUES (34196,'537-851','','ϵ',' ׸','','061');
INSERT INTO mailpost VALUES (34197,'537-853','','ϵ',' ۸ ۵','','061');
INSERT INTO mailpost VALUES (34198,'537-851','','ϵ',' ۸','','061');
INSERT INTO mailpost VALUES (34199,'537-851','','ϵ',' ۸','','061');
INSERT INTO mailpost VALUES (34200,'537-852','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34201,'537-852','','ϵ',' ڸ','','061');
INSERT INTO mailpost VALUES (34202,'537-851','','ϵ',' ߸','','061');
INSERT INTO mailpost VALUES (34203,'537-851','','ϵ',' 븮','','061');
INSERT INTO mailpost VALUES (34204,'537-852','','ϵ',' û','','061');
INSERT INTO mailpost VALUES (34205,'537-851','','ϵ',' 븮','','061');
INSERT INTO mailpost VALUES (34206,'537-850','','ϵ','','','061');
INSERT INTO mailpost VALUES (34207,'537-921','','ϵ','ϸ ','','061');
INSERT INTO mailpost VALUES (34208,'537-922','','ϵ','ϸ ݰ','','061');
INSERT INTO mailpost VALUES (34209,'537-925','','ϵ','ϸ  쵵','','061');
INSERT INTO mailpost VALUES (34210,'537-921','','ϵ','ϸ ','','061');
INSERT INTO mailpost VALUES (34211,'537-922','','ϵ','ϸ ','','061');
INSERT INTO mailpost VALUES (34212,'537-921','','ϵ','ϸ ⸮','','061');
INSERT INTO mailpost VALUES (34213,'537-922','','ϵ','ϸ ','','061');
INSERT INTO mailpost VALUES (34214,'537-922','','ϵ','ϸ ̸','','061');
INSERT INTO mailpost VALUES (34215,'537-920','','ϵ','ϸ','','061');
INSERT INTO mailpost VALUES (34216,'537-831','','ϵ','Ҿȸ и','','061');
INSERT INTO mailpost VALUES (34217,'537-832','','ϵ','Ҿȸ ','','061');
INSERT INTO mailpost VALUES (34218,'537-833','','ϵ','Ҿȸ 縮','','061');
INSERT INTO mailpost VALUES (34219,'537-834','','ϵ','Ҿȸ ','','061');
INSERT INTO mailpost VALUES (34220,'537-834','','ϵ','Ҿȸ ͼ','','061');
INSERT INTO mailpost VALUES (34221,'537-835','','ϵ','Ҿȸ ̶','','061');
INSERT INTO mailpost VALUES (34222,'537-834','','ϵ','Ҿȸ λ','','061');
INSERT INTO mailpost VALUES (34223,'537-835','','ϵ','Ҿȸ Ͼϸ','','061');
INSERT INTO mailpost VALUES (34224,'537-831','','ϵ','Ҿȸ 񵿸','','061');
INSERT INTO mailpost VALUES (34225,'537-831','','ϵ','Ҿȸ 񼭸','','061');
INSERT INTO mailpost VALUES (34226,'537-831','','ϵ','Ҿȸ ڸ','','061');
INSERT INTO mailpost VALUES (34227,'537-834','','ϵ','Ҿȸ ߸','','061');
INSERT INTO mailpost VALUES (34228,'537-834','','ϵ','Ҿȸ ','','061');
INSERT INTO mailpost VALUES (34229,'537-835','','ϵ','Ҿȸ ׸','','061');
INSERT INTO mailpost VALUES (34230,'537-835','','ϵ','Ҿȸ ̸','','061');
INSERT INTO mailpost VALUES (34231,'537-835','','ϵ','Ҿȸ ̿','','061');
INSERT INTO mailpost VALUES (34232,'537-834','','ϵ','Ҿȸ 긮','','061');
INSERT INTO mailpost VALUES (34233,'537-836','','ϵ','Ҿȸ Ⱦ','','061');
INSERT INTO mailpost VALUES (34234,'537-830','','ϵ','Ҿȸ','','061');
INSERT INTO mailpost VALUES (34235,'537-861','','ϵ',' θ','','061');
INSERT INTO mailpost VALUES (34236,'537-862','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34237,'537-863','','ϵ',' ݰ','','061');
INSERT INTO mailpost VALUES (34238,'537-861','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34239,'537-863','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34240,'537-863','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34241,'537-863','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34242,'537-864','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34243,'537-861','','ϵ',' ̸','','061');
INSERT INTO mailpost VALUES (34244,'537-926','','ϵ',' ׵','','061');
INSERT INTO mailpost VALUES (34245,'537-863','','ϵ',' ︶','','061');
INSERT INTO mailpost VALUES (34246,'537-864','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34247,'537-862','','ϵ',' ۰','','061');
INSERT INTO mailpost VALUES (34248,'537-864','','ϵ',' ű⸮','','061');
INSERT INTO mailpost VALUES (34249,'537-863','','ϵ',' Ÿ','','061');
INSERT INTO mailpost VALUES (34250,'537-861','','ϵ',' Ż','','061');
INSERT INTO mailpost VALUES (34251,'537-861','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34252,'537-863','','ϵ',' õ','','061');
INSERT INTO mailpost VALUES (34253,'537-861','','ϵ',' θ','','061');
INSERT INTO mailpost VALUES (34254,'537-861','','ϵ',' 縮','','061');
INSERT INTO mailpost VALUES (34255,'537-862','','ϵ',' ̸','','061');
INSERT INTO mailpost VALUES (34256,'537-860','','ϵ','','','061');
INSERT INTO mailpost VALUES (34257,'537-881','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34258,'537-882','','ϵ',' 縮','','061');
INSERT INTO mailpost VALUES (34259,'537-883','','ϵ',' 긮','','061');
INSERT INTO mailpost VALUES (34260,'537-883','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34261,'537-883','','ϵ',' ߸','','061');
INSERT INTO mailpost VALUES (34262,'537-881','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34263,'537-883','','ϵ',' ϸ','','061');
INSERT INTO mailpost VALUES (34264,'537-881','','ϵ',' Ұ','','061');
INSERT INTO mailpost VALUES (34265,'537-882','','ϵ',' ','','061');
INSERT INTO mailpost VALUES (34266,'537-883','','ϵ',' ϸ','','061');
INSERT INTO mailpost VALUES (34267,'537-883','','ϵ',' 絿','','061');
INSERT INTO mailpost VALUES (34268,'537-883','','ϵ',' ű⸮','','061');
INSERT INTO mailpost VALUES (34269,'537-882','','ϵ',' θ','','061');
INSERT INTO mailpost VALUES (34270,'537-881','','ϵ',' θ','','061');
INSERT INTO mailpost VALUES (34271,'537-881','','ϵ',' 븮','','061');
INSERT INTO mailpost VALUES (34272,'537-881','','ϵ',' ׼','','061');
INSERT INTO mailpost VALUES (34273,'537-881','','ϵ',' õ','','061');
INSERT INTO mailpost VALUES (34274,'537-882','','ϵ',' ص','','061');
INSERT INTO mailpost VALUES (34275,'537-881','','ϵ',' ȭ','','061');
INSERT INTO mailpost VALUES (34276,'537-880','','ϵ','','','061');
INSERT INTO mailpost VALUES (34277,'537-821','','ϵ','û 긮','','061');
INSERT INTO mailpost VALUES (34278,'537-822','','ϵ','û ','','061');
INSERT INTO mailpost VALUES (34279,'537-821','','ϵ','û û','','061');
INSERT INTO mailpost VALUES (34280,'537-823','','ϵ','û ̸','','061');
INSERT INTO mailpost VALUES (34281,'537-824','','ϵ','û 𵵸 ','','061');
INSERT INTO mailpost VALUES (34282,'537-825','','ϵ','û 𵵸 ϵ','','061');
INSERT INTO mailpost VALUES (34283,'537-824','','ϵ','û 𵵸 ','','061');
INSERT INTO mailpost VALUES (34284,'537-823','','ϵ','û ︮','','061');
INSERT INTO mailpost VALUES (34285,'537-823','','ϵ','û 󵿸','','061');
INSERT INTO mailpost VALUES (34286,'537-823','','ϵ','û ︮','','061');
INSERT INTO mailpost VALUES (34287,'537-823','','ϵ','û ߸','','061');
INSERT INTO mailpost VALUES (34288,'537-826','','ϵ','û ','','061');
INSERT INTO mailpost VALUES (34289,'537-822','','ϵ','û ','','061');
INSERT INTO mailpost VALUES (34290,'537-821','','ϵ','û ','','061');
INSERT INTO mailpost VALUES (34291,'537-823','','ϵ','û û踮','','061');
INSERT INTO mailpost VALUES (34292,'537-820','','ϵ','û','','061');
INSERT INTO mailpost VALUES (34293,'515-801','','强','强 긮','','061');
INSERT INTO mailpost VALUES (34294,'515-802','','强','强 ܱ','','061');
INSERT INTO mailpost VALUES (34295,'515-803','','强','强 ','','061');
INSERT INTO mailpost VALUES (34296,'515-803','','强','强 踮','','061');
INSERT INTO mailpost VALUES (34297,'515-803','','强','强 ︮','','061');
INSERT INTO mailpost VALUES (34298,'515-803','','强','强 ','','061');
INSERT INTO mailpost VALUES (34299,'515-804','','强','强 긮','','061');
INSERT INTO mailpost VALUES (34300,'515-803','','强','强 긮','','061');
INSERT INTO mailpost VALUES (34301,'515-804','','强','强 ','','061');
INSERT INTO mailpost VALUES (34302,'515-803','','强','强 ','','061');
INSERT INTO mailpost VALUES (34303,'515-805','','强','强 õ','','061');
INSERT INTO mailpost VALUES (34304,'515-802','','强','强 õ â','','061');
INSERT INTO mailpost VALUES (34305,'515-806','','强','强 õ ȭ','','061');
INSERT INTO mailpost VALUES (34306,'515-802','','强','强 õ ﰡ','','061');
INSERT INTO mailpost VALUES (34307,'515-802','','强','强 õ ','','061');
INSERT INTO mailpost VALUES (34308,'515-801','','强','强 õ û','','061');
INSERT INTO mailpost VALUES (34309,'515-806','','强','强 õ 湫','','061');
INSERT INTO mailpost VALUES (34310,'515-845','','强','强 밭 ','','061');
INSERT INTO mailpost VALUES (34311,'515-803','','强','强 밭','','061');
INSERT INTO mailpost VALUES (34312,'515-804','','强','强 ','','061');
INSERT INTO mailpost VALUES (34313,'515-804','','强','强 ȸ','','061');
INSERT INTO mailpost VALUES (34314,'515-800','','强','强','','061');
INSERT INTO mailpost VALUES (34315,'515-861','','强','ȭ 渮','','061');
INSERT INTO mailpost VALUES (34316,'515-862','','强','ȭ ','','061');
INSERT INTO mailpost VALUES (34317,'515-863','','强','ȭ 긮','','061');
INSERT INTO mailpost VALUES (34318,'515-863','','强','ȭ ','','061');
INSERT INTO mailpost VALUES (34319,'515-864','','强','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (34320,'515-864','','强','ȭ 縮','','061');
INSERT INTO mailpost VALUES (34321,'515-861','','强','ȭ ۰踮','','061');
INSERT INTO mailpost VALUES (34322,'515-864','','强','ȭ ','','061');
INSERT INTO mailpost VALUES (34323,'515-861','','强','ȭ 긮','','061');
INSERT INTO mailpost VALUES (34324,'515-860','','强','ȭ','','061');
INSERT INTO mailpost VALUES (34325,'515-841','','强','̸ ޼','','061');
INSERT INTO mailpost VALUES (34326,'515-842','','强','̸ ','','061');
INSERT INTO mailpost VALUES (34327,'515-842','','强','̸ ','','061');
INSERT INTO mailpost VALUES (34328,'515-841','','强','̸ ϸ','','061');
INSERT INTO mailpost VALUES (34329,'515-843','','强','̸ Ÿ','','061');
INSERT INTO mailpost VALUES (34330,'515-844','','强','̸ ','','061');
INSERT INTO mailpost VALUES (34331,'515-842','','强','̸ ſ','','061');
INSERT INTO mailpost VALUES (34332,'515-841','','强','̸ ','','061');
INSERT INTO mailpost VALUES (34333,'515-844','','强','̸ ','','061');
INSERT INTO mailpost VALUES (34334,'515-841','','强','̸ ','','061');
INSERT INTO mailpost VALUES (34335,'515-844','','强','̸ 縮','','061');
INSERT INTO mailpost VALUES (34336,'515-842','','强','̸ û','','061');
INSERT INTO mailpost VALUES (34337,'515-840','','强','̸','','061');
INSERT INTO mailpost VALUES (34338,'515-831','','强','ϸ ϸ','','061');
INSERT INTO mailpost VALUES (34339,'515-831','','强','ϸ ڻ긮','','061');
INSERT INTO mailpost VALUES (34340,'515-831','','强','ϸ ','','061');
INSERT INTO mailpost VALUES (34341,'515-832','','强','ϸ 긮','','061');
INSERT INTO mailpost VALUES (34342,'515-832','','强','ϸ ︮','','061');
INSERT INTO mailpost VALUES (34343,'515-831','','强','ϸ 긮','','061');
INSERT INTO mailpost VALUES (34344,'515-832','','强','ϸ 踮','','061');
INSERT INTO mailpost VALUES (34345,'515-830','','强','ϸ','','061');
INSERT INTO mailpost VALUES (34346,'515-851','','强','ϸ ','','061');
INSERT INTO mailpost VALUES (34347,'515-851','','强','ϸ Ǹ','','061');
INSERT INTO mailpost VALUES (34348,'515-852','','强','ϸ ︮','','061');
INSERT INTO mailpost VALUES (34349,'515-852','','强','ϸ 縮','','061');
INSERT INTO mailpost VALUES (34350,'515-853','','强','ϸ ','','061');
INSERT INTO mailpost VALUES (34351,'515-852','','强','ϸ ϸ','','061');
INSERT INTO mailpost VALUES (34352,'515-853','','强','ϸ ż','','061');
INSERT INTO mailpost VALUES (34353,'515-853','','强','ϸ ֿ','','061');
INSERT INTO mailpost VALUES (34354,'515-854','','强','ϸ ','','061');
INSERT INTO mailpost VALUES (34355,'515-854','','强','ϸ θ','','061');
INSERT INTO mailpost VALUES (34356,'515-851','','强','ϸ ','','061');
INSERT INTO mailpost VALUES (34357,'515-852','','强','ϸ ','','061');
INSERT INTO mailpost VALUES (34358,'515-850','','强','ϸ','','061');
INSERT INTO mailpost VALUES (34359,'515-871','','强',' 踮','','061');
INSERT INTO mailpost VALUES (34360,'515-872','','强',' ɼ','','061');
INSERT INTO mailpost VALUES (34361,'515-873','','强',' 긮','','061');
INSERT INTO mailpost VALUES (34362,'515-872','','强',' ߻긮','','061');
INSERT INTO mailpost VALUES (34363,'515-871','','强',' μ','','061');
INSERT INTO mailpost VALUES (34364,'515-874','','强',' â','','061');
INSERT INTO mailpost VALUES (34365,'515-872','','强',' 󵵸','','061');
INSERT INTO mailpost VALUES (34366,'515-751','','强',' 󹫾Ʈ','','061');
INSERT INTO mailpost VALUES (34367,'515-873','','强',' ̸','','061');
INSERT INTO mailpost VALUES (34368,'515-873','','强',' 긮','','061');
INSERT INTO mailpost VALUES (34369,'515-872','','强',' ','','061');
INSERT INTO mailpost VALUES (34370,'515-871','','强',' ű⸮','','061');
INSERT INTO mailpost VALUES (34371,'515-874','','强',' ','','061');
INSERT INTO mailpost VALUES (34372,'515-874','','强',' ֻ긮','','061');
INSERT INTO mailpost VALUES (34373,'515-873','','强',' ׸','','061');
INSERT INTO mailpost VALUES (34374,'515-871','','强',' ȭ긮','','061');
INSERT INTO mailpost VALUES (34375,'515-870','','强','','','061');
INSERT INTO mailpost VALUES (34376,'515-881','','强','Ｍ ݻ긮','','061');
INSERT INTO mailpost VALUES (34377,'515-882','','强','Ｍ ','','061');
INSERT INTO mailpost VALUES (34378,'515-882','','强','Ｍ 뵵','','061');
INSERT INTO mailpost VALUES (34379,'515-883','','强','Ｍ ο','','061');
INSERT INTO mailpost VALUES (34380,'515-881','','强','Ｍ ','','061');
INSERT INTO mailpost VALUES (34381,'515-883','','强','Ｍ 踮','','061');
INSERT INTO mailpost VALUES (34382,'515-881','','强','Ｍ ','','061');
INSERT INTO mailpost VALUES (34383,'515-882','','强','Ｍ ҷ渮','','061');
INSERT INTO mailpost VALUES (34384,'515-883','','强','Ｍ 縮','','061');
INSERT INTO mailpost VALUES (34385,'515-881','','强','Ｍ ظ','','061');
INSERT INTO mailpost VALUES (34386,'515-882','','强','Ｍ ġ','','061');
INSERT INTO mailpost VALUES (34387,'515-883','','强','Ｍ ','','061');
INSERT INTO mailpost VALUES (34388,'515-882','','强','Ｍ м','','061');
INSERT INTO mailpost VALUES (34389,'515-883','','强','Ｍ ȫ','','061');
INSERT INTO mailpost VALUES (34390,'515-880','','强','Ｍ','','061');
INSERT INTO mailpost VALUES (34391,'515-821','','强',' ݰ踮','','061');
INSERT INTO mailpost VALUES (34392,'515-822','','强',' ','','061');
INSERT INTO mailpost VALUES (34393,'515-822','','强',' ϸ','','061');
INSERT INTO mailpost VALUES (34394,'515-822','','强',' ','','061');
INSERT INTO mailpost VALUES (34395,'515-823','','强',' ︮','','061');
INSERT INTO mailpost VALUES (34396,'515-821','','强',' 긮','','061');
INSERT INTO mailpost VALUES (34397,'515-824','','强',' ߾ϸ','','061');
INSERT INTO mailpost VALUES (34398,'515-820','','强','','','061');
INSERT INTO mailpost VALUES (34399,'515-891','','强','强 ','','061');
INSERT INTO mailpost VALUES (34400,'515-892','','强','强 ','','061');
INSERT INTO mailpost VALUES (34401,'515-892','','强','强 ɸ','','061');
INSERT INTO mailpost VALUES (34402,'515-891','','强','强 ⸮','','061');
INSERT INTO mailpost VALUES (34403,'515-893','','强','强 ¸','','061');
INSERT INTO mailpost VALUES (34404,'515-894','','强','强 ','','061');
INSERT INTO mailpost VALUES (34405,'515-893','','强','强 ','','061');
INSERT INTO mailpost VALUES (34406,'515-895','','强','强 긮','','061');
INSERT INTO mailpost VALUES (34407,'515-895','','强','强 ','','061');
INSERT INTO mailpost VALUES (34408,'515-890','','强','强','','061');
INSERT INTO mailpost VALUES (34409,'515-911','','强',' 굿','','061');
INSERT INTO mailpost VALUES (34410,'515-912','','强',' ','','061');
INSERT INTO mailpost VALUES (34411,'515-913','','强',' 󸲸','','061');
INSERT INTO mailpost VALUES (34412,'515-912','','强',' ','','061');
INSERT INTO mailpost VALUES (34413,'515-913','','强',' 긮','','061');
INSERT INTO mailpost VALUES (34414,'515-912','','强',' ','','061');
INSERT INTO mailpost VALUES (34415,'515-911','','强',' ','','061');
INSERT INTO mailpost VALUES (34416,'515-913','','强',' и','','061');
INSERT INTO mailpost VALUES (34417,'515-911','','强',' ','','061');
INSERT INTO mailpost VALUES (34418,'515-910','','强','','','061');
INSERT INTO mailpost VALUES (34419,'515-811','','强','Ȳ ','','061');
INSERT INTO mailpost VALUES (34420,'515-812','','强','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (34421,'515-811','','强','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (34422,'515-812','','强','Ȳ ','','061');
INSERT INTO mailpost VALUES (34423,'515-811','','强','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (34424,'515-812','','强','Ȳ ư','','061');
INSERT INTO mailpost VALUES (34425,'515-813','','强','Ȳ ','','061');
INSERT INTO mailpost VALUES (34426,'515-813','','强','Ȳ ͷ渮','','061');
INSERT INTO mailpost VALUES (34427,'515-812','','强','Ȳ Ϳ츮','','061');
INSERT INTO mailpost VALUES (34428,'515-813','','强','Ȳ ','','061');
INSERT INTO mailpost VALUES (34429,'515-811','','强','Ȳ 긮','','061');
INSERT INTO mailpost VALUES (34430,'515-812','','强','Ȳ ȸ','','061');
INSERT INTO mailpost VALUES (34431,'515-812','','强','Ȳ ʾϸ','','061');
INSERT INTO mailpost VALUES (34432,'515-812','','强','Ȳ Ȳ渮','','061');
INSERT INTO mailpost VALUES (34433,'515-810','','强','Ȳ','','061');
INSERT INTO mailpost VALUES (34434,'529-871','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34435,'529-872','','ﱺ',' ۸','','061');
INSERT INTO mailpost VALUES (34436,'529-872','','ﱺ',' ȸ','','061');
INSERT INTO mailpost VALUES (34437,'529-873','','ﱺ',' ̸','','061');
INSERT INTO mailpost VALUES (34438,'529-872','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34439,'529-874','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34440,'529-872','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34441,'529-873','','ﱺ',' ̸','','061');
INSERT INTO mailpost VALUES (34442,'529-873','','ﱺ',' ŵ','','061');
INSERT INTO mailpost VALUES (34443,'529-875','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (34444,'529-874','','ﱺ',' ܵ','','061');
INSERT INTO mailpost VALUES (34445,'529-872','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34446,'529-875','','ﱺ',' ױ','','061');
INSERT INTO mailpost VALUES (34447,'529-871','','ﱺ',' û','','061');
INSERT INTO mailpost VALUES (34448,'529-873','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34449,'529-871','','ﱺ',' Ϲ߸','','061');
INSERT INTO mailpost VALUES (34450,'529-870','','ﱺ','','','061');
INSERT INTO mailpost VALUES (34451,'529-901','','ﱺ',' и','','061');
INSERT INTO mailpost VALUES (34452,'529-902','','ﱺ',' û','','061');
INSERT INTO mailpost VALUES (34453,'529-903','','ﱺ',' 丮','','061');
INSERT INTO mailpost VALUES (34454,'529-903','','ﱺ',' Ÿ','','061');
INSERT INTO mailpost VALUES (34455,'529-902','','ﱺ',' ſ','','061');
INSERT INTO mailpost VALUES (34456,'529-901','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34457,'529-901','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34458,'529-903','','ﱺ',' ˾ϸ','','061');
INSERT INTO mailpost VALUES (34459,'529-903','','ﱺ',' θ','','061');
INSERT INTO mailpost VALUES (34460,'529-900','','ﱺ','','','061');
INSERT INTO mailpost VALUES (34461,'529-801','','ﱺ',' ǻ긮1','','061');
INSERT INTO mailpost VALUES (34462,'529-801','','ﱺ',' ǻ긮2','','061');
INSERT INTO mailpost VALUES (34463,'529-801','','ﱺ',' ǻ긮3','','061');
INSERT INTO mailpost VALUES (34464,'529-801','','ﱺ',' ǻ긮4','','061');
INSERT INTO mailpost VALUES (34465,'529-802','','ﱺ',' ǻ긮5','','061');
INSERT INTO mailpost VALUES (34466,'529-802','','ﱺ',' ǻ긮6','','061');
INSERT INTO mailpost VALUES (34467,'529-802','','ﱺ',' ǻ긮7','','061');
INSERT INTO mailpost VALUES (34468,'529-801','','ﱺ',' ǻ긮','','061');
INSERT INTO mailpost VALUES (34469,'529-803','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34470,'529-804','','ﱺ',' ̸','','061');
INSERT INTO mailpost VALUES (34471,'529-805','','ﱺ',' ݻ긮','','061');
INSERT INTO mailpost VALUES (34472,'529-804','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (34473,'529-804','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34474,'529-804','','ﱺ',' ܸ','','061');
INSERT INTO mailpost VALUES (34475,'529-806','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34476,'529-804','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34477,'529-806','','ﱺ',' ȸ','','061');
INSERT INTO mailpost VALUES (34478,'529-805','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34479,'529-803','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34480,'529-806','','ﱺ',' Ҹ','','061');
INSERT INTO mailpost VALUES (34481,'529-806','','ﱺ',' ۾ϸ','','061');
INSERT INTO mailpost VALUES (34482,'529-806','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34483,'529-803','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34484,'529-806','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34485,'529-807','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (34486,'529-805','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34487,'529-805','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34488,'529-803','','ﱺ',' ೻','','061');
INSERT INTO mailpost VALUES (34489,'529-804','','ﱺ',' ĸ','','061');
INSERT INTO mailpost VALUES (34490,'529-806','','ﱺ',' 帮','','061');
INSERT INTO mailpost VALUES (34491,'529-805','','ﱺ',' ȭ','','061');
INSERT INTO mailpost VALUES (34492,'529-805','','ﱺ',' ش縮','','061');
INSERT INTO mailpost VALUES (34493,'529-803','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34494,'529-803','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (34495,'529-800','','ﱺ','','','061');
INSERT INTO mailpost VALUES (34496,'529-811','','ﱺ','λ 渮','','061');
INSERT INTO mailpost VALUES (34497,'529-812','','ﱺ','λ ڸ','','061');
INSERT INTO mailpost VALUES (34498,'529-811','','ﱺ','λ ⵿','','061');
INSERT INTO mailpost VALUES (34499,'529-811','','ﱺ','λ ȸ','','061');
INSERT INTO mailpost VALUES (34500,'529-811','','ﱺ','λ Ḯ','','061');
INSERT INTO mailpost VALUES (34501,'529-812','','ﱺ','λ ݸ','','061');
INSERT INTO mailpost VALUES (34502,'529-811','','ﱺ','λ ','','061');
INSERT INTO mailpost VALUES (34503,'529-812','','ﱺ','λ õ','','061');
INSERT INTO mailpost VALUES (34504,'529-812','','ﱺ','λ ȣ踮','','061');
INSERT INTO mailpost VALUES (34505,'529-810','','ﱺ','λ','','061');
INSERT INTO mailpost VALUES (34506,'529-851','','ﱺ','Ⱦ 긮','','061');
INSERT INTO mailpost VALUES (34507,'529-851','','ﱺ','Ⱦ ϸ','','061');
INSERT INTO mailpost VALUES (34508,'529-852','','ﱺ','Ⱦ ɸ','','061');
INSERT INTO mailpost VALUES (34509,'529-851','','ﱺ','Ⱦ 񵿸','','061');
INSERT INTO mailpost VALUES (34510,'529-852','','ﱺ','Ⱦ ̸','','061');
INSERT INTO mailpost VALUES (34511,'529-853','','ﱺ','Ⱦ ','','061');
INSERT INTO mailpost VALUES (34512,'529-853','','ﱺ','Ⱦ ','','061');
INSERT INTO mailpost VALUES (34513,'529-851','','ﱺ','Ⱦ 縮','','061');
INSERT INTO mailpost VALUES (34514,'529-853','','ﱺ','Ⱦ ̸','','061');
INSERT INTO mailpost VALUES (34515,'529-851','','ﱺ','Ⱦ ︮','','061');
INSERT INTO mailpost VALUES (34516,'529-852','','ﱺ','Ⱦ õ','','061');
INSERT INTO mailpost VALUES (34517,'529-853','','ﱺ','Ⱦ м۸','','061');
INSERT INTO mailpost VALUES (34518,'529-852','','ﱺ','Ⱦ â','','061');
INSERT INTO mailpost VALUES (34519,'529-850','','ﱺ','Ⱦ','','061');
INSERT INTO mailpost VALUES (34520,'529-861','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34521,'529-862','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34522,'529-863','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34523,'529-861','','ﱺ',' ϸ','','061');
INSERT INTO mailpost VALUES (34524,'529-861','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34525,'529-862','','ﱺ',' ݸ','','061');
INSERT INTO mailpost VALUES (34526,'529-862','','ﱺ',' ߸','','061');
INSERT INTO mailpost VALUES (34527,'529-863','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34528,'529-863','','ﱺ',' ָ','','061');
INSERT INTO mailpost VALUES (34529,'529-863','','ﱺ',' ۸','','061');
INSERT INTO mailpost VALUES (34530,'529-861','','ﱺ',' ξϸ','','061');
INSERT INTO mailpost VALUES (34531,'529-863','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34532,'529-862','','ﱺ',' ǳ渮','','061');
INSERT INTO mailpost VALUES (34533,'529-862','','ﱺ',' ϱݸ','','061');
INSERT INTO mailpost VALUES (34534,'529-860','','ﱺ','','','061');
INSERT INTO mailpost VALUES (34535,'529-821','','ﱺ','ġ ','','061');
INSERT INTO mailpost VALUES (34536,'529-822','','ﱺ','ġ 븮','','061');
INSERT INTO mailpost VALUES (34537,'529-822','','ﱺ','ġ ܻ긮','','061');
INSERT INTO mailpost VALUES (34538,'529-822','','ﱺ','ġ 븮','','061');
INSERT INTO mailpost VALUES (34539,'529-823','','ﱺ','ġ õ','','061');
INSERT INTO mailpost VALUES (34540,'529-821','','ﱺ','ġ 긮','','061');
INSERT INTO mailpost VALUES (34541,'529-821','','ﱺ','ġ ݿ','','061');
INSERT INTO mailpost VALUES (34542,'529-823','','ﱺ','ġ ','','061');
INSERT INTO mailpost VALUES (34543,'529-822','','ﱺ','ġ ','','061');
INSERT INTO mailpost VALUES (34544,'529-822','','ﱺ','ġ ſ','','061');
INSERT INTO mailpost VALUES (34545,'529-821','','ﱺ','ġ ǳ','','061');
INSERT INTO mailpost VALUES (34546,'529-822','','ﱺ','ġ ','','061');
INSERT INTO mailpost VALUES (34547,'529-823','','ﱺ','ġ 빮','','061');
INSERT INTO mailpost VALUES (34548,'529-823','','ﱺ','ġ ','','061');
INSERT INTO mailpost VALUES (34549,'529-821','','ﱺ','ġ 縮','','061');
INSERT INTO mailpost VALUES (34550,'529-820','','ﱺ','ġ','','061');
INSERT INTO mailpost VALUES (34551,'529-831','','ﱺ','嵿 ⸮','','061');
INSERT INTO mailpost VALUES (34552,'529-832','','ﱺ','嵿 ݻ긮','','061');
INSERT INTO mailpost VALUES (34553,'529-833','','ﱺ','嵿 긮','','061');
INSERT INTO mailpost VALUES (34554,'529-833','','ﱺ','嵿 ','','061');
INSERT INTO mailpost VALUES (34555,'529-832','','ﱺ','嵿 ϱ','','061');
INSERT INTO mailpost VALUES (34556,'529-831','','ﱺ','嵿 ','','061');
INSERT INTO mailpost VALUES (34557,'529-833','','ﱺ','嵿 縮','','061');
INSERT INTO mailpost VALUES (34558,'529-831','','ﱺ','嵿 ϻ긮','','061');
INSERT INTO mailpost VALUES (34559,'529-830','','ﱺ','嵿','','061');
INSERT INTO mailpost VALUES (34560,'529-841','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34561,'529-842','','ﱺ',' ⵿','','061');
INSERT INTO mailpost VALUES (34562,'529-841','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34563,'529-841','','ﱺ',' 縮','','061');
INSERT INTO mailpost VALUES (34564,'529-841','','ﱺ',' κ','','061');
INSERT INTO mailpost VALUES (34565,'529-842','','ﱺ',' ̸','','061');
INSERT INTO mailpost VALUES (34566,'529-842','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34567,'529-841','','ﱺ',' ︮','','061');
INSERT INTO mailpost VALUES (34568,'529-842','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34569,'529-842','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34570,'529-841','','ﱺ',' ̸','','061');
INSERT INTO mailpost VALUES (34571,'529-841','','ﱺ',' ','','061');
INSERT INTO mailpost VALUES (34572,'529-842','','ﱺ',' 밭','','061');
INSERT INTO mailpost VALUES (34573,'529-842','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34574,'529-841','','ﱺ',' Ӹ','','061');
INSERT INTO mailpost VALUES (34575,'529-842','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34576,'529-841','','ﱺ',' 긮','','061');
INSERT INTO mailpost VALUES (34577,'529-842','','ﱺ',' û븮','','061');
INSERT INTO mailpost VALUES (34578,'529-842','','ﱺ',' ೻','','061');
INSERT INTO mailpost VALUES (34579,'529-840','','ﱺ','','','061');
INSERT INTO mailpost VALUES (34580,'529-881','','ﱺ','ȸ 븮','','061');
INSERT INTO mailpost VALUES (34581,'529-882','','ﱺ','ȸ 긮','','061');
INSERT INTO mailpost VALUES (34582,'529-881','','ﱺ','ȸ Ż','','061');
INSERT INTO mailpost VALUES (34583,'529-883','','ﱺ','ȸ ','','061');
INSERT INTO mailpost VALUES (34584,'529-883','','ﱺ','ȸ ȸ','','061');
INSERT INTO mailpost VALUES (34585,'529-880','','ﱺ','ȸ','','061');
INSERT INTO mailpost VALUES (34586,'539-801','','',' ','','061');
INSERT INTO mailpost VALUES (34587,'539-802','','',' ','','061');
INSERT INTO mailpost VALUES (34588,'539-803','','',' ܸ','','061');
INSERT INTO mailpost VALUES (34589,'539-805','','','  ','','061');
INSERT INTO mailpost VALUES (34590,'539-804','','',' ','','061');
INSERT INTO mailpost VALUES (34591,'539-803','','',' ','','061');
INSERT INTO mailpost VALUES (34592,'539-803','','',' ','','061');
INSERT INTO mailpost VALUES (34593,'539-804','','',' ','','061');
INSERT INTO mailpost VALUES (34594,'539-802','','',' ','','061');
INSERT INTO mailpost VALUES (34595,'539-804','','',' 帮','','061');
INSERT INTO mailpost VALUES (34596,'539-804','','',' 긮','','061');
INSERT INTO mailpost VALUES (34597,'539-804','','',' â','','061');
INSERT INTO mailpost VALUES (34598,'539-800','','','','','061');
INSERT INTO mailpost VALUES (34599,'539-811','','',' ','','061');
INSERT INTO mailpost VALUES (34600,'539-813','','',' ݰ踮 ȣ','','061');
INSERT INTO mailpost VALUES (34601,'539-812','','',' ݰ踮','','061');
INSERT INTO mailpost VALUES (34602,'539-814','','',' 긮','','061');
INSERT INTO mailpost VALUES (34603,'539-811','','',' ','','061');
INSERT INTO mailpost VALUES (34604,'539-811','','',' ĸ','','061');
INSERT INTO mailpost VALUES (34605,'539-811','','',' ','','061');
INSERT INTO mailpost VALUES (34606,'539-811','','',' ','','061');
INSERT INTO mailpost VALUES (34607,'539-814','','',' 긮','','061');
INSERT INTO mailpost VALUES (34608,'539-814','','',' ','','061');
INSERT INTO mailpost VALUES (34609,'539-812','','',' ','','061');
INSERT INTO mailpost VALUES (34610,'539-812','','',' ⵿','','061');
INSERT INTO mailpost VALUES (34611,'539-810','','','','','061');
INSERT INTO mailpost VALUES (34612,'539-821','','',' ','','061');
INSERT INTO mailpost VALUES (34613,'539-821','','',' ','','061');
INSERT INTO mailpost VALUES (34614,'539-822','','',' ','','061');
INSERT INTO mailpost VALUES (34615,'539-822','','',' ','','061');
INSERT INTO mailpost VALUES (34616,'539-823','','',' 丮','','061');
INSERT INTO mailpost VALUES (34617,'539-822','','',' ','','061');
INSERT INTO mailpost VALUES (34618,'539-823','','',' ۻ긮','','061');
INSERT INTO mailpost VALUES (34619,'539-823','','',' 帮','','061');
INSERT INTO mailpost VALUES (34620,'539-823','','',' ','','061');
INSERT INTO mailpost VALUES (34621,'539-823','','',' ڸ','','061');
INSERT INTO mailpost VALUES (34622,'539-820','','','','','061');
INSERT INTO mailpost VALUES (34623,'539-831','','','ǽŸ ŷ渮','','061');
INSERT INTO mailpost VALUES (34624,'539-832','','','ǽŸ ڵ','','061');
INSERT INTO mailpost VALUES (34625,'539-833','','','ǽŸ ݰ','','061');
INSERT INTO mailpost VALUES (34626,'539-833','','','ǽŸ ','','061');
INSERT INTO mailpost VALUES (34627,'539-831','','','ǽŸ 渮','','061');
INSERT INTO mailpost VALUES (34628,'539-832','','','ǽŸ ','','061');
INSERT INTO mailpost VALUES (34629,'539-834','','','ǽŸ õ','','061');
INSERT INTO mailpost VALUES (34630,'539-831','','','ǽŸ ','','061');
INSERT INTO mailpost VALUES (34631,'539-835','','','ǽŸ ָ','','061');
INSERT INTO mailpost VALUES (34632,'539-835','','','ǽŸ 븮','','061');
INSERT INTO mailpost VALUES (34633,'539-834','','','ǽŸ â','','061');
INSERT INTO mailpost VALUES (34634,'539-835','','','ǽŸ û渮','','061');
INSERT INTO mailpost VALUES (34635,'539-835','','','ǽŸ ʻ縮','','061');
INSERT INTO mailpost VALUES (34636,'539-834','','','ǽŸ ĥ','','061');
INSERT INTO mailpost VALUES (34637,'539-834','','','ǽŸ ħ踮','','061');
INSERT INTO mailpost VALUES (34638,'539-830','','','ǽŸ','','061');
INSERT INTO mailpost VALUES (34639,'539-841','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34640,'539-842','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34641,'539-842','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34642,'539-843','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34643,'539-842','','','ȸ 鵿','','061');
INSERT INTO mailpost VALUES (34644,'539-844','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34645,'539-841','','','ȸ ɸ','','061');
INSERT INTO mailpost VALUES (34646,'539-843','','','ȸ ︷','','061');
INSERT INTO mailpost VALUES (34647,'539-844','','','ȸ 󸸸','','061');
INSERT INTO mailpost VALUES (34648,'539-841','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34649,'539-842','','','ȸ ','','061');
INSERT INTO mailpost VALUES (34650,'539-843','','','ȸ ȣ','','061');
INSERT INTO mailpost VALUES (34651,'539-844','','','ȸ ׸','','061');
INSERT INTO mailpost VALUES (34652,'539-840','','','ȸ','','061');
INSERT INTO mailpost VALUES (34653,'539-911','','',' 絵','','061');
INSERT INTO mailpost VALUES (34654,'539-912','','',' 츮','','061');
INSERT INTO mailpost VALUES (34655,'539-913','','',' Ÿ','','061');
INSERT INTO mailpost VALUES (34656,'539-914','','',' 絵','','061');
INSERT INTO mailpost VALUES (34657,'539-913','','',' ȣ','','061');
INSERT INTO mailpost VALUES (34658,'539-915','','',' ','','061');
INSERT INTO mailpost VALUES (34659,'539-915','','',' ','','061');
INSERT INTO mailpost VALUES (34660,'539-916','','',' 絵','','061');
INSERT INTO mailpost VALUES (34661,'539-914','','',' 븶','','061');
INSERT INTO mailpost VALUES (34662,'539-917','','',' ŵ','','061');
INSERT INTO mailpost VALUES (34663,'539-918','','',' ','','061');
INSERT INTO mailpost VALUES (34664,'539-916','','',' ','','061');
INSERT INTO mailpost VALUES (34665,'539-914','','',' 赵','','061');
INSERT INTO mailpost VALUES (34666,'539-918','','',' Ͱ','','061');
INSERT INTO mailpost VALUES (34667,'539-916','','',' ͼ','','061');
INSERT INTO mailpost VALUES (34668,'539-912','','',' ','','061');
INSERT INTO mailpost VALUES (34669,'539-914','','',' ','','061');
INSERT INTO mailpost VALUES (34670,'539-912','','',' ฮ','','061');
INSERT INTO mailpost VALUES (34671,'539-918','','',' ','','061');
INSERT INTO mailpost VALUES (34672,'539-911','','',' ','','061');
INSERT INTO mailpost VALUES (34673,'539-914','','',' Ҹ','','061');
INSERT INTO mailpost VALUES (34674,'539-919','','',' ','','061');
INSERT INTO mailpost VALUES (34675,'539-919','','',' ','','061');
INSERT INTO mailpost VALUES (34676,'539-919','','',' ','','061');
INSERT INTO mailpost VALUES (34677,'539-916','','',' ̸','','061');
INSERT INTO mailpost VALUES (34678,'539-915','','',' ','','061');
INSERT INTO mailpost VALUES (34679,'539-915','','',' ܺ','','061');
INSERT INTO mailpost VALUES (34680,'539-919','','',' 丮','','061');
INSERT INTO mailpost VALUES (34681,'539-919','','',' ','','061');
INSERT INTO mailpost VALUES (34682,'539-916','','',' ','','061');
INSERT INTO mailpost VALUES (34683,'539-919','','',' ','','061');
INSERT INTO mailpost VALUES (34684,'539-917','','',' ׵','','061');
INSERT INTO mailpost VALUES (34685,'539-915','','',' 񵵸','','061');
INSERT INTO mailpost VALUES (34686,'539-912','','',' â','','061');
INSERT INTO mailpost VALUES (34687,'539-917','','',' û','','061');
INSERT INTO mailpost VALUES (34688,'539-912','','',' Ȱ','','061');
INSERT INTO mailpost VALUES (34689,'539-910','','','','','061');
INSERT INTO mailpost VALUES (34690,'539-851','','',' ġ','','061');
INSERT INTO mailpost VALUES (34691,'539-851','','',' и','','061');
INSERT INTO mailpost VALUES (34692,'539-852','','',' ','','061');
INSERT INTO mailpost VALUES (34693,'539-853','','',' ߸','','061');
INSERT INTO mailpost VALUES (34694,'539-854','','',' ','','061');
INSERT INTO mailpost VALUES (34695,'539-852','','',' ','','061');
INSERT INTO mailpost VALUES (34696,'539-853','','',' ','','061');
INSERT INTO mailpost VALUES (34697,'539-853','','',' 縮','','061');
INSERT INTO mailpost VALUES (34698,'539-852','','',' ','','061');
INSERT INTO mailpost VALUES (34699,'539-854','','',' ȣ','','061');
INSERT INTO mailpost VALUES (34700,'539-851','','',' ɵ','','061');
INSERT INTO mailpost VALUES (34701,'539-852','','',' ޹','','061');
INSERT INTO mailpost VALUES (34702,'539-854','','',' ','','061');
INSERT INTO mailpost VALUES (34703,'539-851','','',' Ϳ츮','','061');
INSERT INTO mailpost VALUES (34704,'539-853','','',' ','','061');
INSERT INTO mailpost VALUES (34705,'539-855','','',' 塤ҵ','','061');
INSERT INTO mailpost VALUES (34706,'539-850','','','','','061');
INSERT INTO mailpost VALUES (34707,'525-801','','',' ','','061');
INSERT INTO mailpost VALUES (34708,'525-802','','',' Ⱒ','','061');
INSERT INTO mailpost VALUES (34709,'525-803','','',' ','','061');
INSERT INTO mailpost VALUES (34710,'525-804','','',' ','','061');
INSERT INTO mailpost VALUES (34711,'525-805','','',' ︮','','061');
INSERT INTO mailpost VALUES (34712,'525-801','','',' ','','061');
INSERT INTO mailpost VALUES (34713,'525-805','','',' ','','061');
INSERT INTO mailpost VALUES (34714,'525-805','','',' ȣ','','061');
INSERT INTO mailpost VALUES (34715,'525-801','','',' 긮','','061');
INSERT INTO mailpost VALUES (34716,'525-805','','',' ǳ','','061');
INSERT INTO mailpost VALUES (34717,'525-805','','',' 屳','','061');
INSERT INTO mailpost VALUES (34718,'525-801','','',' ⸮','','061');
INSERT INTO mailpost VALUES (34719,'525-801','','',' 縮','','061');
INSERT INTO mailpost VALUES (34720,'525-804','','',' ','','061');
INSERT INTO mailpost VALUES (34721,'525-800','','','','','061');
INSERT INTO mailpost VALUES (34722,'525-861','','',' 긮','','061');
INSERT INTO mailpost VALUES (34723,'525-862','','',' 긮','','061');
INSERT INTO mailpost VALUES (34724,'525-863','','',' ','','061');
INSERT INTO mailpost VALUES (34725,'525-863','','',' ฮ','','061');
INSERT INTO mailpost VALUES (34726,'525-862','','',' ۾ϸ','','061');
INSERT INTO mailpost VALUES (34727,'525-862','','',' ','','061');
INSERT INTO mailpost VALUES (34728,'525-862','','',' ϸ','','061');
INSERT INTO mailpost VALUES (34729,'525-862','','',' ','','061');
INSERT INTO mailpost VALUES (34730,'525-862','','',' θ','','061');
INSERT INTO mailpost VALUES (34731,'525-863','','',' ġ','','061');
INSERT INTO mailpost VALUES (34732,'525-861','','',' ','','061');
INSERT INTO mailpost VALUES (34733,'525-863','','',' ','','061');
INSERT INTO mailpost VALUES (34734,'525-862','','',' ̹','','061');
INSERT INTO mailpost VALUES (34735,'525-863','','',' ','','061');
INSERT INTO mailpost VALUES (34736,'525-860','','','','','061');
INSERT INTO mailpost VALUES (34737,'525-831','','','뵿 ','','061');
INSERT INTO mailpost VALUES (34738,'525-831','','','뵿 ݰ','','061');
INSERT INTO mailpost VALUES (34739,'525-832','','','뵿 ݻ긮','','061');
INSERT INTO mailpost VALUES (34740,'525-832','','','뵿 긮','','061');
INSERT INTO mailpost VALUES (34741,'525-831','','','뵿 ȣ','','061');
INSERT INTO mailpost VALUES (34742,'525-831','','','뵿 ','','061');
INSERT INTO mailpost VALUES (34743,'525-832','','','뵿 ȣ','','061');
INSERT INTO mailpost VALUES (34744,'525-832','','','뵿 ϸ','','061');
INSERT INTO mailpost VALUES (34745,'525-832','','','뵿 뼺','','061');
INSERT INTO mailpost VALUES (34746,'525-832','','','뵿 ','','061');
INSERT INTO mailpost VALUES (34747,'525-831','','','뵿 ۸','','061');
INSERT INTO mailpost VALUES (34748,'525-833','','','뵿 ⱳ','','061');
INSERT INTO mailpost VALUES (34749,'525-830','','','뵿','','061');
INSERT INTO mailpost VALUES (34750,'525-841','','','պҸ û긮','','061');
INSERT INTO mailpost VALUES (34751,'525-842','','','պҸ ','','061');
INSERT INTO mailpost VALUES (34752,'525-841','','','պҸ ϸ','','061');
INSERT INTO mailpost VALUES (34753,'525-843','','','պҸ ϼ','','061');
INSERT INTO mailpost VALUES (34754,'525-842','','','պҸ 곲','','061');
INSERT INTO mailpost VALUES (34755,'525-842','','','պҸ â','','061');
INSERT INTO mailpost VALUES (34756,'525-843','','','պҸ 縮','','061');
INSERT INTO mailpost VALUES (34757,'525-843','','','պҸ õ','','061');
INSERT INTO mailpost VALUES (34758,'525-841','','','պҸ ׾ϸ','','061');
INSERT INTO mailpost VALUES (34759,'525-841','','','պҸ 帮','','061');
INSERT INTO mailpost VALUES (34760,'525-843','','','պҸ л긮','','061');
INSERT INTO mailpost VALUES (34761,'525-840','','','պҸ','','061');
INSERT INTO mailpost VALUES (34762,'525-851','','','ű ','','061');
INSERT INTO mailpost VALUES (34763,'525-851','','','ű õ','','061');
INSERT INTO mailpost VALUES (34764,'525-852','','','ű ','','061');
INSERT INTO mailpost VALUES (34765,'525-851','','','ű ','','061');
INSERT INTO mailpost VALUES (34766,'525-852','','','ű ','','061');
INSERT INTO mailpost VALUES (34767,'525-852','','','ű ︮','','061');
INSERT INTO mailpost VALUES (34768,'525-852','','','ű ','','061');
INSERT INTO mailpost VALUES (34769,'525-852','','','ű ۻ縮','','061');
INSERT INTO mailpost VALUES (34770,'525-852','','','ű 긮','','061');
INSERT INTO mailpost VALUES (34771,'525-851','','','ű ϸ','','061');
INSERT INTO mailpost VALUES (34772,'525-851','','','ű õ','','061');
INSERT INTO mailpost VALUES (34773,'525-852','','','ű ','','061');
INSERT INTO mailpost VALUES (34774,'525-850','','','ű','','061');
INSERT INTO mailpost VALUES (34775,'525-821','','','ٸ ','','061');
INSERT INTO mailpost VALUES (34776,'525-822','','','ٸ õ','','061');
INSERT INTO mailpost VALUES (34777,'525-822','','','ٸ ۷θ','','061');
INSERT INTO mailpost VALUES (34778,'525-822','','','ٸ Ű踮','','061');
INSERT INTO mailpost VALUES (34779,'525-821','','','ٸ ٸ','','061');
INSERT INTO mailpost VALUES (34780,'525-821','','','ٸ ︮','','061');
INSERT INTO mailpost VALUES (34781,'525-823','','','ٸ о߸','','061');
INSERT INTO mailpost VALUES (34782,'525-822','','','ٸ ȭ縮','','061');
INSERT INTO mailpost VALUES (34783,'525-820','','','ٸ','','061');
INSERT INTO mailpost VALUES (34784,'525-881','','','߸ 踲','','061');
INSERT INTO mailpost VALUES (34785,'525-882','','','߸ ','','061');
INSERT INTO mailpost VALUES (34786,'525-882','','','߸ ','','061');
INSERT INTO mailpost VALUES (34787,'525-881','','','߸ ','','061');
INSERT INTO mailpost VALUES (34788,'525-882','','','߸ ġ','','061');
INSERT INTO mailpost VALUES (34789,'525-883','','','߸ ϸ','','061');
INSERT INTO mailpost VALUES (34790,'525-882','','','߸ ','','061');
INSERT INTO mailpost VALUES (34791,'525-883','','','߸ ','','061');
INSERT INTO mailpost VALUES (34792,'525-883','','','߸ 踮','','061');
INSERT INTO mailpost VALUES (34793,'525-881','','','߸ Ǹ','','061');
INSERT INTO mailpost VALUES (34794,'525-884','','','߸ ߸','','061');
INSERT INTO mailpost VALUES (34795,'525-881','','','߸ 긮','','061');
INSERT INTO mailpost VALUES (34796,'525-880','','','߸','','061');
INSERT INTO mailpost VALUES (34797,'525-811','','','б ','','061');
INSERT INTO mailpost VALUES (34798,'525-812','','','б â','','061');
INSERT INTO mailpost VALUES (34799,'525-813','','','б ݼ۸','','061');
INSERT INTO mailpost VALUES (34800,'525-811','','','б 긮','','061');
INSERT INTO mailpost VALUES (34801,'525-811','','','б õ','','061');
INSERT INTO mailpost VALUES (34802,'525-814','','','б Ÿ','','061');
INSERT INTO mailpost VALUES (34803,'525-813','','','б ','','061');
INSERT INTO mailpost VALUES (34804,'525-811','','','б 긮','','061');
INSERT INTO mailpost VALUES (34805,'525-813','','','б ȣ','','061');
INSERT INTO mailpost VALUES (34806,'525-813','','','б ','','061');
INSERT INTO mailpost VALUES (34807,'525-812','','','б б','','061');
INSERT INTO mailpost VALUES (34808,'525-810','','','б','','061');
INSERT INTO mailpost VALUES (34809,'525-871','','','غ ϸ','','061');
INSERT INTO mailpost VALUES (34810,'525-871','','','غ ݰ踮','','061');
INSERT INTO mailpost VALUES (34811,'525-872','','','غ ݴ','','061');
INSERT INTO mailpost VALUES (34812,'525-871','','','غ 밢','','061');
INSERT INTO mailpost VALUES (34813,'525-872','','','غ â','','061');
INSERT INTO mailpost VALUES (34814,'525-873','','','غ 帮','','061');
INSERT INTO mailpost VALUES (34815,'525-871','','','غ 곻','','061');
INSERT INTO mailpost VALUES (34816,'525-872','','','غ ','','061');
INSERT INTO mailpost VALUES (34817,'525-872','','','غ 긮','','061');
INSERT INTO mailpost VALUES (34818,'525-871','','','غ غ','','061');
INSERT INTO mailpost VALUES (34819,'525-870','','','غ','','061');
INSERT INTO mailpost VALUES (34820,'536-801','','س','س ','','061');
INSERT INTO mailpost VALUES (34821,'536-802','','س','س ','','061');
INSERT INTO mailpost VALUES (34822,'536-802','','س','س ','','061');
INSERT INTO mailpost VALUES (34823,'536-803','','س','س ','','061');
INSERT INTO mailpost VALUES (34824,'536-804','','س','س ⵿','','061');
INSERT INTO mailpost VALUES (34825,'536-802','','س','س ȣ','','061');
INSERT INTO mailpost VALUES (34826,'536-805','','س','س ','','061');
INSERT INTO mailpost VALUES (34827,'536-806','','س','س ۸','','061');
INSERT INTO mailpost VALUES (34828,'536-805','','س','س ܸ','','061');
INSERT INTO mailpost VALUES (34829,'536-802','','س','س õ','','061');
INSERT INTO mailpost VALUES (34830,'536-804','','س','س 縮','','061');
INSERT INTO mailpost VALUES (34831,'536-804','','س','س ߸','','061');
INSERT INTO mailpost VALUES (34832,'536-802','','س','س ','','061');
INSERT INTO mailpost VALUES (34833,'536-804','','س','س ȣ','','061');
INSERT INTO mailpost VALUES (34834,'536-802','','س','س ︮','','061');
INSERT INTO mailpost VALUES (34835,'536-807','','س','س ','','061');
INSERT INTO mailpost VALUES (34836,'536-807','','س','س ','','061');
INSERT INTO mailpost VALUES (34837,'536-808','','س','س ','','061');
INSERT INTO mailpost VALUES (34838,'536-806','','س','س ۿ븮','','061');
INSERT INTO mailpost VALUES (34839,'536-807','','س','س ','','061');
INSERT INTO mailpost VALUES (34840,'536-804','','س','س Ÿ','','061');
INSERT INTO mailpost VALUES (34841,'536-806','','س','س žȸ','','061');
INSERT INTO mailpost VALUES (34842,'536-804','','س','س ȵ','','061');
INSERT INTO mailpost VALUES (34843,'536-806','','س','س ','','061');
INSERT INTO mailpost VALUES (34844,'536-804','','س','س õ','','061');
INSERT INTO mailpost VALUES (34845,'536-806','','س','س ','','061');
INSERT INTO mailpost VALUES (34846,'536-804','','س','س ','','061');
INSERT INTO mailpost VALUES (34847,'536-805','','س','س ','','061');
INSERT INTO mailpost VALUES (34848,'536-804','','س','س Ȱ','','061');
INSERT INTO mailpost VALUES (34849,'536-806','','س','س ','','061');
INSERT INTO mailpost VALUES (34850,'536-808','','س','س ߾Ӹ','','061');
INSERT INTO mailpost VALUES (34851,'536-801','','س','س 򳲸','','061');
INSERT INTO mailpost VALUES (34852,'536-801','','س','س 򵿸','','061');
INSERT INTO mailpost VALUES (34853,'536-802','','س','س е','','061');
INSERT INTO mailpost VALUES (34854,'536-809','','س','س ظ','','061');
INSERT INTO mailpost VALUES (34855,'536-806','','س','س ȣõ','','061');
INSERT INTO mailpost VALUES (34856,'536-800','','س','س','','061');
INSERT INTO mailpost VALUES (34857,'536-831','','س',' и','','061');
INSERT INTO mailpost VALUES (34858,'536-832','','س',' ','','061');
INSERT INTO mailpost VALUES (34859,'536-832','','س',' 긮','','061');
INSERT INTO mailpost VALUES (34860,'536-833','','س',' ','','061');
INSERT INTO mailpost VALUES (34861,'536-833','','س',' ݰ踮','','061');
INSERT INTO mailpost VALUES (34862,'536-831','','س',' Ḯ','','061');
INSERT INTO mailpost VALUES (34863,'536-832','','س',' ','','061');
INSERT INTO mailpost VALUES (34864,'536-831','','س',' ','','061');
INSERT INTO mailpost VALUES (34865,'536-832','','س',' ','','061');
INSERT INTO mailpost VALUES (34866,'536-833','','س',' ','','061');
INSERT INTO mailpost VALUES (34867,'536-833','','س',' ','','061');
INSERT INTO mailpost VALUES (34868,'536-831','','س',' ','','061');
INSERT INTO mailpost VALUES (34869,'536-831','','س',' θ','','061');
INSERT INTO mailpost VALUES (34870,'536-832','','س',' Ҹ','','061');
INSERT INTO mailpost VALUES (34871,'536-833','','س',' Ȳ׸','','061');
INSERT INTO mailpost VALUES (34872,'536-830','','س','','','061');
INSERT INTO mailpost VALUES (34873,'536-841','','س',' ϸ','','061');
INSERT INTO mailpost VALUES (34874,'536-842','','س',' ','','061');
INSERT INTO mailpost VALUES (34875,'536-842','','س',' 긷','','061');
INSERT INTO mailpost VALUES (34876,'536-843','','س',' ','','061');
INSERT INTO mailpost VALUES (34877,'536-842','','س',' ۼ','','061');
INSERT INTO mailpost VALUES (34878,'536-841','','س',' ','','061');
INSERT INTO mailpost VALUES (34879,'536-842','','س',' ȣ','','061');
INSERT INTO mailpost VALUES (34880,'536-843','','س',' ','','061');
INSERT INTO mailpost VALUES (34881,'536-843','','س',' ̸','','061');
INSERT INTO mailpost VALUES (34882,'536-841','','س',' Ǹ','','061');
INSERT INTO mailpost VALUES (34883,'536-842','','س',' ȭ','','061');
INSERT INTO mailpost VALUES (34884,'536-840','','س','','','061');
INSERT INTO mailpost VALUES (34885,'536-871','','س',' 縮','','061');
INSERT INTO mailpost VALUES (34886,'536-871','','س',' ','','061');
INSERT INTO mailpost VALUES (34887,'536-872','','س',' 븮','','061');
INSERT INTO mailpost VALUES (34888,'536-872','','س',' ܸ','','061');
INSERT INTO mailpost VALUES (34889,'536-873','','س',' ','','061');
INSERT INTO mailpost VALUES (34890,'536-872','','س',' ','','061');
INSERT INTO mailpost VALUES (34891,'536-874','','س',' ','','061');
INSERT INTO mailpost VALUES (34892,'536-872','','س',' θ','','061');
INSERT INTO mailpost VALUES (34893,'536-873','','س',' ','','061');
INSERT INTO mailpost VALUES (34894,'536-874','','س',' ϸ','','061');
INSERT INTO mailpost VALUES (34895,'536-871','','س',' ','','061');
INSERT INTO mailpost VALUES (34896,'536-871','','س',' е','','061');
INSERT INTO mailpost VALUES (34897,'536-870','','س','','','061');
INSERT INTO mailpost VALUES (34898,'536-941','','س','ϸ ݴ縮','','061');
INSERT INTO mailpost VALUES (34899,'536-942','','س','ϸ ','','061');
INSERT INTO mailpost VALUES (34900,'536-943','','س','ϸ ','','061');
INSERT INTO mailpost VALUES (34901,'536-942','','س','ϸ 긮','','061');
INSERT INTO mailpost VALUES (34902,'536-943','','س','ϸ ſ','','061');
INSERT INTO mailpost VALUES (34903,'536-942','','س','ϸ ϸ','','061');
INSERT INTO mailpost VALUES (34904,'536-943','','س','ϸ ','','061');
INSERT INTO mailpost VALUES (34905,'536-943','','س','ϸ ̸','','061');
INSERT INTO mailpost VALUES (34906,'536-940','','س','ϸ','','061');
INSERT INTO mailpost VALUES (34907,'536-931','','س',' ','','061');
INSERT INTO mailpost VALUES (34908,'536-931','','س',' ','','061');
INSERT INTO mailpost VALUES (34909,'536-932','','س',' â','','061');
INSERT INTO mailpost VALUES (34910,'536-933','','س',' ̸','','061');
INSERT INTO mailpost VALUES (34911,'536-933','','س',' ظ','','061');
INSERT INTO mailpost VALUES (34912,'536-931','','س',' ','','061');
INSERT INTO mailpost VALUES (34913,'536-931','','س',' ȣ','','061');
INSERT INTO mailpost VALUES (34914,'536-931','','س',' ȫ','','061');
INSERT INTO mailpost VALUES (34915,'536-932','','س',' ű⸮','','061');
INSERT INTO mailpost VALUES (34916,'536-934','','س',' ſ븮','','061');
INSERT INTO mailpost VALUES (34917,'536-931','','س',' ','','061');
INSERT INTO mailpost VALUES (34918,'536-931','','س',' ︮','','061');
INSERT INTO mailpost VALUES (34919,'536-931','','س',' ','','061');
INSERT INTO mailpost VALUES (34920,'536-932','','س',' ','','061');
INSERT INTO mailpost VALUES (34921,'536-932','','س',' 긮','','061');
INSERT INTO mailpost VALUES (34922,'536-934','','س',' ͷ渮','','061');
INSERT INTO mailpost VALUES (34923,'536-934','','س',' ','','061');
INSERT INTO mailpost VALUES (34924,'536-932','','س',' ','','061');
INSERT INTO mailpost VALUES (34925,'536-932','','س',' 渮','','061');
INSERT INTO mailpost VALUES (34926,'536-931','','س',' ϸ','','061');
INSERT INTO mailpost VALUES (34927,'536-930','','س','','','061');
INSERT INTO mailpost VALUES (34928,'536-851','','س','̸ ','','061');
INSERT INTO mailpost VALUES (34929,'536-852','','س','̸ ݼ۸','','061');
INSERT INTO mailpost VALUES (34930,'536-851','','س','̸ ȣ','','061');
INSERT INTO mailpost VALUES (34931,'536-852','','س','̸ ۸','','061');
INSERT INTO mailpost VALUES (34932,'536-853','','س','̸ ','','061');
INSERT INTO mailpost VALUES (34933,'536-851','','س','̸ ۸','','061');
INSERT INTO mailpost VALUES (34934,'536-852','','س','̸ ȣ','','061');
INSERT INTO mailpost VALUES (34935,'536-854','','س','̸ ε','','061');
INSERT INTO mailpost VALUES (34936,'536-854','','س','̸ ','','061');
INSERT INTO mailpost VALUES (34937,'536-853','','س','̸ õ','','061');
INSERT INTO mailpost VALUES (34938,'536-853','','س','̸ ','','061');
INSERT INTO mailpost VALUES (34939,'536-854','','س','̸ 긮','','061');
INSERT INTO mailpost VALUES (34940,'536-853','','س','̸ ʼ۸','','061');
INSERT INTO mailpost VALUES (34941,'536-850','','س','̸','','061');
INSERT INTO mailpost VALUES (34942,'536-811','','س',' ','','061');
INSERT INTO mailpost VALUES (34943,'536-812','','س',' и','','061');
INSERT INTO mailpost VALUES (34944,'536-811','','س',' 󰡸','','061');
INSERT INTO mailpost VALUES (34945,'536-812','','س',' ','','061');
INSERT INTO mailpost VALUES (34946,'536-812','','س',' ︮','','061');
INSERT INTO mailpost VALUES (34947,'536-813','','س',' ','','061');
INSERT INTO mailpost VALUES (34948,'536-812','','س',' â','','061');
INSERT INTO mailpost VALUES (34949,'536-813','','س',' 渮','','061');
INSERT INTO mailpost VALUES (34950,'536-811','','س',' Ȱ','','061');
INSERT INTO mailpost VALUES (34951,'536-810','','س','','','061');
INSERT INTO mailpost VALUES (34952,'536-921','','س',' ','','061');
INSERT INTO mailpost VALUES (34953,'536-921','','س',' ','','061');
INSERT INTO mailpost VALUES (34954,'536-921','','س',' ݰ','','061');
INSERT INTO mailpost VALUES (34955,'536-922','','س',' ','','061');
INSERT INTO mailpost VALUES (34956,'536-923','','س',' ̾߸','','061');
INSERT INTO mailpost VALUES (34957,'536-923','','س',' ','','061');
INSERT INTO mailpost VALUES (34958,'536-922','','س',' ','','061');
INSERT INTO mailpost VALUES (34959,'536-922','','س',' ׸','','061');
INSERT INTO mailpost VALUES (34960,'536-924','','س',' ȣ','','061');
INSERT INTO mailpost VALUES (34961,'536-925','','س',' ','','061');
INSERT INTO mailpost VALUES (34962,'536-926','','س',' ٸ','','061');
INSERT INTO mailpost VALUES (34963,'536-924','','س',' ȣ','','061');
INSERT INTO mailpost VALUES (34964,'536-926','','س',' а','','061');
INSERT INTO mailpost VALUES (34965,'536-922','','س',' ؿ','','061');
INSERT INTO mailpost VALUES (34966,'536-920','','س','','','061');
INSERT INTO mailpost VALUES (34967,'536-821','','س','õ 긮','','061');
INSERT INTO mailpost VALUES (34968,'536-822','','س','õ ȣ','','061');
INSERT INTO mailpost VALUES (34969,'536-821','','س','õ 긮','','061');
INSERT INTO mailpost VALUES (34970,'536-822','','س','õ ۻ긮','','061');
INSERT INTO mailpost VALUES (34971,'536-823','','س','õ Ű踮','','061');
INSERT INTO mailpost VALUES (34972,'536-823','','س','õ ׸','','061');
INSERT INTO mailpost VALUES (34973,'536-824','','س','õ Ÿ','','061');
INSERT INTO mailpost VALUES (34974,'536-824','','س','õ Ḯ','','061');
INSERT INTO mailpost VALUES (34975,'536-822','','س','õ 뵿','','061');
INSERT INTO mailpost VALUES (34976,'536-821','','س','õ 긮','','061');
INSERT INTO mailpost VALUES (34977,'536-823','','س','õ ','','061');
INSERT INTO mailpost VALUES (34978,'536-821','','س','õ ûŸ','','061');
INSERT INTO mailpost VALUES (34979,'536-823','','س','õ Ȼ긮','','061');
INSERT INTO mailpost VALUES (34980,'536-821','','س','õ õ','','061');
INSERT INTO mailpost VALUES (34981,'536-820','','س','õ','','061');
INSERT INTO mailpost VALUES (34982,'536-911','','س',' ','','061');
INSERT INTO mailpost VALUES (34983,'536-912','','س',' 긮','','061');
INSERT INTO mailpost VALUES (34984,'536-911','','س',' ø','','061');
INSERT INTO mailpost VALUES (34985,'536-911','','س',' ︮','','061');
INSERT INTO mailpost VALUES (34986,'536-911','','س',' ȸ','','061');
INSERT INTO mailpost VALUES (34987,'536-911','','س',' ','','061');
INSERT INTO mailpost VALUES (34988,'536-911','','س',' ۸','','061');
INSERT INTO mailpost VALUES (34989,'536-911','','س',' ȣ','','061');
INSERT INTO mailpost VALUES (34990,'536-911','','س',' ','','061');
INSERT INTO mailpost VALUES (34991,'536-912','','س',' 긮','','061');
INSERT INTO mailpost VALUES (34992,'536-912','','س',' ȣ','','061');
INSERT INTO mailpost VALUES (34993,'536-912','','س',' Ȳ긮','','061');
INSERT INTO mailpost VALUES (34994,'536-910','','س','','','061');
INSERT INTO mailpost VALUES (34995,'536-891','','س','ȭ ¸','','061');
INSERT INTO mailpost VALUES (34996,'536-892','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (34997,'536-891','','س','ȭ ǳ','','061');
INSERT INTO mailpost VALUES (34998,'536-892','','س','ȭ ฮ','','061');
INSERT INTO mailpost VALUES (34999,'536-892','','س','ȭ α渮','','061');
INSERT INTO mailpost VALUES (35000,'536-893','','س','ȭ ︶','','061');
INSERT INTO mailpost VALUES (35001,'536-894','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35002,'536-894','','س','ȭ ۻ긮','','061');
INSERT INTO mailpost VALUES (35003,'536-894','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35004,'536-891','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (35005,'536-891','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (35006,'536-891','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35007,'536-891','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (35008,'536-894','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35009,'536-891','','س','ȭ â','','061');
INSERT INTO mailpost VALUES (35010,'536-890','','س','ȭ','','061');
INSERT INTO mailpost VALUES (35011,'536-881','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (35012,'536-882','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (35013,'536-881','','س','ȭ 긮','','061');
INSERT INTO mailpost VALUES (35014,'536-883','','س','ȭ ſ','','061');
INSERT INTO mailpost VALUES (35015,'536-884','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35016,'536-882','','س','ȭ 긮','','061');
INSERT INTO mailpost VALUES (35017,'536-884','','س','ȭ Ŵ','','061');
INSERT INTO mailpost VALUES (35018,'536-881','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35019,'536-883','','س','ȭ ȣ','','061');
INSERT INTO mailpost VALUES (35020,'536-885','','س','ȭ ','','061');
INSERT INTO mailpost VALUES (35021,'536-884','','س','ȭ Ḯ','','061');
INSERT INTO mailpost VALUES (35022,'536-885','','س','ȭ ֱ','','061');
INSERT INTO mailpost VALUES (35023,'536-882','','س','ȭ û渮','','061');
INSERT INTO mailpost VALUES (35024,'536-884','','س','ȭ ȭ','','061');
INSERT INTO mailpost VALUES (35025,'536-885','','س','ȭ Ļ긮','','061');
INSERT INTO mailpost VALUES (35026,'536-880','','س','ȭ','','061');
INSERT INTO mailpost VALUES (35027,'536-861','','س','Ȳ Ḯ','','061');
INSERT INTO mailpost VALUES (35028,'536-862','','س','Ȳ ','','061');
INSERT INTO mailpost VALUES (35029,'536-863','','س','Ȳ ΰ','','061');
INSERT INTO mailpost VALUES (35030,'536-864','','س','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (35031,'536-861','','س','Ȳ 縮','','061');
INSERT INTO mailpost VALUES (35032,'536-865','','س','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (35033,'536-861','','س','Ȳ ','','061');
INSERT INTO mailpost VALUES (35034,'536-863','','س','Ȳ Ը','','061');
INSERT INTO mailpost VALUES (35035,'536-862','','س','Ȳ ׸','','061');
INSERT INTO mailpost VALUES (35036,'536-865','','س','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (35037,'536-865','','س','Ȳ ϽŸ','','061');
INSERT INTO mailpost VALUES (35038,'536-864','','س','Ȳ ڸ','','061');
INSERT INTO mailpost VALUES (35039,'536-863','','س','Ȳ ȣ','','061');
INSERT INTO mailpost VALUES (35040,'536-860','','س','Ȳ','','061');
INSERT INTO mailpost VALUES (35041,'519-801','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35042,'519-801','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35043,'519-802','','ȭ','ȭ Ҹ','','061');
INSERT INTO mailpost VALUES (35044,'519-803','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35045,'519-804','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35046,'519-751','','ȭ','ȭ ȣƮ','','061');
INSERT INTO mailpost VALUES (35047,'519-801','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35048,'519-801','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35049,'519-805','','ȭ','ȭ 븮','','061');
INSERT INTO mailpost VALUES (35050,'519-802','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35051,'519-804','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35052,'519-806','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35053,'519-801','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35054,'519-752','','ȭ','ȭ ο1Ʈ','(101106)','061');
INSERT INTO mailpost VALUES (35055,'519-753','','ȭ','ȭ ο2Ʈ','(201205)','061');
INSERT INTO mailpost VALUES (35056,'519-754','','ȭ','ȭ ο3Ʈ','(301306)','061');
INSERT INTO mailpost VALUES (35057,'519-755','','ȭ','ȭ ο5Ʈ','(501506)','061');
INSERT INTO mailpost VALUES (35058,'519-756','','ȭ','ȭ ο6Ʈ','(601608)','061');
INSERT INTO mailpost VALUES (35059,'519-807','','ȭ','ȭ õ','','061');
INSERT INTO mailpost VALUES (35060,'519-802','','ȭ','ȭ ¸','','061');
INSERT INTO mailpost VALUES (35061,'519-802','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35062,'519-807','','ȭ','ȭ ','','061');
INSERT INTO mailpost VALUES (35063,'519-808','','ȭ','ȭ ű⸮','','061');
INSERT INTO mailpost VALUES (35064,'519-802','','ȭ','ȭ ޳','','061');
INSERT INTO mailpost VALUES (35065,'519-801','','ȭ','ȭ 縮','','061');
INSERT INTO mailpost VALUES (35066,'519-807','','ȭ','ȭ õ','','061');
INSERT INTO mailpost VALUES (35067,'519-804','','ȭ','ȭ ̽ʰ','','061');
INSERT INTO mailpost VALUES (35068,'519-809','','ȭ','ȭ Ͻɸ','','061');
INSERT INTO mailpost VALUES (35069,'519-802','','ȭ','ȭ ֵ','','061');
INSERT INTO mailpost VALUES (35070,'519-757','','ȭ','ȭ ûƮ','','061');
INSERT INTO mailpost VALUES (35071,'519-808','','ȭ','ȭ û','','061');
INSERT INTO mailpost VALUES (35072,'519-805','','ȭ','ȭ Ƹ','','061');
INSERT INTO mailpost VALUES (35073,'519-800','','ȭ','ȭ','','061');
INSERT INTO mailpost VALUES (35074,'519-891','','ȭ',' ˻긮','','061');
INSERT INTO mailpost VALUES (35075,'519-892','','ȭ',' 踮','','061');
INSERT INTO mailpost VALUES (35076,'519-893','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35077,'519-892','','ȭ',' ٻ긮','','061');
INSERT INTO mailpost VALUES (35078,'519-891','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35079,'519-893','','ȭ',' ۸','','061');
INSERT INTO mailpost VALUES (35080,'519-892','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35081,'519-892','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35082,'519-891','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35083,'519-893','','ȭ',' 븮','','061');
INSERT INTO mailpost VALUES (35084,'519-891','','ȭ',' 긮','','061');
INSERT INTO mailpost VALUES (35085,'519-893','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35086,'519-892','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35087,'519-893','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35088,'519-892','','ȭ',' 긮','','061');
INSERT INTO mailpost VALUES (35089,'519-892','','ȭ',' ֻ긮','','061');
INSERT INTO mailpost VALUES (35090,'519-890','','ȭ','','','061');
INSERT INTO mailpost VALUES (35091,'519-811','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35092,'519-812','','ȭ','ָ 縮','','061');
INSERT INTO mailpost VALUES (35093,'519-813','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35094,'519-813','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35095,'519-812','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35096,'519-812','','ȭ','ָ θ','','061');
INSERT INTO mailpost VALUES (35097,'519-812','','ȭ','ָ ϸ','','061');
INSERT INTO mailpost VALUES (35098,'519-811','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35099,'519-813','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35100,'519-813','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35101,'519-813','','ȭ','ָ ','','061');
INSERT INTO mailpost VALUES (35102,'519-812','','ȭ','ָ õ','','061');
INSERT INTO mailpost VALUES (35103,'519-810','','ȭ','ָ','','061');
INSERT INTO mailpost VALUES (35104,'519-831','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35105,'519-832','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35106,'519-831','','ȭ',' ̰','','061');
INSERT INTO mailpost VALUES (35107,'519-831','','ȭ',' Ŵ','','061');
INSERT INTO mailpost VALUES (35108,'519-832','','ȭ',' ż','','061');
INSERT INTO mailpost VALUES (35109,'519-833','','ȭ',' ֿ','','061');
INSERT INTO mailpost VALUES (35110,'519-832','','ȭ',' ȭ','','061');
INSERT INTO mailpost VALUES (35111,'519-833','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35112,'519-831','','ȭ',' û','','061');
INSERT INTO mailpost VALUES (35113,'519-832','','ȭ',' õϸ','','061');
INSERT INTO mailpost VALUES (35114,'519-833','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35115,'519-833','','ȭ',' ȿ긮','','061');
INSERT INTO mailpost VALUES (35116,'519-830','','ȭ','','','061');
INSERT INTO mailpost VALUES (35117,'519-841','','ȭ','ϸ ʸ','','061');
INSERT INTO mailpost VALUES (35118,'519-841','','ȭ','ϸ 帮','','061');
INSERT INTO mailpost VALUES (35119,'519-842','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35120,'519-841','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35121,'519-842','','ȭ','ϸ ϸ','','061');
INSERT INTO mailpost VALUES (35122,'519-842','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35123,'519-842','','ȭ','ϸ 밭','','061');
INSERT INTO mailpost VALUES (35124,'519-842','','ȭ','ϸ ġ','','061');
INSERT INTO mailpost VALUES (35125,'519-841','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35126,'519-841','','ȭ','ϸ õ','','061');
INSERT INTO mailpost VALUES (35127,'519-841','','ȭ','ϸ õ','','061');
INSERT INTO mailpost VALUES (35128,'519-842','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35129,'519-841','','ȭ','ϸ õ¸','','061');
INSERT INTO mailpost VALUES (35130,'519-842','','ȭ','ϸ 긮','','061');
INSERT INTO mailpost VALUES (35131,'519-842','','ȭ','ϸ ȣϸ','','061');
INSERT INTO mailpost VALUES (35132,'519-840','','ȭ','ϸ','','061');
INSERT INTO mailpost VALUES (35133,'519-881','','ȭ',' ġ','','061');
INSERT INTO mailpost VALUES (35134,'519-882','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35135,'519-882','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35136,'519-881','','ȭ',' 긮','','061');
INSERT INTO mailpost VALUES (35137,'519-881','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35138,'519-882','','ȭ',' 븮','','061');
INSERT INTO mailpost VALUES (35139,'519-881','','ȭ',' ϸ','','061');
INSERT INTO mailpost VALUES (35140,'519-882','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35141,'519-882','','ȭ',' 𵵸','','061');
INSERT INTO mailpost VALUES (35142,'519-883','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35143,'519-882','','ȭ',' ȣ','','061');
INSERT INTO mailpost VALUES (35144,'519-883','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35145,'519-883','','ȭ',' 嵿','','061');
INSERT INTO mailpost VALUES (35146,'519-881','','ȭ',' õ','','061');
INSERT INTO mailpost VALUES (35147,'519-881','','ȭ',' ûø','','061');
INSERT INTO mailpost VALUES (35148,'519-880','','ȭ','','','061');
INSERT INTO mailpost VALUES (35149,'519-911','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35150,'519-912','','ȭ',' ϸ','','061');
INSERT INTO mailpost VALUES (35151,'519-913','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35152,'519-911','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35153,'519-911','','ȭ',' ȼ','','061');
INSERT INTO mailpost VALUES (35154,'519-912','','ȭ',' и','','061');
INSERT INTO mailpost VALUES (35155,'519-911','','ȭ',' 1','','061');
INSERT INTO mailpost VALUES (35156,'519-912','','ȭ',' 2','','061');
INSERT INTO mailpost VALUES (35157,'519-911','','ȭ',' 3','','061');
INSERT INTO mailpost VALUES (35158,'519-911','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35159,'519-913','','ȭ',' õ','','061');
INSERT INTO mailpost VALUES (35160,'519-912','','ȭ',' ָ','','061');
INSERT INTO mailpost VALUES (35161,'519-913','','ȭ',' õ','','061');
INSERT INTO mailpost VALUES (35162,'519-913','','ȭ',' ĥ','','061');
INSERT INTO mailpost VALUES (35163,'519-912','','ȭ',' õ','','061');
INSERT INTO mailpost VALUES (35164,'519-910','','ȭ','','','061');
INSERT INTO mailpost VALUES (35165,'519-921','','ȭ','ϸ 漺','','061');
INSERT INTO mailpost VALUES (35166,'519-922','','ȭ','ϸ ġ','','061');
INSERT INTO mailpost VALUES (35167,'519-923','','ȭ','ϸ ⸮','','061');
INSERT INTO mailpost VALUES (35168,'519-921','','ȭ','ϸ ġ','','061');
INSERT INTO mailpost VALUES (35169,'519-921','','ȭ','ϸ ٰ','','061');
INSERT INTO mailpost VALUES (35170,'519-922','','ȭ','ϸ ͸','','061');
INSERT INTO mailpost VALUES (35171,'519-923','','ȭ','ϸ 渮','','061');
INSERT INTO mailpost VALUES (35172,'519-922','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35173,'519-923','','ȭ','ϸ ۴ܸ','','061');
INSERT INTO mailpost VALUES (35174,'519-921','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35175,'519-922','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35176,'519-921','','ȭ','ϸ õ','','061');
INSERT INTO mailpost VALUES (35177,'519-921','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35178,'519-923','','ȭ','ϸ ','','061');
INSERT INTO mailpost VALUES (35179,'519-923','','ȭ','ϸ õ','','061');
INSERT INTO mailpost VALUES (35180,'519-922','','ȭ','ϸ Ӱ','','061');
INSERT INTO mailpost VALUES (35181,'519-920','','ȭ','ϸ','','061');
INSERT INTO mailpost VALUES (35182,'519-931','','ȭ','̼ θ','','061');
INSERT INTO mailpost VALUES (35183,'519-932','','ȭ','̼ ','','061');
INSERT INTO mailpost VALUES (35184,'519-933','','ȭ','̼ ','','061');
INSERT INTO mailpost VALUES (35185,'519-931','','ȭ','̼ Ƚɸ','','061');
INSERT INTO mailpost VALUES (35186,'519-931','','ȭ','̼ ߻縮','','061');
INSERT INTO mailpost VALUES (35187,'519-932','','ȭ','̼ ','','061');
INSERT INTO mailpost VALUES (35188,'519-933','','ȭ','̼ 긮','','061');
INSERT INTO mailpost VALUES (35189,'519-932','','ȭ','̼ ΰ踮','','061');
INSERT INTO mailpost VALUES (35190,'519-933','','ȭ','̼ â','','061');
INSERT INTO mailpost VALUES (35191,'519-930','','ȭ','̼','','061');
INSERT INTO mailpost VALUES (35192,'519-861','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35193,'519-862','','ȭ','̾ ʸ','','061');
INSERT INTO mailpost VALUES (35194,'519-861','','ȭ','̾ ݴɸ','','061');
INSERT INTO mailpost VALUES (35195,'519-862','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35196,'519-861','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35197,'519-862','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35198,'519-862','','ȭ','̾ ֺ','','061');
INSERT INTO mailpost VALUES (35199,'519-862','','ȭ','̾ ȭ','','061');
INSERT INTO mailpost VALUES (35200,'519-863','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35201,'519-861','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35202,'519-861','','ȭ','̾ ݸ','','061');
INSERT INTO mailpost VALUES (35203,'519-862','','ȭ','̾ 踮','','061');
INSERT INTO mailpost VALUES (35204,'519-863','','ȭ','̾ ̾縮','','061');
INSERT INTO mailpost VALUES (35205,'519-861','','ȭ','̾ ġ','','061');
INSERT INTO mailpost VALUES (35206,'519-862','','ȭ','̾ ','','061');
INSERT INTO mailpost VALUES (35207,'519-862','','ȭ','̾ ʹ渮','','061');
INSERT INTO mailpost VALUES (35208,'519-863','','ȭ','̾ ǰ','','061');
INSERT INTO mailpost VALUES (35209,'519-860','','ȭ','̾','','061');
INSERT INTO mailpost VALUES (35210,'519-871','','ȭ','ûǳ ','','061');
INSERT INTO mailpost VALUES (35211,'519-871','','ȭ','ûǳ ','','061');
INSERT INTO mailpost VALUES (35212,'519-872','','ȭ','ûǳ û','','061');
INSERT INTO mailpost VALUES (35213,'519-873','','ȭ','ûǳ Ÿ','','061');
INSERT INTO mailpost VALUES (35214,'519-873','','ȭ','ûǳ ż','','061');
INSERT INTO mailpost VALUES (35215,'519-872','','ȭ','ûǳ ','','061');
INSERT INTO mailpost VALUES (35216,'519-873','','ȭ','ûǳ ̸','','061');
INSERT INTO mailpost VALUES (35217,'519-871','','ȭ','ûǳ ','','061');
INSERT INTO mailpost VALUES (35218,'519-871','','ȭ','ûǳ û븮','','061');
INSERT INTO mailpost VALUES (35219,'519-872','','ȭ','ûǳ ǳϸ','','061');
INSERT INTO mailpost VALUES (35220,'519-872','','ȭ','ûǳ ','','061');
INSERT INTO mailpost VALUES (35221,'519-870','','ȭ','ûǳ','','061');
INSERT INTO mailpost VALUES (35222,'519-851','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35223,'519-851','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35224,'519-852','','ȭ',' Ÿ','','061');
INSERT INTO mailpost VALUES (35225,'519-851','','ȭ',' õ','','061');
INSERT INTO mailpost VALUES (35226,'519-853','','ȭ',' ΰ','','061');
INSERT INTO mailpost VALUES (35227,'519-851','','ȭ',' 갣','','061');
INSERT INTO mailpost VALUES (35228,'519-852','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35229,'519-852','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35230,'519-851','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35231,'519-853','','ȭ',' θ','','061');
INSERT INTO mailpost VALUES (35232,'519-853','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35233,'519-851','','ȭ',' ','','061');
INSERT INTO mailpost VALUES (35234,'519-853','','ȭ',' ȭ','','061');
INSERT INTO mailpost VALUES (35235,'519-852','','ȭ',' ȸ۸','','061');
INSERT INTO mailpost VALUES (35236,'519-850','','ȭ','','','061');
INSERT INTO mailpost VALUES (35237,'519-821','','ȭ','õ ϸ','','061');
INSERT INTO mailpost VALUES (35238,'519-822','','ȭ','õ ø','','061');
INSERT INTO mailpost VALUES (35239,'519-821','','ȭ','õ ','','061');
INSERT INTO mailpost VALUES (35240,'519-822','','ȭ','õ ','','061');
INSERT INTO mailpost VALUES (35241,'519-821','','ȭ','õ 긮','','061');
INSERT INTO mailpost VALUES (35242,'519-822','','ȭ','õ ݰ','','061');
INSERT INTO mailpost VALUES (35243,'519-823','','ȭ','õ ','','061');
INSERT INTO mailpost VALUES (35244,'519-821','','ȭ','õ ','','061');
INSERT INTO mailpost VALUES (35245,'519-822','','ȭ','õ 츮','','061');
INSERT INTO mailpost VALUES (35246,'519-822','','ȭ','õ ','','061');
INSERT INTO mailpost VALUES (35247,'519-823','','ȭ','õ Ѱ踮','','061');
INSERT INTO mailpost VALUES (35248,'519-820','','ȭ','õ','','061');
INSERT INTO mailpost VALUES (35249,'573-070','','','','','063');
INSERT INTO mailpost VALUES (35250,'573-520','','','絿','','063');
INSERT INTO mailpost VALUES (35251,'573-712','','',' ','','063');
INSERT INTO mailpost VALUES (35252,'573-719','','',' 갣ȣ','','063');
INSERT INTO mailpost VALUES (35253,'573-440','','','','','063');
INSERT INTO mailpost VALUES (35254,'573-860','','','ϵ','1658','063');
INSERT INTO mailpost VALUES (35255,'573-861','','','ϵ','659686','063');
INSERT INTO mailpost VALUES (35256,'573-704','','','ϵ ','','063');
INSERT INTO mailpost VALUES (35257,'573-752','','','ϵ ѾƮ','','063');
INSERT INTO mailpost VALUES (35258,'573-751','','','ϵ ſƮ','','063');
INSERT INTO mailpost VALUES (35259,'573-320','','','ϵ','','063');
INSERT INTO mailpost VALUES (35260,'573-420','','','嵿','','063');
INSERT INTO mailpost VALUES (35261,'573-753','','','ϵ ǳƮ','','063');
INSERT INTO mailpost VALUES (35262,'573-754','','','ϵ Ʈ','','063');
INSERT INTO mailpost VALUES (35263,'573-330','','','ϵ','','063');
INSERT INTO mailpost VALUES (35264,'573-755','','','ݱ ＺƮ','','063');
INSERT INTO mailpost VALUES (35265,'573-100','','','ݱ','','063');
INSERT INTO mailpost VALUES (35266,'573-300','','','ݵ','','063');
INSERT INTO mailpost VALUES (35267,'573-270','','','ݾϵ','','063');
INSERT INTO mailpost VALUES (35268,'573-867','','','1','527-(136)','063');
INSERT INTO mailpost VALUES (35269,'573-867','','','1','529-(2)','063');
INSERT INTO mailpost VALUES (35270,'573-867','','','1','534-(4)','063');
INSERT INTO mailpost VALUES (35271,'573-867','','','1','549700','063');
INSERT INTO mailpost VALUES (35272,'573-868','','','1','701782','063');
INSERT INTO mailpost VALUES (35273,'573-869','','','1','783808','063');
INSERT INTO mailpost VALUES (35274,'573-870','','','1','809830','063');
INSERT INTO mailpost VALUES (35275,'573-870','','','1','831843','063');
INSERT INTO mailpost VALUES (35276,'573-870','','','1','872','063');
INSERT INTO mailpost VALUES (35277,'573-870','','','1','10721125','063');
INSERT INTO mailpost VALUES (35278,'573-870','','','1','11291182','063');
INSERT INTO mailpost VALUES (35279,'573-870','','','1','14961499','063');
INSERT INTO mailpost VALUES (35280,'573-759','','','1 ־Ʈ','','063');
INSERT INTO mailpost VALUES (35281,'573-768','','','1 Ʈ','','063');
INSERT INTO mailpost VALUES (35282,'573-772','','','1 ְ2Ʈ','(119)','063');
INSERT INTO mailpost VALUES (35283,'573-773','','','1 ְ3Ʈ','(101127)','063');
INSERT INTO mailpost VALUES (35284,'573-714','','','1 ѱ۰籺۱','','063');
INSERT INTO mailpost VALUES (35285,'573-780','','','1 Ʈ','','063');
INSERT INTO mailpost VALUES (35286,'573-351','','','1','','063');
INSERT INTO mailpost VALUES (35287,'573-862','','','2','199','063');
INSERT INTO mailpost VALUES (35288,'573-863','','','2','100154','063');
INSERT INTO mailpost VALUES (35289,'573-864','','','2','155345','063');
INSERT INTO mailpost VALUES (35290,'573-865','','','2','346400','063');
INSERT INTO mailpost VALUES (35291,'573-866','','','2','401510','063');
INSERT INTO mailpost VALUES (35292,'573-866','','','2','511526','063');
INSERT INTO mailpost VALUES (35293,'573-866','','','2','527-(3747)','063');
INSERT INTO mailpost VALUES (35294,'573-866','','','2','528','063');
INSERT INTO mailpost VALUES (35295,'573-866','','','2','529-(1)','063');
INSERT INTO mailpost VALUES (35296,'573-866','','','2','529-(3)','063');
INSERT INTO mailpost VALUES (35297,'573-866','','','2','530533','063');
INSERT INTO mailpost VALUES (35298,'573-866','','','2','534-(13)','063');
INSERT INTO mailpost VALUES (35299,'573-866','','','2','534-(56)','063');
INSERT INTO mailpost VALUES (35300,'573-866','','','2','535548','063');
INSERT INTO mailpost VALUES (35301,'573-872','','','2','844871','063');
INSERT INTO mailpost VALUES (35302,'573-872','','','2','873999','063');
INSERT INTO mailpost VALUES (35303,'573-872','','','2','10001071','063');
INSERT INTO mailpost VALUES (35304,'573-872','','','2','11261128','063');
INSERT INTO mailpost VALUES (35305,'573-872','','','2','11831495','063');
INSERT INTO mailpost VALUES (35306,'573-872','','','2','15001515','063');
INSERT INTO mailpost VALUES (35307,'573-756','','','2 ȣŸ1Ʈ','(101107)','063');
INSERT INTO mailpost VALUES (35308,'573-757','','','2 ȣŸ2Ʈ','(201206)','063');
INSERT INTO mailpost VALUES (35309,'573-760','','','2 Ʈ','','063');
INSERT INTO mailpost VALUES (35310,'573-758','','','2 žƮ','','063');
INSERT INTO mailpost VALUES (35311,'573-764','','','2 Ե1Ʈ','(101111)','063');
INSERT INTO mailpost VALUES (35312,'573-764','','','2 Ե2Ʈ','(101111)','063');
INSERT INTO mailpost VALUES (35313,'573-765','','','2 Ե3Ʈ','(201209)','063');
INSERT INTO mailpost VALUES (35314,'573-766','','','2 Ե4Ʈ','(301305)','063');
INSERT INTO mailpost VALUES (35315,'573-763','','','2 ＺƮ','','063');
INSERT INTO mailpost VALUES (35316,'573-761','','','2 ȣƮ','','063');
INSERT INTO mailpost VALUES (35317,'573-762','','','2 ϾƮ','','063');
INSERT INTO mailpost VALUES (35318,'573-769','','','2 âƮ','','063');
INSERT INTO mailpost VALUES (35319,'573-770','','','2 켺Ʈ','','063');
INSERT INTO mailpost VALUES (35320,'573-767','','','2 ŵƮ','','063');
INSERT INTO mailpost VALUES (35321,'573-771','','','2 Ʈ','','063');
INSERT INTO mailpost VALUES (35322,'573-776','','','2 ľƮ','(101106)','063');
INSERT INTO mailpost VALUES (35323,'573-774','','','2 ְ4Ʈ','(401408)','063');
INSERT INTO mailpost VALUES (35324,'573-775','','','2 ְ5Ʈ','(501512)','063');
INSERT INTO mailpost VALUES (35325,'573-777','','','2 2Ʈ','(201209)','063');
INSERT INTO mailpost VALUES (35326,'573-778','','','2 3Ʈ','(301304)','063');
INSERT INTO mailpost VALUES (35327,'573-779','','','2 4Ʈ','(401405)','063');
INSERT INTO mailpost VALUES (35328,'573-776','','','2 Ʈ','(101106)','063');
INSERT INTO mailpost VALUES (35329,'573-776','','','2 ľƮ','(101106)','063');
INSERT INTO mailpost VALUES (35330,'573-352','','','2','','063');
INSERT INTO mailpost VALUES (35331,'573-350','','','','','063');
INSERT INTO mailpost VALUES (35332,'573-530','','','ʵ','','063');
INSERT INTO mailpost VALUES (35333,'573-340','','','ﵿ','','063');
INSERT INTO mailpost VALUES (35334,'573-210','','','','','063');
INSERT INTO mailpost VALUES (35335,'573-200','','','ﳲ','','063');
INSERT INTO mailpost VALUES (35336,'573-170','','','','','063');
INSERT INTO mailpost VALUES (35337,'573-080','','','굿','','063');
INSERT INTO mailpost VALUES (35338,'573-873','','','ȭ','1549','063');
INSERT INTO mailpost VALUES (35339,'573-874','','','ȭ','550920','063');
INSERT INTO mailpost VALUES (35340,'573-781','','','ȭ ＺƮ','','063');
INSERT INTO mailpost VALUES (35341,'573-140','','','ȭ','','063');
INSERT INTO mailpost VALUES (35342,'573-701','','','̷浿 б','','063');
INSERT INTO mailpost VALUES (35343,'573-782','','','̷浿 Ʈ','','063');
INSERT INTO mailpost VALUES (35344,'573-783','','','̷浿 ſ3Ʈ','','063');
INSERT INTO mailpost VALUES (35345,'573-360','','','̷浿','','063');
INSERT INTO mailpost VALUES (35346,'573-180','','','̿','','063');
INSERT INTO mailpost VALUES (35347,'573-380','','','嵿','','063');
INSERT INTO mailpost VALUES (35348,'573-450','','','','','063');
INSERT INTO mailpost VALUES (35349,'573-784','','',' ȣŸ1Ʈ','(101105)','063');
INSERT INTO mailpost VALUES (35350,'573-785','','',' ȣŸ2Ʈ','(201205)','063');
INSERT INTO mailpost VALUES (35351,'573-430','','','','','063');
INSERT INTO mailpost VALUES (35352,'573-875','','','ϵ','1400','063');
INSERT INTO mailpost VALUES (35353,'573-876','','','ϵ','4011948','063');
INSERT INTO mailpost VALUES (35354,'573-877','','','ϵ','19493528','063');
INSERT INTO mailpost VALUES (35355,'573-878','','','ϵ','35293642','063');
INSERT INTO mailpost VALUES (35356,'573-788','','','ϵ ְƮ','','063');
INSERT INTO mailpost VALUES (35357,'573-786','','','ϵ ſ1Ʈ','','063');
INSERT INTO mailpost VALUES (35358,'573-787','','','ϵ ſ4Ʈ','','063');
INSERT INTO mailpost VALUES (35359,'573-789','','','ϵ ڿվƮ','','063');
INSERT INTO mailpost VALUES (35360,'573-500','','','ϵ','','063');
INSERT INTO mailpost VALUES (35361,'573-790','','','е Ʈ','','063');
INSERT INTO mailpost VALUES (35362,'573-310','','','е','','063');
INSERT INTO mailpost VALUES (35363,'573-190','','','ﳲ','','063');
INSERT INTO mailpost VALUES (35364,'573-150','','','絿','','063');
INSERT INTO mailpost VALUES (35365,'573-879','','','ҷ浿','1300','063');
INSERT INTO mailpost VALUES (35366,'573-880','','','ҷ浿','301999','063');
INSERT INTO mailpost VALUES (35367,'573-881','','','ҷ浿','10001400','063');
INSERT INTO mailpost VALUES (35368,'573-882','','','ҷ浿','14011900','063');
INSERT INTO mailpost VALUES (35369,'573-702','','','ҷ浿 бؾ','','063');
INSERT INTO mailpost VALUES (35370,'573-711','','','ҷ浿 Ư()','','063');
INSERT INTO mailpost VALUES (35371,'573-715','','','ҷ浿 ()','','063');
INSERT INTO mailpost VALUES (35372,'573-716','','','ҷ浿 ڵ()','','063');
INSERT INTO mailpost VALUES (35373,'573-791','','','ҷ浿 ƾƮ','','063');
INSERT INTO mailpost VALUES (35374,'573-792','','','ҷ浿 ر׸Ʈ','','063');
INSERT INTO mailpost VALUES (35375,'573-793','','','ҷ浿 Ʈ','','063');
INSERT INTO mailpost VALUES (35376,'573-400','','','ҷ浿','','063');
INSERT INTO mailpost VALUES (35377,'573-090','','','â','','063');
INSERT INTO mailpost VALUES (35378,'573-120','','','ǳ','','063');
INSERT INTO mailpost VALUES (35379,'573-794','','','۵ Ʈ','','063');
INSERT INTO mailpost VALUES (35380,'573-370','','','۵','','063');
INSERT INTO mailpost VALUES (35381,'573-510','','','Ű','','063');
INSERT INTO mailpost VALUES (35382,'573-250','','','ſ','','063');
INSERT INTO mailpost VALUES (35383,'573-050','','','â','','063');
INSERT INTO mailpost VALUES (35384,'573-130','','','ǳ','','063');
INSERT INTO mailpost VALUES (35385,'573-290','','','ﵿ','','063');
INSERT INTO mailpost VALUES (35386,'573-230','','','','','063');
INSERT INTO mailpost VALUES (35387,'573-020','','','ȭ','','063');
INSERT INTO mailpost VALUES (35388,'573-717','','','浿 ش','','063');
INSERT INTO mailpost VALUES (35389,'573-110','','','浿','','063');
INSERT INTO mailpost VALUES (35390,'573-540','','','ĵ','','063');
INSERT INTO mailpost VALUES (35391,'573-060','','','','','063');
INSERT INTO mailpost VALUES (35392,'573-030','','','̵','','063');
INSERT INTO mailpost VALUES (35393,'573-220','','','絿','','063');
INSERT INTO mailpost VALUES (35394,'573-883','','','̵','1430','063');
INSERT INTO mailpost VALUES (35395,'573-884','','','̵','431599','063');
INSERT INTO mailpost VALUES (35396,'573-885','','','̵','600960','063');
INSERT INTO mailpost VALUES (35397,'573-703','','','̵ û','','063');
INSERT INTO mailpost VALUES (35398,'573-797','','','̵ žƮ','','063');
INSERT INTO mailpost VALUES (35399,'573-795','','','̵ ＺƮ','','063');
INSERT INTO mailpost VALUES (35400,'573-796','','','̵ ſϳξƮ','','063');
INSERT INTO mailpost VALUES (35401,'573-706','','','̵ ûû','','063');
INSERT INTO mailpost VALUES (35402,'573-707','','','̵ ','','063');
INSERT INTO mailpost VALUES (35403,'573-798','','','̵ Ʈ','','063');
INSERT INTO mailpost VALUES (35404,'573-410','','','̵','','063');
INSERT INTO mailpost VALUES (35405,'573-260','','','׼','','063');
INSERT INTO mailpost VALUES (35406,'573-280','','','ߵ','','063');
INSERT INTO mailpost VALUES (35407,'573-041','','','߾ӷ1','','063');
INSERT INTO mailpost VALUES (35408,'573-042','','','߾ӷ2','','063');
INSERT INTO mailpost VALUES (35409,'573-043','','','߾ӷ3','','063');
INSERT INTO mailpost VALUES (35410,'573-713','','',' Ƿ','','063');
INSERT INTO mailpost VALUES (35411,'573-799','','',' žƮ','','063');
INSERT INTO mailpost VALUES (35412,'573-390','','','','','063');
INSERT INTO mailpost VALUES (35413,'573-160','','','â','','063');
INSERT INTO mailpost VALUES (35414,'573-240','','','ȭ','','063');
INSERT INTO mailpost VALUES (35415,'573-010','','','ظ','','063');
INSERT INTO mailpost VALUES (35416,'573-708','','',' 걳','','063');
INSERT INTO mailpost VALUES (35417,'573-901','','',' ','','063');
INSERT INTO mailpost VALUES (35418,'573-902','','',' ','','063');
INSERT INTO mailpost VALUES (35419,'573-901','','',' 긮','','063');
INSERT INTO mailpost VALUES (35420,'573-903','','',' ','','063');
INSERT INTO mailpost VALUES (35421,'573-902','','',' ','','063');
INSERT INTO mailpost VALUES (35422,'573-901','','',' ','','063');
INSERT INTO mailpost VALUES (35423,'573-901','','',' ̰','','063');
INSERT INTO mailpost VALUES (35424,'573-900','','','','','063');
INSERT INTO mailpost VALUES (35425,'573-921','','',' ߻긮','','063');
INSERT INTO mailpost VALUES (35426,'573-922','','',' Ƶ','','063');
INSERT INTO mailpost VALUES (35427,'573-921','','',' ƻ긮','','063');
INSERT INTO mailpost VALUES (35428,'573-923','','',' ','','063');
INSERT INTO mailpost VALUES (35429,'573-922','','',' ȸ','','063');
INSERT INTO mailpost VALUES (35430,'573-923','','',' 縮','','063');
INSERT INTO mailpost VALUES (35431,'573-920','','','','','063');
INSERT INTO mailpost VALUES (35432,'573-851','','',' ','','063');
INSERT INTO mailpost VALUES (35433,'573-852','','',' ΰ','','063');
INSERT INTO mailpost VALUES (35434,'573-852','','',' ','','063');
INSERT INTO mailpost VALUES (35435,'573-853','','',' ︮','','063');
INSERT INTO mailpost VALUES (35436,'573-851','','',' ','','063');
INSERT INTO mailpost VALUES (35437,'573-853','','',' ְ','','063');
INSERT INTO mailpost VALUES (35438,'573-850','','','','','063');
INSERT INTO mailpost VALUES (35439,'573-911','','','߸ ','','063');
INSERT INTO mailpost VALUES (35440,'573-912','','','߸ ','','063');
INSERT INTO mailpost VALUES (35441,'573-913','','','߸ ','','063');
INSERT INTO mailpost VALUES (35442,'573-912','','','߸ ','','063');
INSERT INTO mailpost VALUES (35443,'573-911','','','߸ 긮','','063');
INSERT INTO mailpost VALUES (35444,'573-914','','','߸ ׻긮','','063');
INSERT INTO mailpost VALUES (35445,'573-913','','','߸ 渮','','063');
INSERT INTO mailpost VALUES (35446,'573-910','','','߸','','063');
INSERT INTO mailpost VALUES (35447,'573-941','','',' ','','063');
INSERT INTO mailpost VALUES (35448,'573-942','','',' ݾϸ','','063');
INSERT INTO mailpost VALUES (35449,'573-941','','',' 渮','','063');
INSERT INTO mailpost VALUES (35450,'573-943','','',' ','','063');
INSERT INTO mailpost VALUES (35451,'573-943','','',' ൿ','','063');
INSERT INTO mailpost VALUES (35452,'573-942','','',' ȭ','','063');
INSERT INTO mailpost VALUES (35453,'573-940','','','','','063');
INSERT INTO mailpost VALUES (35454,'573-841','','',' ','','063');
INSERT INTO mailpost VALUES (35455,'573-842','','',' ','','063');
INSERT INTO mailpost VALUES (35456,'573-709','','',' ϸ ','','063');
INSERT INTO mailpost VALUES (35457,'573-841','','',' ϸ','','063');
INSERT INTO mailpost VALUES (35458,'573-843','','',' д','','063');
INSERT INTO mailpost VALUES (35459,'573-842','','',' ','','063');
INSERT INTO mailpost VALUES (35460,'573-843','','',' ','','063');
INSERT INTO mailpost VALUES (35461,'573-842','','',' 渮','','063');
INSERT INTO mailpost VALUES (35462,'573-842','','',' â','','063');
INSERT INTO mailpost VALUES (35463,'573-840','','','','','063');
INSERT INTO mailpost VALUES (35464,'573-811','','',' ߵ ߵ','','063');
INSERT INTO mailpost VALUES (35465,'573-811','','',' ߵ ׵','','063');
INSERT INTO mailpost VALUES (35466,'573-812','','',' ','','063');
INSERT INTO mailpost VALUES (35467,'573-813','','','  ','','063');
INSERT INTO mailpost VALUES (35468,'573-813','','','  ','','063');
INSERT INTO mailpost VALUES (35469,'573-813','','','  ൵','','063');
INSERT INTO mailpost VALUES (35470,'573-814','','',' ൵','','063');
INSERT INTO mailpost VALUES (35471,'573-815','','',' ȵ θ','','063');
INSERT INTO mailpost VALUES (35472,'573-815','','',' ȵ ȵ','','063');
INSERT INTO mailpost VALUES (35473,'573-816','','',' ','','063');
INSERT INTO mailpost VALUES (35474,'573-817','','',' Žõ','','063');
INSERT INTO mailpost VALUES (35475,'573-818','','',' ߹̵','','063');
INSERT INTO mailpost VALUES (35476,'573-819','','',' û','','063');
INSERT INTO mailpost VALUES (35477,'573-818','','',' ','','063');
INSERT INTO mailpost VALUES (35478,'573-816','','',' ڵ','','063');
INSERT INTO mailpost VALUES (35479,'573-810','','','','','063');
INSERT INTO mailpost VALUES (35480,'573-821','','',' ݼ','','063');
INSERT INTO mailpost VALUES (35481,'573-822','','',' 1','','063');
INSERT INTO mailpost VALUES (35482,'573-822','','',' 2','','063');
INSERT INTO mailpost VALUES (35483,'573-823','','',' 3','','063');
INSERT INTO mailpost VALUES (35484,'573-822','','',' ','','063');
INSERT INTO mailpost VALUES (35485,'573-821','','',' ϸ','','063');
INSERT INTO mailpost VALUES (35486,'573-822','','',' ֺ','','063');
INSERT INTO mailpost VALUES (35487,'573-823','','',' 긮','','063');
INSERT INTO mailpost VALUES (35488,'573-820','','','','','063');
INSERT INTO mailpost VALUES (35489,'573-951','','',' ','','063');
INSERT INTO mailpost VALUES (35490,'573-952','','',' ','','063');
INSERT INTO mailpost VALUES (35491,'573-950','','','','','063');
INSERT INTO mailpost VALUES (35492,'573-931','','','Ǹ ̿','','063');
INSERT INTO mailpost VALUES (35493,'573-931','','','Ǹ ','','063');
INSERT INTO mailpost VALUES (35494,'573-932','','','Ǹ 긮','','063');
INSERT INTO mailpost VALUES (35495,'573-933','','','Ǹ â','','063');
INSERT INTO mailpost VALUES (35496,'573-932','','','Ǹ ϸ','','063');
INSERT INTO mailpost VALUES (35497,'573-933','','','Ǹ ','','063');
INSERT INTO mailpost VALUES (35498,'573-933','','','Ǹ 긮','','063');
INSERT INTO mailpost VALUES (35499,'573-718','','','Ǹ ȣб','','063');
INSERT INTO mailpost VALUES (35500,'573-930','','','Ǹ','','063');
INSERT INTO mailpost VALUES (35501,'573-831','','','ȸ 縮','','063');
INSERT INTO mailpost VALUES (35502,'573-832','','','ȸ ݱ','','063');
INSERT INTO mailpost VALUES (35503,'573-833','','','ȸ ','','063');
INSERT INTO mailpost VALUES (35504,'573-833','','','ȸ 帮','','063');
INSERT INTO mailpost VALUES (35505,'573-831','','','ȸ 츮','','063');
INSERT INTO mailpost VALUES (35506,'573-833','','','ȸ ','','063');
INSERT INTO mailpost VALUES (35507,'573-832','','','ȸ ','','063');
INSERT INTO mailpost VALUES (35508,'573-831','','','ȸ д縮','','063');
INSERT INTO mailpost VALUES (35509,'573-830','','','ȸ','','063');
INSERT INTO mailpost VALUES (35510,'573-600','','','ü缭','','063');
INSERT INTO mailpost VALUES (35511,'576-060','','','','','063');
INSERT INTO mailpost VALUES (35512,'576-800','','','˻굿','11000','063');
INSERT INTO mailpost VALUES (35513,'576-801','','','˻굿','10013000','063');
INSERT INTO mailpost VALUES (35514,'576-080','','','˻굿','','063');
INSERT INTO mailpost VALUES (35515,'576-040','','','','','063');
INSERT INTO mailpost VALUES (35516,'576-160','','','','','063');
INSERT INTO mailpost VALUES (35517,'576-220','','','嵿','','063');
INSERT INTO mailpost VALUES (35518,'576-370','','','','','063');
INSERT INTO mailpost VALUES (35519,'576-100','','','е','','063');
INSERT INTO mailpost VALUES (35520,'576-070','','','׵','','063');
INSERT INTO mailpost VALUES (35521,'576-110','','','','','063');
INSERT INTO mailpost VALUES (35522,'576-120','','','ϵ','','063');
INSERT INTO mailpost VALUES (35523,'576-200','','','','','063');
INSERT INTO mailpost VALUES (35524,'576-090','','','','','063');
INSERT INTO mailpost VALUES (35525,'576-130','','','Ű','','063');
INSERT INTO mailpost VALUES (35526,'576-360','','','Ŵ','','063');
INSERT INTO mailpost VALUES (35527,'576-330','','','ſ','','063');
INSERT INTO mailpost VALUES (35528,'576-802','','','ǳ','1170','063');
INSERT INTO mailpost VALUES (35529,'576-803','','','ǳ','171213','063');
INSERT INTO mailpost VALUES (35530,'576-804','','','ǳ','2143000','063');
INSERT INTO mailpost VALUES (35531,'576-020','','','ǳ','','063');
INSERT INTO mailpost VALUES (35532,'576-210','','','','','063');
INSERT INTO mailpost VALUES (35533,'576-350','','','','','063');
INSERT INTO mailpost VALUES (35534,'576-180','','','','','063');
INSERT INTO mailpost VALUES (35535,'576-050','','','굿','','063');
INSERT INTO mailpost VALUES (35536,'576-805','','','̵','1110','063');
INSERT INTO mailpost VALUES (35537,'576-806','','','̵','111378','063');
INSERT INTO mailpost VALUES (35538,'576-807','','','̵','3793000','063');
INSERT INTO mailpost VALUES (35539,'576-010','','','̵','','063');
INSERT INTO mailpost VALUES (35540,'576-030','','','뵿','','063');
INSERT INTO mailpost VALUES (35541,'576-320','','','','','063');
INSERT INTO mailpost VALUES (35542,'576-190','','','','','063');
INSERT INTO mailpost VALUES (35543,'576-300','','','Լ','','063');
INSERT INTO mailpost VALUES (35544,'576-310','','','ȭ','','063');
INSERT INTO mailpost VALUES (35545,'576-340','','','','','063');
INSERT INTO mailpost VALUES (35546,'576-140','','','ϵ','','063');
INSERT INTO mailpost VALUES (35547,'576-170','','','Ȳ굿','','063');
INSERT INTO mailpost VALUES (35548,'576-150','','','絿','','063');
INSERT INTO mailpost VALUES (35549,'576-861','','',' 뵿','','063');
INSERT INTO mailpost VALUES (35550,'576-862','','',' 渮','','063');
INSERT INTO mailpost VALUES (35551,'576-863','','',' 긮','','063');
INSERT INTO mailpost VALUES (35552,'576-864','','',' 丮','','063');
INSERT INTO mailpost VALUES (35553,'576-864','','',' ۻ','','063');
INSERT INTO mailpost VALUES (35554,'576-861','','',' 긮','','063');
INSERT INTO mailpost VALUES (35555,'576-863','','',' ȭ','','063');
INSERT INTO mailpost VALUES (35556,'576-860','','','','','063');
INSERT INTO mailpost VALUES (35557,'576-921','','',' ','','063');
INSERT INTO mailpost VALUES (35558,'576-922','','',' 踮','','063');
INSERT INTO mailpost VALUES (35559,'576-922','','',' ','','063');
INSERT INTO mailpost VALUES (35560,'576-711','','',' ','','063');
INSERT INTO mailpost VALUES (35561,'576-923','','',' 긮','','063');
INSERT INTO mailpost VALUES (35562,'576-923','','',' ','','063');
INSERT INTO mailpost VALUES (35563,'576-924','','',' Ȳ긮','','063');
INSERT INTO mailpost VALUES (35564,'576-923','','',' ȸ渮','','063');
INSERT INTO mailpost VALUES (35565,'576-920','','','','','063');
INSERT INTO mailpost VALUES (35566,'576-851','','','Ȱ ','','063');
INSERT INTO mailpost VALUES (35567,'576-852','','','Ȱ ĸ','','063');
INSERT INTO mailpost VALUES (35568,'576-853','','','Ȱ â','','063');
INSERT INTO mailpost VALUES (35569,'576-850','','','Ȱ','','063');
INSERT INTO mailpost VALUES (35570,'576-941','','','ݱ ݱ','','063');
INSERT INTO mailpost VALUES (35571,'576-942','','','ݱ ','','063');
INSERT INTO mailpost VALUES (35572,'576-943','','','ݱ ȭ','','063');
INSERT INTO mailpost VALUES (35573,'576-942','','','ݱ 굿','','063');
INSERT INTO mailpost VALUES (35574,'576-941','','','ݱ ','','063');
INSERT INTO mailpost VALUES (35575,'576-944','','','ݱ ϸ','','063');
INSERT INTO mailpost VALUES (35576,'576-943','','','ݱ ','','063');
INSERT INTO mailpost VALUES (35577,'576-944','','','ݱ ','','063');
INSERT INTO mailpost VALUES (35578,'576-941','','','ݱ 뺹','','063');
INSERT INTO mailpost VALUES (35579,'576-944','','','ݱ ','','063');
INSERT INTO mailpost VALUES (35580,'576-943','','','ݱ ','','063');
INSERT INTO mailpost VALUES (35581,'576-942','','','ݱ û','','063');
INSERT INTO mailpost VALUES (35582,'576-944','','','ݱ ϽŸ','','063');
INSERT INTO mailpost VALUES (35583,'576-940','','','ݱ','','063');
INSERT INTO mailpost VALUES (35584,'576-961','','','ݻ ','','063');
INSERT INTO mailpost VALUES (35585,'576-962','','','ݻ ݻ긮','','063');
INSERT INTO mailpost VALUES (35586,'576-963','','','ݻ ݼ','','063');
INSERT INTO mailpost VALUES (35587,'576-964','','','ݻ ','','063');
INSERT INTO mailpost VALUES (35588,'576-963','','','ݻ ','','063');
INSERT INTO mailpost VALUES (35589,'576-964','','','ݻ 踮','','063');
INSERT INTO mailpost VALUES (35590,'576-962','','','ݻ ֿ븮','','063');
INSERT INTO mailpost VALUES (35591,'576-964','','','ݻ 긮','','063');
INSERT INTO mailpost VALUES (35592,'576-963','','','ݻ ȣ','','063');
INSERT INTO mailpost VALUES (35593,'576-961','','','ݻ ','','063');
INSERT INTO mailpost VALUES (35594,'576-963','','','ݻ ︮','','063');
INSERT INTO mailpost VALUES (35595,'576-962','','','ݻ û','','063');
INSERT INTO mailpost VALUES (35596,'576-963','','','ݻ ȭ','','063');
INSERT INTO mailpost VALUES (35597,'576-960','','','ݻ','','063');
INSERT INTO mailpost VALUES (35598,'576-911','','','鱸 긮','','063');
INSERT INTO mailpost VALUES (35599,'576-912','','','鱸 ݿ','','063');
INSERT INTO mailpost VALUES (35600,'576-913','','','鱸 鱸','','063');
INSERT INTO mailpost VALUES (35601,'576-914','','','鱸 ο븮','','063');
INSERT INTO mailpost VALUES (35602,'576-913','','','鱸 ','','063');
INSERT INTO mailpost VALUES (35603,'576-912','','','鱸 㸮','','063');
INSERT INTO mailpost VALUES (35604,'576-911','','','鱸 ','','063');
INSERT INTO mailpost VALUES (35605,'576-914','','','鱸 ','','063');
INSERT INTO mailpost VALUES (35606,'576-913','','','鱸 ','','063');
INSERT INTO mailpost VALUES (35607,'576-912','','','鱸 е','','063');
INSERT INTO mailpost VALUES (35608,'576-910','','','鱸','','063');
INSERT INTO mailpost VALUES (35609,'576-881','','',' ΰŸ','','063');
INSERT INTO mailpost VALUES (35610,'576-882','','',' ','','063');
INSERT INTO mailpost VALUES (35611,'576-882','','',' ','','063');
INSERT INTO mailpost VALUES (35612,'576-881','','',' ','','063');
INSERT INTO mailpost VALUES (35613,'576-883','','',' ϸ','','063');
INSERT INTO mailpost VALUES (35614,'576-884','','',' ','','063');
INSERT INTO mailpost VALUES (35615,'576-881','','',' ϼ','','063');
INSERT INTO mailpost VALUES (35616,'576-884','','',' ','','063');
INSERT INTO mailpost VALUES (35617,'576-880','','','','','063');
INSERT INTO mailpost VALUES (35618,'576-951','','',' ','','063');
INSERT INTO mailpost VALUES (35619,'576-952','','',' ','','063');
INSERT INTO mailpost VALUES (35620,'576-952','','',' ۸','','063');
INSERT INTO mailpost VALUES (35621,'576-953','','',' ','','063');
INSERT INTO mailpost VALUES (35622,'576-952','','',' ȣ','','063');
INSERT INTO mailpost VALUES (35623,'576-953','','',' Ÿ','','063');
INSERT INTO mailpost VALUES (35624,'576-953','','',' ','','063');
INSERT INTO mailpost VALUES (35625,'576-951','','',' 縮','','063');
INSERT INTO mailpost VALUES (35626,'576-951','','',' ̸','','063');
INSERT INTO mailpost VALUES (35627,'576-951','','',' ȭ','','063');
INSERT INTO mailpost VALUES (35628,'576-953','','',' ȸ','','063');
INSERT INTO mailpost VALUES (35629,'576-950','','','','','063');
INSERT INTO mailpost VALUES (35630,'576-821','','','η ݰ','','063');
INSERT INTO mailpost VALUES (35631,'576-821','','','η ','','063');
INSERT INTO mailpost VALUES (35632,'576-822','','','η ŵθ','','063');
INSERT INTO mailpost VALUES (35633,'576-822','','','η ſ븮','','063');
INSERT INTO mailpost VALUES (35634,'576-821','','','η ','','063');
INSERT INTO mailpost VALUES (35635,'576-822','','','η 뼺','','063');
INSERT INTO mailpost VALUES (35636,'576-822','','','η ¸','','063');
INSERT INTO mailpost VALUES (35637,'576-820','','','η','','063');
INSERT INTO mailpost VALUES (35638,'576-841','','',' ','','063');
INSERT INTO mailpost VALUES (35639,'576-842','','',' ','','063');
INSERT INTO mailpost VALUES (35640,'576-842','','',' 뼮','','063');
INSERT INTO mailpost VALUES (35641,'576-841','','',' ','','063');
INSERT INTO mailpost VALUES (35642,'576-843','','',' ','','063');
INSERT INTO mailpost VALUES (35643,'576-843','','',' ','','063');
INSERT INTO mailpost VALUES (35644,'576-840','','','','','063');
INSERT INTO mailpost VALUES (35645,'576-971','','',' ϸ','','063');
INSERT INTO mailpost VALUES (35646,'576-972','','',' ݱ','','063');
INSERT INTO mailpost VALUES (35647,'576-971','','',' Ǹ','','063');
INSERT INTO mailpost VALUES (35648,'576-973','','',' α','','063');
INSERT INTO mailpost VALUES (35649,'576-971','','',' ۻ긮','','063');
INSERT INTO mailpost VALUES (35650,'576-973','','',' ','','063');
INSERT INTO mailpost VALUES (35651,'576-971','','',' ̸','','063');
INSERT INTO mailpost VALUES (35652,'576-972','','',' ͷ渮','','063');
INSERT INTO mailpost VALUES (35653,'576-974','','',' ','','063');
INSERT INTO mailpost VALUES (35654,'576-973','','',' ϸ','','063');
INSERT INTO mailpost VALUES (35655,'576-974','','',' Ÿ','','063');
INSERT INTO mailpost VALUES (35656,'576-972','','',' ȿ','','063');
INSERT INTO mailpost VALUES (35657,'576-970','','','','','063');
INSERT INTO mailpost VALUES (35658,'576-831','','','׻ â','','063');
INSERT INTO mailpost VALUES (35659,'576-831','','','׻ ','','063');
INSERT INTO mailpost VALUES (35660,'576-831','','','׻ ︮','','063');
INSERT INTO mailpost VALUES (35661,'576-832','','','׻ ','','063');
INSERT INTO mailpost VALUES (35662,'576-833','','','׻ ','','063');
INSERT INTO mailpost VALUES (35663,'576-833','','','׻ Ÿ','','063');
INSERT INTO mailpost VALUES (35664,'576-832','','','׻ ׻긮','','063');
INSERT INTO mailpost VALUES (35665,'576-833','','','׻ ȫ긮','','063');
INSERT INTO mailpost VALUES (35666,'576-830','','','׻','','063');
INSERT INTO mailpost VALUES (35667,'576-871','','',' Ǹ','','063');
INSERT INTO mailpost VALUES (35668,'576-872','','',' 縮','','063');
INSERT INTO mailpost VALUES (35669,'576-873','','',' ȸ','','063');
INSERT INTO mailpost VALUES (35670,'576-874','','',' ','','063');
INSERT INTO mailpost VALUES (35671,'576-871','','',' 縮','','063');
INSERT INTO mailpost VALUES (35672,'576-870','','','','','063');
INSERT INTO mailpost VALUES (35673,'576-891','','','ûϸ ','','063');
INSERT INTO mailpost VALUES (35674,'576-892','','','ûϸ û','','063');
INSERT INTO mailpost VALUES (35675,'576-893','','','ûϸ 긮','','063');
INSERT INTO mailpost VALUES (35676,'576-892','','','ûϸ ','','063');
INSERT INTO mailpost VALUES (35677,'576-891','','','ûϸ 긮','','063');
INSERT INTO mailpost VALUES (35678,'576-890','','','ûϸ','','063');
INSERT INTO mailpost VALUES (35679,'576-931','','','Ȳ 긮','','063');
INSERT INTO mailpost VALUES (35680,'576-932','','','Ȳ ','','063');
INSERT INTO mailpost VALUES (35681,'576-932','','','Ȳ ְ','','063');
INSERT INTO mailpost VALUES (35682,'576-933','','','Ȳ 븶','','063');
INSERT INTO mailpost VALUES (35683,'576-933','','','Ȳ ︮','','063');
INSERT INTO mailpost VALUES (35684,'576-933','','','Ȳ ȫ','','063');
INSERT INTO mailpost VALUES (35685,'576-930','','','Ȳ','','063');
INSERT INTO mailpost VALUES (35686,'576-600','','','ü缭','','063');
INSERT INTO mailpost VALUES (35687,'590-220','','','ġ','','063');
INSERT INTO mailpost VALUES (35688,'590-702','','','׵ Ƿ','','063');
INSERT INTO mailpost VALUES (35689,'590-210','','','׵','','063');
INSERT INTO mailpost VALUES (35690,'590-711','','','ġ б','','063');
INSERT INTO mailpost VALUES (35691,'590-170','','','ġ','','063');
INSERT INTO mailpost VALUES (35692,'590-980','','','ݵ','1281','063');
INSERT INTO mailpost VALUES (35693,'590-981','','','ݵ','282400','063');
INSERT INTO mailpost VALUES (35694,'590-982','','','ݵ','401584','063');
INSERT INTO mailpost VALUES (35695,'590-030','','','ݵ','','063');
INSERT INTO mailpost VALUES (35696,'590-160','','','ô','','063');
INSERT INTO mailpost VALUES (35697,'590-751','','','ϵ ְƮ','','063');
INSERT INTO mailpost VALUES (35698,'590-752','','','ϵ ѽžƮ','','063');
INSERT INTO mailpost VALUES (35699,'590-090','','','ϵ','','063');
INSERT INTO mailpost VALUES (35700,'590-983','','','뵿','1496','063');
INSERT INTO mailpost VALUES (35701,'590-984','','','뵿','497540','063');
INSERT INTO mailpost VALUES (35702,'590-701','','','뵿 û','','063');
INSERT INTO mailpost VALUES (35703,'590-753','','','뵿 Ʈ','','063');
INSERT INTO mailpost VALUES (35704,'590-754','','','뵿 οƮ','','063');
INSERT INTO mailpost VALUES (35705,'590-755','','','뵿 켺Ʈ','','063');
INSERT INTO mailpost VALUES (35706,'590-190','','','뵿','','063');
INSERT INTO mailpost VALUES (35707,'590-985','','','浿','156','063');
INSERT INTO mailpost VALUES (35708,'590-986','','','浿','57329','063');
INSERT INTO mailpost VALUES (35709,'590-703','','','浿 ûû','','063');
INSERT INTO mailpost VALUES (35710,'590-704','','','浿 ','','063');
INSERT INTO mailpost VALUES (35711,'590-756','','','浿 Ʈ','','063');
INSERT INTO mailpost VALUES (35712,'590-010','','','浿','','063');
INSERT INTO mailpost VALUES (35713,'590-150','','','','','063');
INSERT INTO mailpost VALUES (35714,'590-230','','','','','063');
INSERT INTO mailpost VALUES (35715,'590-130','','','','','063');
INSERT INTO mailpost VALUES (35716,'590-110','','','̵','','063');
INSERT INTO mailpost VALUES (35717,'590-070','','','ֱ','','063');
INSERT INTO mailpost VALUES (35718,'590-100','','','','','063');
INSERT INTO mailpost VALUES (35719,'590-120','','','','','063');
INSERT INTO mailpost VALUES (35720,'590-180','','','','','063');
INSERT INTO mailpost VALUES (35721,'590-200','','','','','063');
INSERT INTO mailpost VALUES (35722,'590-040','','','굿','','063');
INSERT INTO mailpost VALUES (35723,'590-987','','','׵','2238','063');
INSERT INTO mailpost VALUES (35724,'590-988','','','׵','239316','063');
INSERT INTO mailpost VALUES (35725,'590-757','','','׵ ׾Ʈ','','063');
INSERT INTO mailpost VALUES (35726,'590-060','','','׵','','063');
INSERT INTO mailpost VALUES (35727,'590-080','','','õŵ','','063');
INSERT INTO mailpost VALUES (35728,'590-050','','','','','063');
INSERT INTO mailpost VALUES (35729,'590-989','','','ⱳ','1401','063');
INSERT INTO mailpost VALUES (35730,'590-990','','','ⱳ','4021121','063');
INSERT INTO mailpost VALUES (35731,'590-758','','','ⱳ ⱳƮ','','063');
INSERT INTO mailpost VALUES (35732,'590-759','','','ⱳ ⱳƮ','','063');
INSERT INTO mailpost VALUES (35733,'590-020','','','ⱳ','','063');
INSERT INTO mailpost VALUES (35734,'590-140','','','ȭ','','063');
INSERT INTO mailpost VALUES (35735,'590-831','','',' 긮','','063');
INSERT INTO mailpost VALUES (35736,'590-832','','',' ȸ','','063');
INSERT INTO mailpost VALUES (35737,'590-831','','',' ','','063');
INSERT INTO mailpost VALUES (35738,'590-833','','',' 긮','','063');
INSERT INTO mailpost VALUES (35739,'590-834','','',' õ','','063');
INSERT INTO mailpost VALUES (35740,'590-831','','',' ſ丮','','063');
INSERT INTO mailpost VALUES (35741,'590-834','','',' õ','','063');
INSERT INTO mailpost VALUES (35742,'590-832','','',' ','','063');
INSERT INTO mailpost VALUES (35743,'590-834','','',' õ','','063');
INSERT INTO mailpost VALUES (35744,'590-834','','',' ű⸮','','063');
INSERT INTO mailpost VALUES (35745,'590-832','','',' 긮','','063');
INSERT INTO mailpost VALUES (35746,'590-831','','',' Ӹ','','063');
INSERT INTO mailpost VALUES (35747,'590-831','','',' 屳','','063');
INSERT INTO mailpost VALUES (35748,'590-833','','',' ̸','','063');
INSERT INTO mailpost VALUES (35749,'590-831','','',' ⸮','','063');
INSERT INTO mailpost VALUES (35750,'590-833','','',' ','','063');
INSERT INTO mailpost VALUES (35751,'590-832','','',' ȭ','','063');
INSERT INTO mailpost VALUES (35752,'590-830','','','','','063');
INSERT INTO mailpost VALUES (35753,'590-951','','',' ͼ','','063');
INSERT INTO mailpost VALUES (35754,'590-952','','',' ̸','','063');
INSERT INTO mailpost VALUES (35755,'590-951','','',' ͸','','063');
INSERT INTO mailpost VALUES (35756,'590-953','','',' Ÿ','','063');
INSERT INTO mailpost VALUES (35757,'590-952','','',' Ÿ','','063');
INSERT INTO mailpost VALUES (35758,'590-951','','',' ſ','','063');
INSERT INTO mailpost VALUES (35759,'590-953','','',' ','','063');
INSERT INTO mailpost VALUES (35760,'590-952','','',' Ծϸ','','063');
INSERT INTO mailpost VALUES (35761,'590-953','','',' â긮','','063');
INSERT INTO mailpost VALUES (35762,'590-952','','',' ó','','063');
INSERT INTO mailpost VALUES (35763,'590-951','','',' ϵ','','063');
INSERT INTO mailpost VALUES (35764,'590-950','','','','','063');
INSERT INTO mailpost VALUES (35765,'590-961','','','밭 ','','063');
INSERT INTO mailpost VALUES (35766,'590-962','','','밭 浿','','063');
INSERT INTO mailpost VALUES (35767,'590-962','','','밭 긮','','063');
INSERT INTO mailpost VALUES (35768,'590-961','','','밭 缮','','063');
INSERT INTO mailpost VALUES (35769,'590-962','','','밭 ϸ','','063');
INSERT INTO mailpost VALUES (35770,'590-961','','','밭 ۴븮','','063');
INSERT INTO mailpost VALUES (35771,'590-963','','','밭 ȫ','','063');
INSERT INTO mailpost VALUES (35772,'590-962','','','밭 Ŵ','','063');
INSERT INTO mailpost VALUES (35773,'590-963','','','밭 ø','','063');
INSERT INTO mailpost VALUES (35774,'590-962','','','밭 ź','','063');
INSERT INTO mailpost VALUES (35775,'590-961','','','밭 Ծϸ','','063');
INSERT INTO mailpost VALUES (35776,'590-963','','','밭 ̸','','063');
INSERT INTO mailpost VALUES (35777,'590-963','','','밭 ǳ긮','','063');
INSERT INTO mailpost VALUES (35778,'590-960','','','밭','','063');
INSERT INTO mailpost VALUES (35779,'590-971','','',' ݼ','','063');
INSERT INTO mailpost VALUES (35780,'590-971','','',' ','','063');
INSERT INTO mailpost VALUES (35781,'590-972','','',' ','','063');
INSERT INTO mailpost VALUES (35782,'590-972','','',' ','','063');
INSERT INTO mailpost VALUES (35783,'590-972','','',' Ű踮','','063');
INSERT INTO mailpost VALUES (35784,'590-971','','',' ','','063');
INSERT INTO mailpost VALUES (35785,'590-971','','',' ','','063');
INSERT INTO mailpost VALUES (35786,'590-972','','',' ǳ̸','','063');
INSERT INTO mailpost VALUES (35787,'590-970','','','','','063');
INSERT INTO mailpost VALUES (35788,'590-911','','',' ','','063');
INSERT INTO mailpost VALUES (35789,'590-911','','',' ̸','','063');
INSERT INTO mailpost VALUES (35790,'590-912','','',' ','','063');
INSERT INTO mailpost VALUES (35791,'590-912','','',' ','','063');
INSERT INTO mailpost VALUES (35792,'590-912','','',' ž縮','','063');
INSERT INTO mailpost VALUES (35793,'590-911','','',' 긮','','063');
INSERT INTO mailpost VALUES (35794,'590-910','','','','','063');
INSERT INTO mailpost VALUES (35795,'590-881','','',' 縮','','063');
INSERT INTO mailpost VALUES (35796,'590-882','','',' ݴٸ','','063');
INSERT INTO mailpost VALUES (35797,'590-883','','',' 渮','','063');
INSERT INTO mailpost VALUES (35798,'590-883','','',' ̸','','063');
INSERT INTO mailpost VALUES (35799,'590-881','','',' ġ','','063');
INSERT INTO mailpost VALUES (35800,'590-883','','',' ø','','063');
INSERT INTO mailpost VALUES (35801,'590-882','','',' ĸ','','063');
INSERT INTO mailpost VALUES (35802,'590-881','','',' ⸮','','063');
INSERT INTO mailpost VALUES (35803,'590-882','','',' Ȳ','','063');
INSERT INTO mailpost VALUES (35804,'590-880','','','','','063');
INSERT INTO mailpost VALUES (35805,'590-891','','','Ÿ ','','063');
INSERT INTO mailpost VALUES (35806,'590-892','','','Ÿ ǳ','','063');
INSERT INTO mailpost VALUES (35807,'590-892','','','Ÿ Ÿ','','063');
INSERT INTO mailpost VALUES (35808,'590-892','','','Ÿ ','','063');
INSERT INTO mailpost VALUES (35809,'590-891','','','Ÿ ','','063');
INSERT INTO mailpost VALUES (35810,'590-892','','','Ÿ Ÿ','','063');
INSERT INTO mailpost VALUES (35811,'590-891','','','Ÿ ','','063');
INSERT INTO mailpost VALUES (35812,'590-891','','','Ÿ ȭ','','063');
INSERT INTO mailpost VALUES (35813,'590-892','','','Ÿ ȭ','','063');
INSERT INTO mailpost VALUES (35814,'590-890','','','Ÿ','','063');
INSERT INTO mailpost VALUES (35815,'590-851','','','곻 ɸ','','063');
INSERT INTO mailpost VALUES (35816,'590-851','','','곻 ','','063');
INSERT INTO mailpost VALUES (35817,'590-852','','','곻 ','','063');
INSERT INTO mailpost VALUES (35818,'590-853','','','곻 ϸ','','063');
INSERT INTO mailpost VALUES (35819,'590-852','','','곻 ο','','063');
INSERT INTO mailpost VALUES (35820,'590-853','','','곻 Լ','','063');
INSERT INTO mailpost VALUES (35821,'590-851','','','곻 ׸','','063');
INSERT INTO mailpost VALUES (35822,'590-853','','','곻 Ȳ','','063');
INSERT INTO mailpost VALUES (35823,'590-850','','','곻','','063');
INSERT INTO mailpost VALUES (35824,'590-871','','','굿 ⸮','','063');
INSERT INTO mailpost VALUES (35825,'590-872','','','굿 ','','063');
INSERT INTO mailpost VALUES (35826,'590-872','','','굿 񵿸','','063');
INSERT INTO mailpost VALUES (35827,'590-871','','','굿 ','','063');
INSERT INTO mailpost VALUES (35828,'590-872','','','굿 ķø','','063');
INSERT INTO mailpost VALUES (35829,'590-871','','','굿 ','','063');
INSERT INTO mailpost VALUES (35830,'590-872','','','굿 ','','063');
INSERT INTO mailpost VALUES (35831,'590-870','','','굿','','063');
INSERT INTO mailpost VALUES (35832,'590-931','','','۵ νŸ','','063');
INSERT INTO mailpost VALUES (35833,'590-932','','','۵ ̸','','063');
INSERT INTO mailpost VALUES (35834,'590-931','','','۵ ','','063');
INSERT INTO mailpost VALUES (35835,'590-932','','','۵ ۱⸮','','063');
INSERT INTO mailpost VALUES (35836,'590-932','','','۵ ۳','','063');
INSERT INTO mailpost VALUES (35837,'590-933','','','۵ ۻ','','063');
INSERT INTO mailpost VALUES (35838,'590-932','','','۵ ','','063');
INSERT INTO mailpost VALUES (35839,'590-931','','','۵ ','','063');
INSERT INTO mailpost VALUES (35840,'590-931','','','۵ 긮','','063');
INSERT INTO mailpost VALUES (35841,'590-931','','','۵ ','','063');
INSERT INTO mailpost VALUES (35842,'590-933','','','۵ 屹','','063');
INSERT INTO mailpost VALUES (35843,'590-931','','','۵ ','','063');
INSERT INTO mailpost VALUES (35844,'590-933','','','۵ ۸','','063');
INSERT INTO mailpost VALUES (35845,'590-930','','','۵','','063');
INSERT INTO mailpost VALUES (35846,'590-921','','',' ','','063');
INSERT INTO mailpost VALUES (35847,'590-922','','',' â','','063');
INSERT INTO mailpost VALUES (35848,'590-922','','',' ','','063');
INSERT INTO mailpost VALUES (35849,'590-921','','',' ϸ','','063');
INSERT INTO mailpost VALUES (35850,'590-922','','',' ʸ','','063');
INSERT INTO mailpost VALUES (35851,'590-921','','',' ȣ','','063');
INSERT INTO mailpost VALUES (35852,'590-920','','','','','063');
INSERT INTO mailpost VALUES (35853,'590-861','','','ƿ 踮','','063');
INSERT INTO mailpost VALUES (35854,'590-862','','','ƿ ','','063');
INSERT INTO mailpost VALUES (35855,'590-862','','','ƿ ζ','','063');
INSERT INTO mailpost VALUES (35856,'590-861','','','ƿ 븮','','063');
INSERT INTO mailpost VALUES (35857,'590-863','','','ƿ ','','063');
INSERT INTO mailpost VALUES (35858,'590-861','','','ƿ ư','','063');
INSERT INTO mailpost VALUES (35859,'590-863','','','ƿ 긮','','063');
INSERT INTO mailpost VALUES (35860,'590-862','','','ƿ ','','063');
INSERT INTO mailpost VALUES (35861,'590-861','','','ƿ ǳ','','063');
INSERT INTO mailpost VALUES (35862,'590-862','','','ƿ ϴ븮','','063');
INSERT INTO mailpost VALUES (35863,'590-863','','','ƿ û踮','','063');
INSERT INTO mailpost VALUES (35864,'590-860','','','ƿ','','063');
INSERT INTO mailpost VALUES (35865,'590-821','','','̹ ⸮','','063');
INSERT INTO mailpost VALUES (35866,'590-822','','','̹ ','','063');
INSERT INTO mailpost VALUES (35867,'590-821','','','̹ 踮','','063');
INSERT INTO mailpost VALUES (35868,'590-821','','','̹ ','','063');
INSERT INTO mailpost VALUES (35869,'590-823','','','̹ ','','063');
INSERT INTO mailpost VALUES (35870,'590-821','','','̹ 簡','','063');
INSERT INTO mailpost VALUES (35871,'590-823','','','̹ ô','','063');
INSERT INTO mailpost VALUES (35872,'590-823','','','̹ ̸','','063');
INSERT INTO mailpost VALUES (35873,'590-822','','','̹ ̸','','063');
INSERT INTO mailpost VALUES (35874,'590-822','','','̹ ȿ⸮','','063');
INSERT INTO mailpost VALUES (35875,'590-820','','','̹','','063');
INSERT INTO mailpost VALUES (35876,'590-841','','','ο ','','063');
INSERT INTO mailpost VALUES (35877,'590-842','','','ο 츮','','063');
INSERT INTO mailpost VALUES (35878,'590-843','','','ο ','','063');
INSERT INTO mailpost VALUES (35879,'590-842','','','ο 긮','','063');
INSERT INTO mailpost VALUES (35880,'590-841','','','ο ','','063');
INSERT INTO mailpost VALUES (35881,'590-843','','','ο ο','','063');
INSERT INTO mailpost VALUES (35882,'590-841','','','ο ڷ','','063');
INSERT INTO mailpost VALUES (35883,'590-842','','','ο ߱','','063');
INSERT INTO mailpost VALUES (35884,'590-841','','','ο ϸ','','063');
INSERT INTO mailpost VALUES (35885,'590-840','','','ο','','063');
INSERT INTO mailpost VALUES (35886,'590-941','','','ֻ ','','063');
INSERT INTO mailpost VALUES (35887,'590-941','','','ֻ ','','063');
INSERT INTO mailpost VALUES (35888,'590-941','','','ֻ 긮','','063');
INSERT INTO mailpost VALUES (35889,'590-942','','','ֻ 󵿸','','063');
INSERT INTO mailpost VALUES (35890,'590-942','','','ֻ õ','','063');
INSERT INTO mailpost VALUES (35891,'590-942','','','ֻ ۸','','063');
INSERT INTO mailpost VALUES (35892,'590-941','','','ֻ õ','','063');
INSERT INTO mailpost VALUES (35893,'590-942','','','ֻ ߵ','','063');
INSERT INTO mailpost VALUES (35894,'590-942','','','ֻ 縮','','063');
INSERT INTO mailpost VALUES (35895,'590-940','','','ֻ','','063');
INSERT INTO mailpost VALUES (35896,'590-835','','','õ ⸮','','063');
INSERT INTO mailpost VALUES (35897,'590-835','','','õ ġ','','063');
INSERT INTO mailpost VALUES (35898,'590-811','','','õ ','','063');
INSERT INTO mailpost VALUES (35899,'590-811','','','õ ġ','','063');
INSERT INTO mailpost VALUES (35900,'590-811','','','õ ø','','063');
INSERT INTO mailpost VALUES (35901,'590-812','','','õ 㸮','','063');
INSERT INTO mailpost VALUES (35902,'590-812','','','õ ۸','','063');
INSERT INTO mailpost VALUES (35903,'590-812','','','õ ȸ','','063');
INSERT INTO mailpost VALUES (35904,'590-811','','','õ õ','','063');
INSERT INTO mailpost VALUES (35905,'590-812','','','õ ȣ⸮','','063');
INSERT INTO mailpost VALUES (35906,'590-811','','','õ ȿ渮','','063');
INSERT INTO mailpost VALUES (35907,'590-810','','','õ','','063');
INSERT INTO mailpost VALUES (35908,'590-600','','','ü缭','','063');
INSERT INTO mailpost VALUES (35909,'570-701','','ͻ','굿 ͻ','','063');
INSERT INTO mailpost VALUES (35910,'570-030','','ͻ','굿','','063');
INSERT INTO mailpost VALUES (35911,'570-150','','ͻ','ݰ','','063');
INSERT INTO mailpost VALUES (35912,'570-954','','ͻ','ߵ','1150','063');
INSERT INTO mailpost VALUES (35913,'570-955','','ͻ','ߵ','151310','063');
INSERT INTO mailpost VALUES (35914,'570-956','','ͻ','ߵ','311450','063');
INSERT INTO mailpost VALUES (35915,'570-957','','ͻ','ߵ','451600','063');
INSERT INTO mailpost VALUES (35916,'570-753','','ͻ','ߵ ͻû','','063');
INSERT INTO mailpost VALUES (35917,'570-703','','ͻ','ߵ ͻȭ','','063');
INSERT INTO mailpost VALUES (35918,'570-751','','ͻ','ߵ ͻ汹û','','063');
INSERT INTO mailpost VALUES (35919,'570-702','','ͻ','ߵ ϱб','','063');
INSERT INTO mailpost VALUES (35920,'570-100','','ͻ','ߵ','','063');
INSERT INTO mailpost VALUES (35921,'570-310','','ͻ','⵿','','063');
INSERT INTO mailpost VALUES (35922,'570-958','','ͻ','굿','1313','063');
INSERT INTO mailpost VALUES (35923,'570-959','','ͻ','굿','3141044','063');
INSERT INTO mailpost VALUES (35924,'570-960','','ͻ','굿','10451058','063');
INSERT INTO mailpost VALUES (35925,'570-961','','ͻ','굿','10591200','063');
INSERT INTO mailpost VALUES (35926,'570-060','','ͻ','굿','','063');
INSERT INTO mailpost VALUES (35927,'570-962','','ͻ','','1189','063');
INSERT INTO mailpost VALUES (35928,'570-963','','ͻ','','190364','063');
INSERT INTO mailpost VALUES (35929,'570-964','','ͻ','','365400','063');
INSERT INTO mailpost VALUES (35930,'570-752','','ͻ',' ͻ','','063');
INSERT INTO mailpost VALUES (35931,'570-110','','ͻ','','','063');
INSERT INTO mailpost VALUES (35932,'570-200','','ͻ','','','063');
INSERT INTO mailpost VALUES (35933,'570-965','','ͻ','1','1119','063');
INSERT INTO mailpost VALUES (35934,'570-966','','ͻ','1','120250','063');
INSERT INTO mailpost VALUES (35935,'570-967','','ͻ','1','251380','063');
INSERT INTO mailpost VALUES (35936,'570-968','','ͻ','1','381529','063');
INSERT INTO mailpost VALUES (35937,'570-969','','ͻ','1','530800','063');
INSERT INTO mailpost VALUES (35938,'570-757','','ͻ','1 Ʈ','','063');
INSERT INTO mailpost VALUES (35939,'570-756','','ͻ','1 츲Ʈ','','063');
INSERT INTO mailpost VALUES (35940,'570-755','','ͻ','1 1Ʈ','(101105)','063');
INSERT INTO mailpost VALUES (35941,'570-758','','ͻ','1 2Ʈ','(201209)','063');
INSERT INTO mailpost VALUES (35942,'570-091','','ͻ','1','','063');
INSERT INTO mailpost VALUES (35943,'570-970','','ͻ','2','5339','063');
INSERT INTO mailpost VALUES (35944,'570-971','','ͻ','2','340526','063');
INSERT INTO mailpost VALUES (35945,'570-092','','ͻ','2','','063');
INSERT INTO mailpost VALUES (35946,'570-090','','ͻ','','','063');
INSERT INTO mailpost VALUES (35947,'570-130','','ͻ','õ','','063');
INSERT INTO mailpost VALUES (35948,'570-972','','ͻ','μ۵','1299','063');
INSERT INTO mailpost VALUES (35949,'570-973','','ͻ','μ۵','3001100','063');
INSERT INTO mailpost VALUES (35950,'570-760','','ͻ','μ۵ μ۵1Ʈ','','063');
INSERT INTO mailpost VALUES (35951,'570-759','','ͻ','μ۵ μۿ쳲Ʈ','','063');
INSERT INTO mailpost VALUES (35952,'570-761','','ͻ','μ۵ μְ1Ʈ','','063');
INSERT INTO mailpost VALUES (35953,'570-360','','ͻ','μ۵','','063');
INSERT INTO mailpost VALUES (35954,'570-330','','ͻ','ϵ','','063');
INSERT INTO mailpost VALUES (35955,'570-320','','ͻ','յ','','063');
INSERT INTO mailpost VALUES (35956,'570-070','','ͻ','ź','','063');
INSERT INTO mailpost VALUES (35957,'570-080','','ͻ','е','','063');
INSERT INTO mailpost VALUES (35958,'570-974','','ͻ','ŵ','1279','063');
INSERT INTO mailpost VALUES (35959,'570-975','','ͻ','ŵ','280600','063');
INSERT INTO mailpost VALUES (35960,'570-976','','ͻ','ŵ','601900','063');
INSERT INTO mailpost VALUES (35961,'570-170','','ͻ','ŵ','','063');
INSERT INTO mailpost VALUES (35962,'570-749','','ͻ','ſ뵿 б','','063');
INSERT INTO mailpost VALUES (35963,'570-711','','ͻ','ſ뵿 к','','063');
INSERT INTO mailpost VALUES (35964,'570-750','','ͻ','ſ뵿 Ǵ','','063');
INSERT INTO mailpost VALUES (35965,'570-754','','ͻ','ſ뵿 ұ߾Ѻΰǹ','','063');
INSERT INTO mailpost VALUES (35966,'570-180','','ͻ','ſ뵿','','063');
INSERT INTO mailpost VALUES (35967,'570-977','','ͻ','ﵿ','1400','063');
INSERT INTO mailpost VALUES (35968,'570-978','','ͻ','ﵿ','401900','063');
INSERT INTO mailpost VALUES (35969,'570-704','','ͻ','ﵿ ͻ','','063');
INSERT INTO mailpost VALUES (35970,'570-140','','ͻ','ﵿ','','063');
INSERT INTO mailpost VALUES (35971,'570-210','','ͻ','絿','','063');
INSERT INTO mailpost VALUES (35972,'570-979','','ͻ','','1528','063');
INSERT INTO mailpost VALUES (35973,'570-980','','ͻ','','529680','063');
INSERT INTO mailpost VALUES (35974,'570-981','','ͻ','','681762','063');
INSERT INTO mailpost VALUES (35975,'570-982','','ͻ','','763900','063');
INSERT INTO mailpost VALUES (35976,'570-762','','ͻ',' žƮ','','063');
INSERT INTO mailpost VALUES (35977,'570-763','','ͻ',' ϾƮ','','063');
INSERT INTO mailpost VALUES (35978,'570-160','','ͻ','','','063');
INSERT INTO mailpost VALUES (35979,'570-350','','ͻ','','','063');
INSERT INTO mailpost VALUES (35980,'570-390','','ͻ','','','063');
INSERT INTO mailpost VALUES (35981,'570-340','','ͻ','⵿','','063');
INSERT INTO mailpost VALUES (35982,'570-983','','ͻ','ȭ1','1136','063');
INSERT INTO mailpost VALUES (35983,'570-984','','ͻ','ȭ1','137211','063');
INSERT INTO mailpost VALUES (35984,'570-051','','ͻ','ȭ1','','063');
INSERT INTO mailpost VALUES (35985,'570-985','','ͻ','ȭ2','166','063');
INSERT INTO mailpost VALUES (35986,'570-986','','ͻ','ȭ2','67110','063');
INSERT INTO mailpost VALUES (35987,'570-987','','ͻ','ȭ2','111411','063');
INSERT INTO mailpost VALUES (35988,'570-052','','ͻ','ȭ2','','063');
INSERT INTO mailpost VALUES (35989,'570-050','','ͻ','ȭ','','063');
INSERT INTO mailpost VALUES (35990,'570-380','','ͻ','ӻ','','063');
INSERT INTO mailpost VALUES (35991,'570-370','','ͻ','','','063');
INSERT INTO mailpost VALUES (35992,'570-705','','ͻ',' ͻ','','063');
INSERT INTO mailpost VALUES (35993,'570-705','','ͻ',' ͻ','','063');
INSERT INTO mailpost VALUES (35994,'570-040','','ͻ','','','063');
INSERT INTO mailpost VALUES (35995,'570-121','','ͻ','߾1','','063');
INSERT INTO mailpost VALUES (35996,'570-122','','ͻ','߾2','','063');
INSERT INTO mailpost VALUES (35997,'570-988','','ͻ','߾3','160','063');
INSERT INTO mailpost VALUES (35998,'570-989','','ͻ','߾3','61200','063');
INSERT INTO mailpost VALUES (35999,'570-123','','ͻ','߾3','','063');
INSERT INTO mailpost VALUES (36000,'570-120','','ͻ','߾ӵ','','063');
INSERT INTO mailpost VALUES (36001,'570-990','','ͻ','â1','513','063');
INSERT INTO mailpost VALUES (36002,'570-991','','ͻ','â1','14234','063');
INSERT INTO mailpost VALUES (36003,'570-992','','ͻ','â1','235300','063');
INSERT INTO mailpost VALUES (36004,'570-021','','ͻ','â1','','063');
INSERT INTO mailpost VALUES (36005,'570-993','','ͻ','â2','1111','063');
INSERT INTO mailpost VALUES (36006,'570-994','','ͻ','â2','112','063');
INSERT INTO mailpost VALUES (36007,'570-995','','ͻ','â2','113723','063');
INSERT INTO mailpost VALUES (36008,'570-022','','ͻ','â2','','063');
INSERT INTO mailpost VALUES (36009,'570-020','','ͻ','âε','','063');
INSERT INTO mailpost VALUES (36010,'570-996','','ͻ','Ⱥ','1150','063');
INSERT INTO mailpost VALUES (36011,'570-997','','ͻ','Ⱥ','151799','063');
INSERT INTO mailpost VALUES (36012,'570-998','','ͻ','Ⱥ','800900','063');
INSERT INTO mailpost VALUES (36013,'570-300','','ͻ','Ⱥ','','063');
INSERT INTO mailpost VALUES (36014,'570-010','','ͻ','ȭ','','063');
INSERT INTO mailpost VALUES (36015,'570-190','','ͻ','','','063');
INSERT INTO mailpost VALUES (36016,'570-801','','ͻ','Կ 縮','','063');
INSERT INTO mailpost VALUES (36017,'570-802','','ͻ','Կ ټ۸','','063');
INSERT INTO mailpost VALUES (36018,'570-802','','ͻ','Կ Ÿ','','063');
INSERT INTO mailpost VALUES (36019,'570-803','','ͻ','Կ ͸','1309','063');
INSERT INTO mailpost VALUES (36020,'570-804','','ͻ','Կ ͸','310579','063');
INSERT INTO mailpost VALUES (36021,'570-805','','ͻ','Կ ͸','580925','063');
INSERT INTO mailpost VALUES (36022,'570-806','','ͻ','Կ ͸','9261000','063');
INSERT INTO mailpost VALUES (36023,'570-802','','ͻ','Կ ','','063');
INSERT INTO mailpost VALUES (36024,'570-801','','ͻ','Կ 긮','','063');
INSERT INTO mailpost VALUES (36025,'570-800','','ͻ','Կ','','063');
INSERT INTO mailpost VALUES (36026,'570-911','','ͻ','ݸ 긮','','063');
INSERT INTO mailpost VALUES (36027,'570-911','','ͻ','ݸ 縮','','063');
INSERT INTO mailpost VALUES (36028,'570-912','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36029,'570-912','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36030,'570-913','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36031,'570-912','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36032,'570-913','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36033,'570-912','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36034,'570-912','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36035,'570-912','','ͻ','ݸ  ','','063');
INSERT INTO mailpost VALUES (36036,'570-913','','ͻ','ݸ  õ','','063');
INSERT INTO mailpost VALUES (36037,'570-913','','ͻ','ݸ  õ','','063');
INSERT INTO mailpost VALUES (36038,'570-912','','ͻ','ݸ  Ȳ','','063');
INSERT INTO mailpost VALUES (36039,'570-914','','ͻ','ݸ ϸ','','063');
INSERT INTO mailpost VALUES (36040,'570-913','','ͻ','ݸ ','','063');
INSERT INTO mailpost VALUES (36041,'570-914','','ͻ','ݸ ſ븮','','063');
INSERT INTO mailpost VALUES (36042,'570-911','','ͻ','ݸ ','','063');
INSERT INTO mailpost VALUES (36043,'570-910','','ͻ','ݸ','','063');
INSERT INTO mailpost VALUES (36044,'570-891','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36045,'570-892','','ͻ',' 긮','','063');
INSERT INTO mailpost VALUES (36046,'570-893','','ͻ',' 㸮','','063');
INSERT INTO mailpost VALUES (36047,'570-892','','ͻ',' õ','','063');
INSERT INTO mailpost VALUES (36048,'570-894','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36049,'570-891','','ͻ',' ⸮','','063');
INSERT INTO mailpost VALUES (36050,'570-894','','ͻ',' ȣϸ','','063');
INSERT INTO mailpost VALUES (36051,'570-890','','ͻ','','','063');
INSERT INTO mailpost VALUES (36052,'570-881','','ͻ',' ̸','','063');
INSERT INTO mailpost VALUES (36053,'570-881','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36054,'570-882','','ͻ',' ۸','','063');
INSERT INTO mailpost VALUES (36055,'570-883','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36056,'570-883','','ͻ',' 弱','','063');
INSERT INTO mailpost VALUES (36057,'570-882','','ͻ',' ȭ긮','','063');
INSERT INTO mailpost VALUES (36058,'570-880','','ͻ','','','063');
INSERT INTO mailpost VALUES (36059,'570-821','','ͻ',' ̸','','063');
INSERT INTO mailpost VALUES (36060,'570-822','','ͻ',' 긮','','063');
INSERT INTO mailpost VALUES (36061,'570-821','','ͻ',' θ','','063');
INSERT INTO mailpost VALUES (36062,'570-823','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36063,'570-823','','ͻ',' 渮','','063');
INSERT INTO mailpost VALUES (36064,'570-822','','ͻ',' 뿬','','063');
INSERT INTO mailpost VALUES (36065,'570-820','','ͻ','','','063');
INSERT INTO mailpost VALUES (36066,'570-851','','ͻ',' 긮','','063');
INSERT INTO mailpost VALUES (36067,'570-852','','ͻ',' 뼱','','063');
INSERT INTO mailpost VALUES (36068,'570-853','','ͻ',' ε','','063');
INSERT INTO mailpost VALUES (36069,'570-851','','ͻ',' ΰ','','063');
INSERT INTO mailpost VALUES (36070,'570-853','','ͻ',' 縮','','063');
INSERT INTO mailpost VALUES (36071,'570-852','','ͻ',' ʸ','','063');
INSERT INTO mailpost VALUES (36072,'570-851','','ͻ',' 弱','','063');
INSERT INTO mailpost VALUES (36073,'570-850','','ͻ','','','063');
INSERT INTO mailpost VALUES (36074,'570-931','','ͻ',' ο','','063');
INSERT INTO mailpost VALUES (36075,'570-932','','ͻ',' 긮','','063');
INSERT INTO mailpost VALUES (36076,'570-933','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36077,'570-932','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36078,'570-934','','ͻ',' ¼','','063');
INSERT INTO mailpost VALUES (36079,'570-933','','ͻ',' ȣ긮 Ÿ','','063');
INSERT INTO mailpost VALUES (36080,'570-933','','ͻ',' ȣ긮 ź','','063');
INSERT INTO mailpost VALUES (36081,'570-934','','ͻ',' ȣ긮 ܻ','','063');
INSERT INTO mailpost VALUES (36082,'570-934','','ͻ',' ȣ긮 ','','063');
INSERT INTO mailpost VALUES (36083,'570-934','','ͻ',' ȣ긮 ȣ','','063');
INSERT INTO mailpost VALUES (36084,'570-930','','ͻ','','','063');
INSERT INTO mailpost VALUES (36085,'570-921','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36086,'570-921','','ͻ',' õ','','063');
INSERT INTO mailpost VALUES (36087,'570-922','','ͻ',' и','','063');
INSERT INTO mailpost VALUES (36088,'570-923','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36089,'570-924','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36090,'570-923','','ͻ','  ','','063');
INSERT INTO mailpost VALUES (36091,'570-923','','ͻ','  ','','063');
INSERT INTO mailpost VALUES (36092,'570-923','','ͻ','  ','','063');
INSERT INTO mailpost VALUES (36093,'570-924','','ͻ',' 긮 Ÿ','','063');
INSERT INTO mailpost VALUES (36094,'570-921','','ͻ',' 긮 ſ','','063');
INSERT INTO mailpost VALUES (36095,'570-924','','ͻ',' 긮 ','','063');
INSERT INTO mailpost VALUES (36096,'570-924','','ͻ',' 긮 ','','063');
INSERT INTO mailpost VALUES (36097,'570-921','','ͻ',' 긮 ','','063');
INSERT INTO mailpost VALUES (36098,'570-922','','ͻ',' Ÿ','','063');
INSERT INTO mailpost VALUES (36099,'570-920','','ͻ','','','063');
INSERT INTO mailpost VALUES (36100,'570-941','','ͻ','ձø ϸ','','063');
INSERT INTO mailpost VALUES (36101,'570-942','','ͻ','ձø ','','063');
INSERT INTO mailpost VALUES (36102,'570-943','','ͻ','ձø ','','063');
INSERT INTO mailpost VALUES (36103,'570-941','','ͻ','ձø ','','063');
INSERT INTO mailpost VALUES (36104,'570-941','','ͻ','ձø 븮','','063');
INSERT INTO mailpost VALUES (36105,'570-943','','ͻ','ձø ̸','','063');
INSERT INTO mailpost VALUES (36106,'570-944','','ͻ','ձø ߻긮','','063');
INSERT INTO mailpost VALUES (36107,'570-945','','ͻ','ձø ','','063');
INSERT INTO mailpost VALUES (36108,'570-945','','ͻ','ձø ¼','','063');
INSERT INTO mailpost VALUES (36109,'570-943','','ͻ','ձø ձø','','063');
INSERT INTO mailpost VALUES (36110,'570-943','','ͻ','ձø ȭ','','063');
INSERT INTO mailpost VALUES (36111,'570-944','','ͻ','ձø 帮','','063');
INSERT INTO mailpost VALUES (36112,'570-946','','ͻ','ձø ϸ','','063');
INSERT INTO mailpost VALUES (36113,'570-940','','ͻ','ձø','','063');
INSERT INTO mailpost VALUES (36114,'570-871','','ͻ','뵿 긮','','063');
INSERT INTO mailpost VALUES (36115,'570-872','','ͻ','뵿  ι','','063');
INSERT INTO mailpost VALUES (36116,'570-872','','ͻ','뵿  ','','063');
INSERT INTO mailpost VALUES (36117,'570-872','','ͻ','뵿  ','','063');
INSERT INTO mailpost VALUES (36118,'570-871','','ͻ','뵿  ','','063');
INSERT INTO mailpost VALUES (36119,'570-871','','ͻ','뵿  ſ','','063');
INSERT INTO mailpost VALUES (36120,'570-871','','ͻ','뵿  ','','063');
INSERT INTO mailpost VALUES (36121,'570-871','','ͻ','뵿 뼺','','063');
INSERT INTO mailpost VALUES (36122,'570-872','','ͻ','뵿 ȭ踮','','063');
INSERT INTO mailpost VALUES (36123,'570-872','','ͻ','뵿 ȭǸ','','063');
INSERT INTO mailpost VALUES (36124,'570-871','','ͻ','뵿 ո','','063');
INSERT INTO mailpost VALUES (36125,'570-870','','ͻ','뵿','','063');
INSERT INTO mailpost VALUES (36126,'570-861','','ͻ','ȸ ','','063');
INSERT INTO mailpost VALUES (36127,'570-861','','ͻ','ȸ ','','063');
INSERT INTO mailpost VALUES (36128,'570-861','','ͻ','ȸ 븮','','063');
INSERT INTO mailpost VALUES (36129,'570-862','','ͻ','ȸ 긮','','063');
INSERT INTO mailpost VALUES (36130,'570-863','','ͻ','ȸ ','','063');
INSERT INTO mailpost VALUES (36131,'570-861','','ͻ','ȸ ','','063');
INSERT INTO mailpost VALUES (36132,'570-862','','ͻ','ȸ ۻ긮','','063');
INSERT INTO mailpost VALUES (36133,'570-863','','ͻ','ȸ θ','','063');
INSERT INTO mailpost VALUES (36134,'570-863','','ͻ','ȸ ߽Ÿ','','063');
INSERT INTO mailpost VALUES (36135,'570-863','','ͻ','ȸ â','','063');
INSERT INTO mailpost VALUES (36136,'570-862','','ͻ','ȸ ĥ','','063');
INSERT INTO mailpost VALUES (36137,'570-860','','ͻ','ȸ','','063');
INSERT INTO mailpost VALUES (36138,'570-831','','ͻ',' â','','063');
INSERT INTO mailpost VALUES (36139,'570-832','','ͻ',' ؾϸ','','063');
INSERT INTO mailpost VALUES (36140,'570-832','','ͻ',' ͻ긮','','063');
INSERT INTO mailpost VALUES (36141,'570-831','','ͻ',' õ','','063');
INSERT INTO mailpost VALUES (36142,'570-831','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36143,'570-831','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36144,'570-832','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36145,'570-830','','ͻ','','','063');
INSERT INTO mailpost VALUES (36146,'570-951','','ͻ',' Ǹ','','063');
INSERT INTO mailpost VALUES (36147,'570-951','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36148,'570-952','','ͻ',' ŵ','','063');
INSERT INTO mailpost VALUES (36149,'570-953','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36150,'570-952','','ͻ',' 긮','','063');
INSERT INTO mailpost VALUES (36151,'570-952','','ͻ',' 뿬','','063');
INSERT INTO mailpost VALUES (36152,'570-952','','ͻ',' μ','','063');
INSERT INTO mailpost VALUES (36153,'570-953','','ͻ',' â','','063');
INSERT INTO mailpost VALUES (36154,'570-953','','ͻ',' õ','','063');
INSERT INTO mailpost VALUES (36155,'570-953','','ͻ',' õ','','063');
INSERT INTO mailpost VALUES (36156,'570-951','','ͻ',' ','','063');
INSERT INTO mailpost VALUES (36157,'570-950','','ͻ','','','063');
INSERT INTO mailpost VALUES (36158,'570-841','','ͻ','Զ ݼ','','063');
INSERT INTO mailpost VALUES (36159,'570-842','','ͻ','Զ ٸ','','063');
INSERT INTO mailpost VALUES (36160,'570-843','','ͻ','Զ Ŵ븮','','063');
INSERT INTO mailpost VALUES (36161,'570-843','','ͻ','Զ ŵ','','063');
INSERT INTO mailpost VALUES (36162,'570-842','','ͻ','Զ Ÿ','','063');
INSERT INTO mailpost VALUES (36163,'570-841','','ͻ','Զ Կ','','063');
INSERT INTO mailpost VALUES (36164,'570-840','','ͻ','Զ','','063');
INSERT INTO mailpost VALUES (36165,'570-811','','ͻ','Ȳ ڸ','','063');
INSERT INTO mailpost VALUES (36166,'570-812','','ͻ','Ȳ ø','','063');
INSERT INTO mailpost VALUES (36167,'570-813','','ͻ','Ȳ ű⸮','','063');
INSERT INTO mailpost VALUES (36168,'570-813','','ͻ','Ȳ ż','','063');
INSERT INTO mailpost VALUES (36169,'570-811','','ͻ','Ȳ 긮','','063');
INSERT INTO mailpost VALUES (36170,'570-811','','ͻ','Ȳ ̸','','063');
INSERT INTO mailpost VALUES (36171,'570-813','','ͻ','Ȳ ̸','','063');
INSERT INTO mailpost VALUES (36172,'570-814','','ͻ','Ȳ Ȳ ','','063');
INSERT INTO mailpost VALUES (36173,'570-812','','ͻ','Ȳ Ȳ 汳','','063');
INSERT INTO mailpost VALUES (36174,'570-814','','ͻ','Ȳ Ȳ ','','063');
INSERT INTO mailpost VALUES (36175,'570-814','','ͻ','Ȳ Ȳ ','','063');
INSERT INTO mailpost VALUES (36176,'570-812','','ͻ','Ȳ Ȳ ó','','063');
INSERT INTO mailpost VALUES (36177,'570-812','','ͻ','Ȳ Ȳ õ','','063');
INSERT INTO mailpost VALUES (36178,'570-812','','ͻ','Ȳ Ȳ ú','','063');
INSERT INTO mailpost VALUES (36179,'570-812','','ͻ','Ȳ Ȳ ü','','063');
INSERT INTO mailpost VALUES (36180,'570-814','','ͻ','Ȳ Ȳ ű','','063');
INSERT INTO mailpost VALUES (36181,'570-812','','ͻ','Ȳ Ȳ ','','063');
INSERT INTO mailpost VALUES (36182,'570-814','','ͻ','Ȳ Ȳ ','','063');
INSERT INTO mailpost VALUES (36183,'570-814','','ͻ','Ȳ Ȳ ','','063');
INSERT INTO mailpost VALUES (36184,'570-812','','ͻ','Ȳ Ȳ Ȳ','','063');
INSERT INTO mailpost VALUES (36185,'570-810','','ͻ','Ȳ','','063');
INSERT INTO mailpost VALUES (36186,'570-601','','ͻ','ͻܿü缭','','063');
INSERT INTO mailpost VALUES (36187,'570-600','','ͻ','ͻü缭','','063');
INSERT INTO mailpost VALUES (36188,'561-420','','ֽ ','ﵿ','','063');
INSERT INTO mailpost VALUES (36189,'561-340','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36190,'561-227','','ֽ ','ݻ','','063');
INSERT INTO mailpost VALUES (36191,'561-801','','ֽ ','ݾ1','452469','063');
INSERT INTO mailpost VALUES (36192,'561-802','','ֽ ','ݾ1','470','063');
INSERT INTO mailpost VALUES (36193,'561-803','','ֽ ','ݾ1','471','063');
INSERT INTO mailpost VALUES (36194,'561-801','','ֽ ','ݾ1','472476','063');
INSERT INTO mailpost VALUES (36195,'561-802','','ֽ ','ݾ1','477496','063');
INSERT INTO mailpost VALUES (36196,'561-802','','ֽ ','ݾ1','517522','063');
INSERT INTO mailpost VALUES (36197,'561-802','','ֽ ','ݾ1','527625','063');
INSERT INTO mailpost VALUES (36198,'561-803','','ֽ ','ݾ1','626630','063');
INSERT INTO mailpost VALUES (36199,'561-802','','ֽ ','ݾ1','631632','063');
INSERT INTO mailpost VALUES (36200,'561-803','','ֽ ','ݾ1','635696','063');
INSERT INTO mailpost VALUES (36201,'561-801','','ֽ ','ݾ1','697706','063');
INSERT INTO mailpost VALUES (36202,'561-803','','ֽ ','ݾ1','707710','063');
INSERT INTO mailpost VALUES (36203,'561-801','','ֽ ','ݾ1','711719','063');
INSERT INTO mailpost VALUES (36204,'561-803','','ֽ ','ݾ1','720729','063');
INSERT INTO mailpost VALUES (36205,'561-802','','ֽ ','ݾ1','730749','063');
INSERT INTO mailpost VALUES (36206,'561-801','','ֽ ','ݾ1','750795','063');
INSERT INTO mailpost VALUES (36207,'561-803','','ֽ ','ݾ1','7961520','063');
INSERT INTO mailpost VALUES (36208,'561-803','','ֽ ','ݾ1','15221549','063');
INSERT INTO mailpost VALUES (36209,'561-802','','ֽ ','ݾ1','15501558','063');
INSERT INTO mailpost VALUES (36210,'561-850','','ֽ ','ݾ1','1018','063');
INSERT INTO mailpost VALUES (36211,'561-703','','ֽ ','ݾ1 ','','063');
INSERT INTO mailpost VALUES (36212,'561-727','','ֽ ','ݾ1 ѻ','','063');
INSERT INTO mailpost VALUES (36213,'561-726','','ֽ ','ݾ1 Ｚȭ','','063');
INSERT INTO mailpost VALUES (36214,'561-704','','ֽ ','ݾ1 ','','063');
INSERT INTO mailpost VALUES (36215,'561-711','','ֽ ','ݾ1 ','','063');
INSERT INTO mailpost VALUES (36216,'561-762','','ֽ ','ݾ1 Ϻǹ','','063');
INSERT INTO mailpost VALUES (36217,'561-181','','ֽ ','ݾ1','','063');
INSERT INTO mailpost VALUES (36218,'561-800','','ֽ ','ݾ2','1451','063');
INSERT INTO mailpost VALUES (36219,'561-800','','ֽ ','ݾ2','497516','063');
INSERT INTO mailpost VALUES (36220,'561-804','','ֽ ','ݾ2','523526','063');
INSERT INTO mailpost VALUES (36221,'561-805','','ֽ ','ݾ2','633634','063');
INSERT INTO mailpost VALUES (36222,'561-800','','ֽ ','ݾ2','1521','063');
INSERT INTO mailpost VALUES (36223,'561-805','','ֽ ','ݾ2','15591563','063');
INSERT INTO mailpost VALUES (36224,'561-804','','ֽ ','ݾ2','15641567','063');
INSERT INTO mailpost VALUES (36225,'561-800','','ֽ ','ݾ2','15681572','063');
INSERT INTO mailpost VALUES (36226,'561-806','','ֽ ','ݾ2','15731586','063');
INSERT INTO mailpost VALUES (36227,'561-805','','ֽ ','ݾ2','15871597','063');
INSERT INTO mailpost VALUES (36228,'561-806','','ֽ ','ݾ2','15981605','063');
INSERT INTO mailpost VALUES (36229,'561-712','','ֽ ','ݾ2 ϴк','','063');
INSERT INTO mailpost VALUES (36230,'561-790','','ֽ ','ݾ2 ѱ۰ֹ۱','','063');
INSERT INTO mailpost VALUES (36231,'561-182','','ֽ ','ݾ2','','063');
INSERT INTO mailpost VALUES (36232,'561-180','','ֽ ','ݾϵ','','063');
INSERT INTO mailpost VALUES (36233,'561-430','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36234,'561-807','','ֽ ','1','11266','063');
INSERT INTO mailpost VALUES (36235,'561-810','','ֽ ','1','12671347','063');
INSERT INTO mailpost VALUES (36236,'561-811','','ֽ ','1','13481548','063');
INSERT INTO mailpost VALUES (36237,'561-807','','ֽ ','1','144','063');
INSERT INTO mailpost VALUES (36238,'561-756','','ֽ ','1 ϴб','','063');
INSERT INTO mailpost VALUES (36239,'561-705','','ֽ ','1 û','','063');
INSERT INTO mailpost VALUES (36240,'561-758','','ֽ ','1 ','','063');
INSERT INTO mailpost VALUES (36241,'561-191','','ֽ ','1','','063');
INSERT INTO mailpost VALUES (36242,'561-851','','ֽ ','2','1210','063');
INSERT INTO mailpost VALUES (36243,'561-852','','ֽ ','2','211650','063');
INSERT INTO mailpost VALUES (36244,'561-852','','ֽ ','2','149','063');
INSERT INTO mailpost VALUES (36245,'561-192','','ֽ ','2','','063');
INSERT INTO mailpost VALUES (36246,'561-440','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36247,'561-450','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36248,'561-751','','ֽ ','굿 ¾Ʈ','','063');
INSERT INTO mailpost VALUES (36249,'561-752','','ֽ ','굿 žƮ','','063');
INSERT INTO mailpost VALUES (36250,'561-320','','ֽ ','굿','','063');
INSERT INTO mailpost VALUES (36251,'561-350','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36252,'561-754','','ֽ ','ݿ Ʈ','','063');
INSERT INTO mailpost VALUES (36253,'561-755','','ֽ ','ݿ âƮ','','063');
INSERT INTO mailpost VALUES (36254,'561-753','','ֽ ','ݿ Ʈ','','063');
INSERT INTO mailpost VALUES (36255,'561-370','','ֽ ','ݿ','','063');
INSERT INTO mailpost VALUES (36256,'561-225','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36257,'561-812','','ֽ ','۵','1627','063');
INSERT INTO mailpost VALUES (36258,'561-813','','ֽ ','۵','628687','063');
INSERT INTO mailpost VALUES (36259,'561-814','','ֽ ','۵','688712','063');
INSERT INTO mailpost VALUES (36260,'561-815','','ֽ ','۵','713749','063');
INSERT INTO mailpost VALUES (36261,'561-715','','ֽ ','۵ Ż','','063');
INSERT INTO mailpost VALUES (36262,'561-722','','ֽ ','۵ ','','063');
INSERT INTO mailpost VALUES (36263,'561-714','','ֽ ','۵ ','','063');
INSERT INTO mailpost VALUES (36264,'561-710','','ֽ ','۵ ƻ','','063');
INSERT INTO mailpost VALUES (36265,'561-716','','ֽ ','۵ Ｚ','','063');
INSERT INTO mailpost VALUES (36266,'561-700','','ֽ ','۵ ֽû','','063');
INSERT INTO mailpost VALUES (36267,'561-721','','ֽ ','۵ ھƹȭ','','063');
INSERT INTO mailpost VALUES (36268,'561-713','','ֽ ','۵ ǻ','','063');
INSERT INTO mailpost VALUES (36269,'561-090','','ֽ ','۵','','063');
INSERT INTO mailpost VALUES (36270,'561-390','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36271,'561-816','','ֽ ','õ1','1171','063');
INSERT INTO mailpost VALUES (36272,'561-817','','ֽ ','õ1','172352','063');
INSERT INTO mailpost VALUES (36273,'561-818','','ֽ ','õ1','353580','063');
INSERT INTO mailpost VALUES (36274,'561-819','','ֽ ','õ1','581760','063');
INSERT INTO mailpost VALUES (36275,'561-816','','ֽ ','õ1','169','063');
INSERT INTO mailpost VALUES (36276,'561-765','','ֽ ','õ1 ȣƮ','','063');
INSERT INTO mailpost VALUES (36277,'561-757','','ֽ ','õ1 ϾƮ','','063');
INSERT INTO mailpost VALUES (36278,'561-766','','ֽ ','õ1 ֿ1Ʈ','','063');
INSERT INTO mailpost VALUES (36279,'561-768','','ֽ ','õ1 ϾƮ','','063');
INSERT INTO mailpost VALUES (36280,'561-764','','ֽ ','õ1 ѾƮ','','063');
INSERT INTO mailpost VALUES (36281,'561-301','','ֽ ','õ1','','063');
INSERT INTO mailpost VALUES (36282,'561-820','','ֽ ','õ2','51400','063');
INSERT INTO mailpost VALUES (36283,'561-821','','ֽ ','õ2','401599','063');
INSERT INTO mailpost VALUES (36284,'561-822','','ֽ ','õ2','6001121','063');
INSERT INTO mailpost VALUES (36285,'561-820','','ֽ ','õ2','2481','063');
INSERT INTO mailpost VALUES (36286,'561-763','','ֽ ','õ2 Ʈ','','063');
INSERT INTO mailpost VALUES (36287,'561-767','','ֽ ','õ2 ƾƮ','','063');
INSERT INTO mailpost VALUES (36288,'561-761','','ֽ ','õ2 õְƮ','','063');
INSERT INTO mailpost VALUES (36289,'561-759','','ֽ ','õ2 ŵƮ','','063');
INSERT INTO mailpost VALUES (36290,'561-728','','ֽ ','õ2 ֿ2Ʈ','','063');
INSERT INTO mailpost VALUES (36291,'561-760','','ֽ ','õ2 3Ʈ','','063');
INSERT INTO mailpost VALUES (36292,'561-302','','ֽ ','õ2','','063');
INSERT INTO mailpost VALUES (36293,'561-770','','ֽ ','ǵ Ʈ','','063');
INSERT INTO mailpost VALUES (36294,'561-769','','ֽ ','ǵ Ʈ','','063');
INSERT INTO mailpost VALUES (36295,'561-330','','ֽ ','ǵ','','063');
INSERT INTO mailpost VALUES (36296,'561-380','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36297,'561-771','','ֽ ','Ƶ1 ŰƮ','','063');
INSERT INTO mailpost VALUES (36298,'561-772','','ֽ ','Ƶ1 1Ʈ','(121)','063');
INSERT INTO mailpost VALUES (36299,'561-773','','ֽ ','Ƶ1 2Ʈ','(101115)','063');
INSERT INTO mailpost VALUES (36300,'561-717','','ֽ ','Ƶ1 ߾ȸϵȸ','','063');
INSERT INTO mailpost VALUES (36301,'561-221','','ֽ ','Ƶ1','','063');
INSERT INTO mailpost VALUES (36302,'561-774','','ֽ ','Ƶ2 ԵƮ','','063');
INSERT INTO mailpost VALUES (36303,'561-775','','ֽ ','Ƶ2 Ʈ','','063');
INSERT INTO mailpost VALUES (36304,'561-222','','ֽ ','Ƶ2','','063');
INSERT INTO mailpost VALUES (36305,'561-823','','ֽ ','Ƶ3','52602','063');
INSERT INTO mailpost VALUES (36306,'561-824','','ֽ ','Ƶ3','603725','063');
INSERT INTO mailpost VALUES (36307,'561-825','','ֽ ','Ƶ3','726733','063');
INSERT INTO mailpost VALUES (36308,'561-826','','ֽ ','Ƶ3','734746','063');
INSERT INTO mailpost VALUES (36309,'561-825','','ֽ ','Ƶ3','747751','063');
INSERT INTO mailpost VALUES (36310,'561-826','','ֽ ','Ƶ3','752758','063');
INSERT INTO mailpost VALUES (36311,'561-823','','ֽ ','Ƶ3','79','063');
INSERT INTO mailpost VALUES (36312,'561-223','','ֽ ','Ƶ3','','063');
INSERT INTO mailpost VALUES (36313,'561-410','','ֽ ','','','063');
INSERT INTO mailpost VALUES (36314,'561-827','','ֽ ','ĵ1','1161','063');
INSERT INTO mailpost VALUES (36315,'561-828','','ֽ ','ĵ1','162211','063');
INSERT INTO mailpost VALUES (36316,'561-827','','ֽ ','ĵ1','212443','063');
INSERT INTO mailpost VALUES (36317,'561-829','','ֽ ','ĵ1','444456','063');
INSERT INTO mailpost VALUES (36318,'561-830','','ֽ ','ĵ1','457466','063');
INSERT INTO mailpost VALUES (36319,'561-829','','ֽ ','ĵ1','467542','063');
INSERT INTO mailpost VALUES (36320,'561-830','','ֽ ','ĵ1','543648','063');
INSERT INTO mailpost VALUES (36321,'561-831','','ֽ ','ĵ1','649799','063');
INSERT INTO mailpost VALUES (36322,'561-827','','ֽ ','ĵ1','800955','063');
INSERT INTO mailpost VALUES (36323,'561-829','','ֽ ','ĵ1','119','063');
INSERT INTO mailpost VALUES (36324,'561-829','','ֽ ','ĵ1','209256','063');
INSERT INTO mailpost VALUES (36325,'561-788','','ֽ ','ĵ1 ο1Ʈ','(101106)','063');
INSERT INTO mailpost VALUES (36326,'561-789','','ֽ ','ĵ1 ο2Ʈ','(201210)','063');
INSERT INTO mailpost VALUES (36327,'561-791','','ֽ ','ĵ1 ο3Ʈ','(301306)','063');
INSERT INTO mailpost VALUES (36328,'561-792','','ֽ ','ĵ1 ο5Ʈ','(501506)','063');
INSERT INTO mailpost VALUES (36329,'561-779','','ֽ ','ĵ1 ߴƮ','','063');
INSERT INTO mailpost VALUES (36330,'561-780','','ֽ ','ĵ1 ϾƮ','','063');
INSERT INTO mailpost VALUES (36331,'561-781','','ֽ ','ĵ1 Ʈ','','063');
INSERT INTO mailpost VALUES (36332,'561-778','','ֽ ','ĵ1 ְ1Ʈ','','063');
INSERT INTO mailpost VALUES (36333,'561-778','','ֽ ','ĵ1 ְ2Ʈ','','063');
INSERT INTO mailpost VALUES (36334,'561-777','','ֽ ','ĵ1 1Ʈ','(101104)','063');
INSERT INTO mailpost VALUES (36335,'561-776','','ֽ ','ĵ1 2Ʈ','(201203)','063');
INSERT INTO mailpost VALUES (36336,'561-708','','ֽ ','ĵ1 뵿繫û','','063');
INSERT INTO mailpost VALUES (36337,'561-231','','ֽ ','ĵ1','','063');
INSERT INTO mailpost VALUES (36338,'561-832','','ֽ ','ĵ2','415','063');
INSERT INTO mailpost VALUES (36339,'561-833','','ֽ ','ĵ2','1623','063');
INSERT INTO mailpost VALUES (36340,'561-853','','ֽ ','ĵ2','24201','063');
INSERT INTO mailpost VALUES (36341,'561-833','','ֽ ','ĵ2','202226','063');
INSERT INTO mailpost VALUES (36342,'561-854','','ֽ ','ĵ2','227261','063');
INSERT INTO mailpost VALUES (36343,'561-833','','ֽ ','ĵ2','15241529','063');
INSERT INTO mailpost VALUES (36344,'561-853','','ֽ ','ĵ2','15301533','063');
INSERT INTO mailpost VALUES (36345,'561-833','','ֽ ','ĵ2','15341545','063');
INSERT INTO mailpost VALUES (36346,'561-832','','ֽ ','ĵ2','15461558','063');
INSERT INTO mailpost VALUES (36347,'561-853','','ֽ ','ĵ2','15591573','063');
INSERT INTO mailpost VALUES (36348,'561-832','','ֽ ','ĵ2','15741582','063');
INSERT INTO mailpost VALUES (36349,'561-707','','ֽ ','ĵ2 ֱû','','063');
INSERT INTO mailpost VALUES (36350,'561-232','','ֽ ','ĵ2 üû','','063');
INSERT INTO mailpost VALUES (36351,'561-232','','ֽ ','ĵ2','','063');
INSERT INTO mailpost VALUES (36352,'561-360','','ֽ ','嵿','','063');
INSERT INTO mailpost VALUES (36353,'561-311','','ֽ ','̵1','','063');
INSERT INTO mailpost VALUES (36354,'561-312','','ֽ ','̵2','','063');
INSERT INTO mailpost VALUES (36355,'561-835','','ֽ ','1','264340','063');
INSERT INTO mailpost VALUES (36356,'561-836','','ֽ ','1','341410','063');
INSERT INTO mailpost VALUES (36357,'561-838','','ֽ ','1','835892','063');
INSERT INTO mailpost VALUES (36358,'561-709','','ֽ ','1 ϵû','','063');
INSERT INTO mailpost VALUES (36359,'561-161','','ֽ ','1','','063');
INSERT INTO mailpost VALUES (36360,'561-834','','ֽ ','2','67263','063');
INSERT INTO mailpost VALUES (36361,'561-837','','ֽ ','2','411834','063');
INSERT INTO mailpost VALUES (36362,'561-834','','ֽ ','2','8931063','063');
INSERT INTO mailpost VALUES (36363,'561-839','','ֽ ','2','10641168','063');
INSERT INTO mailpost VALUES (36364,'561-782','','ֽ ','2 ؼƮ','','063');
INSERT INTO mailpost VALUES (36365,'561-783','','ֽ ','2 켺Ʈ','','063');
INSERT INTO mailpost VALUES (36366,'561-706','','ֽ ','2 ϵϺ','','063');
INSERT INTO mailpost VALUES (36367,'561-701','','ֽ ','2 ֽôû','','063');
INSERT INTO mailpost VALUES (36368,'561-162','','ֽ ','2','','063');
INSERT INTO mailpost VALUES (36369,'561-160','','ֽ ','ϵ','','063');
INSERT INTO mailpost VALUES (36370,'561-840','','ֽ ','Ⱥ1','1304','063');
INSERT INTO mailpost VALUES (36371,'561-841','','ֽ ','Ⱥ1','305717','063');
INSERT INTO mailpost VALUES (36372,'561-719','','ֽ ','Ⱥ1 ()','','063');
INSERT INTO mailpost VALUES (36373,'561-718','','ֽ ','Ⱥ1 ()ȣǰ','','063');
INSERT INTO mailpost VALUES (36374,'561-201','','ֽ ','Ⱥ1','','063');
INSERT INTO mailpost VALUES (36375,'561-842','','ֽ ','Ⱥ2','1159','063');
INSERT INTO mailpost VALUES (36376,'561-843','','ֽ ','Ⱥ2','160379','063');
INSERT INTO mailpost VALUES (36377,'561-844','','ֽ ','Ⱥ2','380800','063');
INSERT INTO mailpost VALUES (36378,'561-720','','ֽ ','Ⱥ2 ()','','063');
INSERT INTO mailpost VALUES (36379,'561-723','','ֽ ','Ⱥ2 ()Ҿƽþڸ','','063');
INSERT INTO mailpost VALUES (36380,'561-202','','ֽ ','Ⱥ2','','063');
INSERT INTO mailpost VALUES (36381,'561-725','','ֽ ','Ⱥ3 ()ȭ','','063');
INSERT INTO mailpost VALUES (36382,'561-702','','ֽ ','Ⱥ3 ֺϺΰ','','063');
INSERT INTO mailpost VALUES (36383,'561-724','','ֽ ','Ⱥ3 FAGȭ','','063');
INSERT INTO mailpost VALUES (36384,'561-203','','ֽ ','Ⱥ3','','063');
INSERT INTO mailpost VALUES (36385,'561-204','','ֽ ','Ⱥ4','','063');
INSERT INTO mailpost VALUES (36386,'561-784','','ֽ ','ȣ1 žƮ','','063');
INSERT INTO mailpost VALUES (36387,'561-785','','ֽ ','ȣ1 ƾƮ','','063');
INSERT INTO mailpost VALUES (36388,'561-786','','ֽ ','ȣ1 ְƮ','','063');
INSERT INTO mailpost VALUES (36389,'561-787','','ֽ ','ȣ1 LGƾƮ','','063');
INSERT INTO mailpost VALUES (36390,'561-211','','ֽ ','ȣ1','','063');
INSERT INTO mailpost VALUES (36391,'561-212','','ֽ ','ȣ2','','063');
INSERT INTO mailpost VALUES (36392,'561-213','','ֽ ','ȣ3','','063');
INSERT INTO mailpost VALUES (36393,'561-400','','ֽ ','ȭ','','063');
INSERT INTO mailpost VALUES (36394,'561-600','','ֽ ','ֿü缭','','063');
INSERT INTO mailpost VALUES (36395,'560-021','','ֽ ϻ걸','1','','063');
INSERT INTO mailpost VALUES (36396,'560-022','','ֽ ϻ걸','2','','063');
INSERT INTO mailpost VALUES (36397,'560-704','','ֽ ϻ걸','3 ΰǰֺϺ','','063');
INSERT INTO mailpost VALUES (36398,'560-703','','ֽ ϻ걸','3 ұȸǹ','','063');
INSERT INTO mailpost VALUES (36399,'560-702','','ֽ ϻ걸','3 ѱ','','063');
INSERT INTO mailpost VALUES (36400,'560-705','','ֽ ϻ걸','3 ѱȭ','','063');
INSERT INTO mailpost VALUES (36401,'560-023','','ֽ ϻ걸','3','','063');
INSERT INTO mailpost VALUES (36402,'560-802','','ֽ ϻ걸','絿','1392','063');
INSERT INTO mailpost VALUES (36403,'560-803','','ֽ ϻ걸','絿','393488','063');
INSERT INTO mailpost VALUES (36404,'560-706','','ֽ ϻ걸','絿 ⸰ǽ','','063');
INSERT INTO mailpost VALUES (36405,'560-709','','ֽ ϻ걸','絿 Եǽ','','063');
INSERT INTO mailpost VALUES (36406,'560-707','','ֽ ϻ걸','絿 201','','063');
INSERT INTO mailpost VALUES (36407,'560-708','','ֽ ϻ걸','絿 ѱȯ','','063');
INSERT INTO mailpost VALUES (36408,'560-060','','ֽ ϻ걸','絿','','063');
INSERT INTO mailpost VALUES (36409,'560-710','','ֽ ϻ걸',' ɿ߰','','063');
INSERT INTO mailpost VALUES (36410,'560-070','','ֽ ϻ걸','','','063');
INSERT INTO mailpost VALUES (36411,'560-110','','ֽ ϻ걸','۵','','063');
INSERT INTO mailpost VALUES (36412,'560-051','','ֽ ϻ걸','ٰ1','','063');
INSERT INTO mailpost VALUES (36413,'560-052','','ֽ ϻ걸','ٰ2','','063');
INSERT INTO mailpost VALUES (36414,'560-053','','ֽ ϻ걸','ٰ3','','063');
INSERT INTO mailpost VALUES (36415,'560-054','','ֽ ϻ걸','ٰ4','','063');
INSERT INTO mailpost VALUES (36416,'560-789','','ֽ ϻ걸','뼺 αϵ','','063');
INSERT INTO mailpost VALUES (36417,'560-260','','ֽ ϻ걸','뼺','','063');
INSERT INTO mailpost VALUES (36418,'560-751','','ֽ ϻ걸','е ŻȲþƮ','','063');
INSERT INTO mailpost VALUES (36419,'560-757','','ֽ ϻ걸','е ֱб','','063');
INSERT INTO mailpost VALUES (36420,'560-120','','ֽ ϻ걸','е','','063');
INSERT INTO mailpost VALUES (36421,'560-140','','ֽ ϻ걸','ϻ굿','','063');
INSERT INTO mailpost VALUES (36422,'560-804','','ֽ ϻ걸','õ1','1137','063');
INSERT INTO mailpost VALUES (36423,'560-805','','ֽ ϻ걸','õ1','138','063');
INSERT INTO mailpost VALUES (36424,'560-804','','ֽ ϻ걸','õ1','139149','063');
INSERT INTO mailpost VALUES (36425,'560-806','','ֽ ϻ걸','õ1','150155','063');
INSERT INTO mailpost VALUES (36426,'560-804','','ֽ ϻ걸','õ1','156206','063');
INSERT INTO mailpost VALUES (36427,'560-807','','ֽ ϻ걸','õ1','207208','063');
INSERT INTO mailpost VALUES (36428,'560-804','','ֽ ϻ걸','õ1','209258','063');
INSERT INTO mailpost VALUES (36429,'560-808','','ֽ ϻ걸','õ1','259','063');
INSERT INTO mailpost VALUES (36430,'560-804','','ֽ ϻ걸','õ1','260263','063');
INSERT INTO mailpost VALUES (36431,'560-808','','ֽ ϻ걸','õ1','264267','063');
INSERT INTO mailpost VALUES (36432,'560-804','','ֽ ϻ걸','õ1','268271','063');
INSERT INTO mailpost VALUES (36433,'560-808','','ֽ ϻ걸','õ1','272279','063');
INSERT INTO mailpost VALUES (36434,'560-804','','ֽ ϻ걸','õ1','280284','063');
INSERT INTO mailpost VALUES (36435,'560-809','','ֽ ϻ걸','õ1','285289','063');
INSERT INTO mailpost VALUES (36436,'560-804','','ֽ ϻ걸','õ1','290302','063');
INSERT INTO mailpost VALUES (36437,'560-809','','ֽ ϻ걸','õ1','303304','063');
INSERT INTO mailpost VALUES (36438,'560-804','','ֽ ϻ걸','õ1','305','063');
INSERT INTO mailpost VALUES (36439,'560-811','','ֽ ϻ걸','õ1','306','063');
INSERT INTO mailpost VALUES (36440,'560-809','','ֽ ϻ걸','õ1','307445','063');
INSERT INTO mailpost VALUES (36441,'560-804','','ֽ ϻ걸','õ1','446451','063');
INSERT INTO mailpost VALUES (36442,'560-809','','ֽ ϻ걸','õ1','452455','063');
INSERT INTO mailpost VALUES (36443,'560-804','','ֽ ϻ걸','õ1','456558','063');
INSERT INTO mailpost VALUES (36444,'560-806','','ֽ ϻ걸','õ1','559584','063');
INSERT INTO mailpost VALUES (36445,'560-808','','ֽ ϻ걸','õ1','585','063');
INSERT INTO mailpost VALUES (36446,'560-811','','ֽ ϻ걸','õ1','586601','063');
INSERT INTO mailpost VALUES (36447,'560-812','','ֽ ϻ걸','õ1','602604','063');
INSERT INTO mailpost VALUES (36448,'560-807','','ֽ ϻ걸','õ1','605607','063');
INSERT INTO mailpost VALUES (36449,'560-812','','ֽ ϻ걸','õ1','608614','063');
INSERT INTO mailpost VALUES (36450,'560-807','','ֽ ϻ걸','õ1','615628','063');
INSERT INTO mailpost VALUES (36451,'560-812','','ֽ ϻ걸','õ1','629630','063');
INSERT INTO mailpost VALUES (36452,'560-807','','ֽ ϻ걸','õ1','631637','063');
INSERT INTO mailpost VALUES (36453,'560-812','','ֽ ϻ걸','õ1','638640','063');
INSERT INTO mailpost VALUES (36454,'560-807','','ֽ ϻ걸','õ1','641643','063');
INSERT INTO mailpost VALUES (36455,'560-812','','ֽ ϻ걸','õ1','644650','063');
INSERT INTO mailpost VALUES (36456,'560-807','','ֽ ϻ걸','õ1','651656','063');
INSERT INTO mailpost VALUES (36457,'560-812','','ֽ ϻ걸','õ1','657658','063');
INSERT INTO mailpost VALUES (36458,'560-807','','ֽ ϻ걸','õ1','659','063');
INSERT INTO mailpost VALUES (36459,'560-812','','ֽ ϻ걸','õ1','660662','063');
INSERT INTO mailpost VALUES (36460,'560-810','','ֽ ϻ걸','õ1','663664','063');
INSERT INTO mailpost VALUES (36461,'560-809','','ֽ ϻ걸','õ1','665668','063');
INSERT INTO mailpost VALUES (36462,'560-812','','ֽ ϻ걸','õ1','669675','063');
INSERT INTO mailpost VALUES (36463,'560-810','','ֽ ϻ걸','õ1','676682','063');
INSERT INTO mailpost VALUES (36464,'560-809','','ֽ ϻ걸','õ1','683687','063');
INSERT INTO mailpost VALUES (36465,'560-807','','ֽ ϻ걸','õ1','688694','063');
INSERT INTO mailpost VALUES (36466,'560-812','','ֽ ϻ걸','õ1','695698','063');
INSERT INTO mailpost VALUES (36467,'560-810','','ֽ ϻ걸','õ1','699702','063');
INSERT INTO mailpost VALUES (36468,'560-807','','ֽ ϻ걸','õ1','703704','063');
INSERT INTO mailpost VALUES (36469,'560-813','','ֽ ϻ걸','õ1','705706','063');
INSERT INTO mailpost VALUES (36470,'560-809','','ֽ ϻ걸','õ1','707722','063');
INSERT INTO mailpost VALUES (36471,'560-810','','ֽ ϻ걸','õ1','723752','063');
INSERT INTO mailpost VALUES (36472,'560-756','','ֽ ϻ걸','õ1 Ʈ','','063');
INSERT INTO mailpost VALUES (36473,'560-752','','ֽ ϻ걸','õ1 ۾Ʈ','','063');
INSERT INTO mailpost VALUES (36474,'560-758','','ֽ ϻ걸','õ1 Ʈ','','063');
INSERT INTO mailpost VALUES (36475,'560-785','','ֽ ϻ걸','õ1 ϰƮ','','063');
INSERT INTO mailpost VALUES (36476,'560-755','','ֽ ϻ걸','õ1 ֿ1Ʈ','(101110)','063');
INSERT INTO mailpost VALUES (36477,'560-753','','ֽ ϻ걸','õ1 ֿ2Ʈ','(111115)','063');
INSERT INTO mailpost VALUES (36478,'560-754','','ֽ ϻ걸','õ1 ְ1Ʈ','(101309)','063');
INSERT INTO mailpost VALUES (36479,'560-754','','ֽ ϻ걸','õ1 ְ2Ʈ','(101309)','063');
INSERT INTO mailpost VALUES (36480,'560-754','','ֽ ϻ걸','õ1 ְ3Ʈ','(101309)','063');
INSERT INTO mailpost VALUES (36481,'560-784','','ֽ ϻ걸','õ1 ְ4Ʈ','(401610)','063');
INSERT INTO mailpost VALUES (36482,'560-784','','ֽ ϻ걸','õ1 ְ5Ʈ','(401610)','063');
INSERT INTO mailpost VALUES (36483,'560-784','','ֽ ϻ걸','õ1 ְ6Ʈ','(401610)','063');
INSERT INTO mailpost VALUES (36484,'560-799','','ֽ ϻ걸','õ1 ǾƮ','','063');
INSERT INTO mailpost VALUES (36485,'560-291','','ֽ ϻ걸','õ1','','063');
INSERT INTO mailpost VALUES (36486,'560-292','','ֽ ϻ걸','õ2','','063');
INSERT INTO mailpost VALUES (36487,'560-293','','ֽ ϻ걸','õ3','','063');
INSERT INTO mailpost VALUES (36488,'560-510','','ֽ ϻ걸','󸲵','','063');
INSERT INTO mailpost VALUES (36489,'560-270','','ֽ ϻ걸','嵿','','063');
INSERT INTO mailpost VALUES (36490,'560-815','','ֽ ϻ걸','е','1300','063');
INSERT INTO mailpost VALUES (36491,'560-816','','ֽ ϻ걸','е','301420','063');
INSERT INTO mailpost VALUES (36492,'560-817','','ֽ ϻ걸','е','4211038','063');
INSERT INTO mailpost VALUES (36493,'560-816','','ֽ ϻ걸','е','81','063');
INSERT INTO mailpost VALUES (36494,'560-786','','ֽ ϻ걸','е ۿƮ','','063');
INSERT INTO mailpost VALUES (36495,'560-787','','ֽ ϻ걸','е þƮ','','063');
INSERT INTO mailpost VALUES (36496,'560-130','','ֽ ϻ걸','е','','063');
INSERT INTO mailpost VALUES (36497,'560-818','','ֽ ϻ걸','ŵ','1200','063');
INSERT INTO mailpost VALUES (36498,'560-819','','ֽ ϻ걸','ŵ','201285','063');
INSERT INTO mailpost VALUES (36499,'560-820','','ֽ ϻ걸','ŵ','286335','063');
INSERT INTO mailpost VALUES (36500,'560-821','','ֽ ϻ걸','ŵ','336855','063');
INSERT INTO mailpost VALUES (36501,'560-822','','ֽ ϻ걸','ŵ','856995','063');
INSERT INTO mailpost VALUES (36502,'560-823','','ֽ ϻ걸','ŵ','9961100','063');
INSERT INTO mailpost VALUES (36503,'560-791','','ֽ ϻ걸','ŵ Ʈ','','063');
INSERT INTO mailpost VALUES (36504,'560-792','','ֽ ϻ걸','ŵ Ʈ','','063');
INSERT INTO mailpost VALUES (36505,'560-720','','ֽ ϻ걸','ŵ ѱȸ','','063');
INSERT INTO mailpost VALUES (36506,'560-764','','ֽ ϻ걸','ŵ ƾƮ','(103112)','063');
INSERT INTO mailpost VALUES (36507,'560-793','','ֽ ϻ걸','ŵ ϾƮ','(101120)','063');
INSERT INTO mailpost VALUES (36508,'560-762','','ֽ ϻ걸','ŵ ԵƮ','','063');
INSERT INTO mailpost VALUES (36509,'560-794','','ֽ ϻ걸','ŵ Ʈ','','063');
INSERT INTO mailpost VALUES (36510,'560-795','','ֽ ϻ걸','ŵ ϾƮ','','063');
INSERT INTO mailpost VALUES (36511,'560-796','','ֽ ϻ걸','ŵ ֿƮ','','063');
INSERT INTO mailpost VALUES (36512,'560-797','','ֽ ϻ걸','ŵ ϺƮ','','063');
INSERT INTO mailpost VALUES (36513,'560-798','','ֽ ϻ걸','ŵ Ʈ','','063');
INSERT INTO mailpost VALUES (36514,'560-763','','ֽ ϻ걸','ŵ Ʈ','','063');
INSERT INTO mailpost VALUES (36515,'560-170','','ֽ ϻ걸','ŵ','','063');
INSERT INTO mailpost VALUES (36516,'560-151','','ֽ ϻ걸','ϻ굿1','','063');
INSERT INTO mailpost VALUES (36517,'560-152','','ֽ ϻ걸','ϻ굿2','','063');
INSERT INTO mailpost VALUES (36518,'560-285','','ֽ ϻ걸','','','063');
INSERT INTO mailpost VALUES (36519,'560-297','','ֽ ϻ걸','뺹','','063');
INSERT INTO mailpost VALUES (36520,'560-287','','ֽ ϻ걸','絿','','063');
INSERT INTO mailpost VALUES (36521,'560-711','','ֽ ϻ걸','3 ߺΰ','','063');
INSERT INTO mailpost VALUES (36522,'560-043','','ֽ ϻ걸','3','','063');
INSERT INTO mailpost VALUES (36523,'560-040','','ֽ ϻ걸','','','063');
INSERT INTO mailpost VALUES (36524,'560-826','','ֽ ϻ걸','߳1','1223','063');
INSERT INTO mailpost VALUES (36525,'560-827','','ֽ ϻ걸','߳1','224284','063');
INSERT INTO mailpost VALUES (36526,'560-826','','ֽ ϻ걸','߳1','285295','063');
INSERT INTO mailpost VALUES (36527,'560-827','','ֽ ϻ걸','߳1','296','063');
INSERT INTO mailpost VALUES (36528,'560-826','','ֽ ϻ걸','߳1','297302','063');
INSERT INTO mailpost VALUES (36529,'560-827','','ֽ ϻ걸','߳1','303','063');
INSERT INTO mailpost VALUES (36530,'560-826','','ֽ ϻ걸','߳1','304310','063');
INSERT INTO mailpost VALUES (36531,'560-827','','ֽ ϻ걸','߳1','311360','063');
INSERT INTO mailpost VALUES (36532,'560-861','','ֽ ϻ걸','߳1','361368','063');
INSERT INTO mailpost VALUES (36533,'560-827','','ֽ ϻ걸','߳1','386390','063');
INSERT INTO mailpost VALUES (36534,'560-827','','ֽ ϻ걸','߳1','393395','063');
INSERT INTO mailpost VALUES (36535,'560-827','','ֽ ϻ걸','߳1','451482','063');
INSERT INTO mailpost VALUES (36536,'560-827','','ֽ ϻ걸','߳1','775780','063');
INSERT INTO mailpost VALUES (36537,'560-826','','ֽ ϻ걸','߳1','160','063');
INSERT INTO mailpost VALUES (36538,'560-101','','ֽ ϻ걸','߳1','','063');
INSERT INTO mailpost VALUES (36539,'560-828','','ֽ ϻ걸','߳2','369375','063');
INSERT INTO mailpost VALUES (36540,'560-862','','ֽ ϻ걸','߳2','376385','063');
INSERT INTO mailpost VALUES (36541,'560-862','','ֽ ϻ걸','߳2','391392','063');
INSERT INTO mailpost VALUES (36542,'560-828','','ֽ ϻ걸','߳2','396435','063');
INSERT INTO mailpost VALUES (36543,'560-862','','ֽ ϻ걸','߳2','436450','063');
INSERT INTO mailpost VALUES (36544,'560-828','','ֽ ϻ걸','߳2','483495','063');
INSERT INTO mailpost VALUES (36545,'560-829','','ֽ ϻ걸','߳2','496557','063');
INSERT INTO mailpost VALUES (36546,'560-828','','ֽ ϻ걸','߳2','558732','063');
INSERT INTO mailpost VALUES (36547,'560-829','','ֽ ϻ걸','߳2','733774','063');
INSERT INTO mailpost VALUES (36548,'560-829','','ֽ ϻ걸','߳2','61','063');
INSERT INTO mailpost VALUES (36549,'560-102','','ֽ ϻ걸','߳2','','063');
INSERT INTO mailpost VALUES (36550,'560-100','','ֽ ϻ걸','߳۵','','063');
INSERT INTO mailpost VALUES (36551,'560-500','','ֽ ϻ걸','ߵ','','063');
INSERT INTO mailpost VALUES (36552,'560-011','','ֽ ϻ걸','߾ӵ1','','063');
INSERT INTO mailpost VALUES (36553,'560-012','','ֽ ϻ걸','߾ӵ2','','063');
INSERT INTO mailpost VALUES (36554,'560-013','','ֽ ϻ걸','߾ӵ3','','063');
INSERT INTO mailpost VALUES (36555,'560-712','','ֽ ϻ걸','߾ӵ4 ǽ','','063');
INSERT INTO mailpost VALUES (36556,'560-761','','ֽ ϻ걸','߾ӵ4 ϵû','','063');
INSERT INTO mailpost VALUES (36557,'560-713','','ֽ ϻ걸','߾ӵ4 û','','063');
INSERT INTO mailpost VALUES (36558,'560-014','','ֽ ϻ걸','߾ӵ4','','063');
INSERT INTO mailpost VALUES (36559,'560-295','','ֽ ϻ걸','ε','','063');
INSERT INTO mailpost VALUES (36560,'560-832','','ֽ ϻ걸','ȭ굿1','136','063');
INSERT INTO mailpost VALUES (36561,'560-835','','ֽ ϻ걸','ȭ굿1','37','063');
INSERT INTO mailpost VALUES (36562,'560-832','','ֽ ϻ걸','ȭ굿1','3841','063');
INSERT INTO mailpost VALUES (36563,'560-835','','ֽ ϻ걸','ȭ굿1','4246','063');
INSERT INTO mailpost VALUES (36564,'560-832','','ֽ ϻ걸','ȭ굿1','47148','063');
INSERT INTO mailpost VALUES (36565,'560-835','','ֽ ϻ걸','ȭ굿1','149','063');
INSERT INTO mailpost VALUES (36566,'560-832','','ֽ ϻ걸','ȭ굿1','150159','063');
INSERT INTO mailpost VALUES (36567,'560-835','','ֽ ϻ걸','ȭ굿1','160162','063');
INSERT INTO mailpost VALUES (36568,'560-832','','ֽ ϻ걸','ȭ굿1','163187','063');
INSERT INTO mailpost VALUES (36569,'560-835','','ֽ ϻ걸','ȭ굿1','188','063');
INSERT INTO mailpost VALUES (36570,'560-832','','ֽ ϻ걸','ȭ굿1','189302','063');
INSERT INTO mailpost VALUES (36571,'560-835','','ֽ ϻ걸','ȭ굿1','303373','063');
INSERT INTO mailpost VALUES (36572,'560-765','','ֽ ϻ걸','ȭ굿1 żٿ1Ʈ','','063');
INSERT INTO mailpost VALUES (36573,'560-765','','ֽ ϻ걸','ȭ굿1 żٿ2Ʈ','','063');
INSERT INTO mailpost VALUES (36574,'560-769','','ֽ ϻ걸','ȭ굿1 ϾƮ','','063');
INSERT INTO mailpost VALUES (36575,'560-701','','ֽ ϻ걸','ȭ굿1 ֱڴ','','063');
INSERT INTO mailpost VALUES (36576,'560-714','','ֽ ϻ걸','ȭ굿1 ֿȣ','','063');
INSERT INTO mailpost VALUES (36577,'560-750','','ֽ ϻ걸','ȭ굿1 ֿ','','063');
INSERT INTO mailpost VALUES (36578,'560-770','','ֽ ϻ걸','ȭ굿1 1Ʈ','(101103)','063');
INSERT INTO mailpost VALUES (36579,'560-771','','ֽ ϻ걸','ȭ굿1 2Ʈ','(201203)','063');
INSERT INTO mailpost VALUES (36580,'560-251','','ֽ ϻ걸','ȭ굿1','','063');
INSERT INTO mailpost VALUES (36581,'560-833','','ֽ ϻ걸','ȭ굿2','116','063');
INSERT INTO mailpost VALUES (36582,'560-834','','ֽ ϻ걸','ȭ굿2','1770','063');
INSERT INTO mailpost VALUES (36583,'560-836','','ֽ ϻ걸','ȭ굿2','7174','063');
INSERT INTO mailpost VALUES (36584,'560-834','','ֽ ϻ걸','ȭ굿2','75110','063');
INSERT INTO mailpost VALUES (36585,'560-833','','ֽ ϻ걸','ȭ굿2','111153','063');
INSERT INTO mailpost VALUES (36586,'560-863','','ֽ ϻ걸','ȭ굿2','154','063');
INSERT INTO mailpost VALUES (36587,'560-833','','ֽ ϻ걸','ȭ굿2','155253','063');
INSERT INTO mailpost VALUES (36588,'560-837','','ֽ ϻ걸','ȭ굿2','254255','063');
INSERT INTO mailpost VALUES (36589,'560-833','','ֽ ϻ걸','ȭ굿2','256399','063');
INSERT INTO mailpost VALUES (36590,'560-837','','ֽ ϻ걸','ȭ굿2','400533','063');
INSERT INTO mailpost VALUES (36591,'560-836','','ֽ ϻ걸','ȭ굿2','534535','063');
INSERT INTO mailpost VALUES (36592,'560-863','','ֽ ϻ걸','ȭ굿2','536539','063');
INSERT INTO mailpost VALUES (36593,'560-836','','ֽ ϻ걸','ȭ굿2','540545','063');
INSERT INTO mailpost VALUES (36594,'560-838','','ֽ ϻ걸','ȭ굿2','546621','063');
INSERT INTO mailpost VALUES (36595,'560-837','','ֽ ϻ걸','ȭ굿2','622635','063');
INSERT INTO mailpost VALUES (36596,'560-838','','ֽ ϻ걸','ȭ굿2','636','063');
INSERT INTO mailpost VALUES (36597,'560-837','','ֽ ϻ걸','ȭ굿2','637646','063');
INSERT INTO mailpost VALUES (36598,'560-833','','ֽ ϻ걸','ȭ굿2','647687','063');
INSERT INTO mailpost VALUES (36599,'560-838','','ֽ ϻ걸','ȭ굿2','688742','063');
INSERT INTO mailpost VALUES (36600,'560-838','','ֽ ϻ걸','ȭ굿2','21237','063');
INSERT INTO mailpost VALUES (36601,'560-767','','ֽ ϻ걸','ȭ굿2 ż׸Ʈ','','063');
INSERT INTO mailpost VALUES (36602,'560-766','','ֽ ϻ걸','ȭ굿2 ϾƮ','','063');
INSERT INTO mailpost VALUES (36603,'560-768','','ֽ ϻ걸','ȭ굿2 켺ٿƮ','','063');
INSERT INTO mailpost VALUES (36604,'560-728','','ֽ ϻ걸','ȭ굿2 ֹȭ۱ǹ','','063');
INSERT INTO mailpost VALUES (36605,'560-715','','ֽ ϻ걸','ȭ굿2 ֺ','','063');
INSERT INTO mailpost VALUES (36606,'560-772','','ֽ ϻ걸','ȭ굿2 ѽھƾƮ','','063');
INSERT INTO mailpost VALUES (36607,'560-252','','ֽ ϻ걸','ȭ굿2','','063');
INSERT INTO mailpost VALUES (36608,'560-774','','ֽ ϻ걸',' ξǼ','','063');
INSERT INTO mailpost VALUES (36609,'560-773','','ֽ ϻ걸',' ߾ӻ󰡾Ʈ','','063');
INSERT INTO mailpost VALUES (36610,'560-716','','ֽ ϻ걸',' ѱλâ','','063');
INSERT INTO mailpost VALUES (36611,'560-080','','ֽ ϻ걸','','','063');
INSERT INTO mailpost VALUES (36612,'560-864','','ֽ ϻ걸','ȭ1','1381','063');
INSERT INTO mailpost VALUES (36613,'560-841','','ֽ ϻ걸','ȭ1','382405','063');
INSERT INTO mailpost VALUES (36614,'560-843','','ֽ ϻ걸','ȭ1','406407','063');
INSERT INTO mailpost VALUES (36615,'560-841','','ֽ ϻ걸','ȭ1','468582','063');
INSERT INTO mailpost VALUES (36616,'560-842','','ֽ ϻ걸','ȭ1','583586','063');
INSERT INTO mailpost VALUES (36617,'560-841','','ֽ ϻ걸','ȭ1','587630','063');
INSERT INTO mailpost VALUES (36618,'560-844','','ֽ ϻ걸','ȭ1','631695','063');
INSERT INTO mailpost VALUES (36619,'560-845','','ֽ ϻ걸','ȭ1','696','063');
INSERT INTO mailpost VALUES (36620,'560-844','','ֽ ϻ걸','ȭ1','697708','063');
INSERT INTO mailpost VALUES (36621,'560-842','','ֽ ϻ걸','ȭ1','709728','063');
INSERT INTO mailpost VALUES (36622,'560-845','','ֽ ϻ걸','ȭ1','729','063');
INSERT INTO mailpost VALUES (36623,'560-842','','ֽ ϻ걸','ȭ1','730731','063');
INSERT INTO mailpost VALUES (36624,'560-845','','ֽ ϻ걸','ȭ1','732736','063');
INSERT INTO mailpost VALUES (36625,'560-842','','ֽ ϻ걸','ȭ1','737750','063');
INSERT INTO mailpost VALUES (36626,'560-844','','ֽ ϻ걸','ȭ1','751855','063');
INSERT INTO mailpost VALUES (36627,'560-844','','ֽ ϻ걸','ȭ1','32198','063');
INSERT INTO mailpost VALUES (36628,'560-778','','ֽ ϻ걸','ȭ1 صƮ','','063');
INSERT INTO mailpost VALUES (36629,'560-788','','ֽ ϻ걸','ȭ1 ϼƮ','','063');
INSERT INTO mailpost VALUES (36630,'560-779','','ֽ ϻ걸','ȭ1 ڿվƮ','','063');
INSERT INTO mailpost VALUES (36631,'560-777','','ֽ ϻ걸','ȭ1 ȭְ1Ʈ','(101106)','063');
INSERT INTO mailpost VALUES (36632,'560-775','','ֽ ϻ걸','ȭ1 ȭְ2Ʈ','(201206)','063');
INSERT INTO mailpost VALUES (36633,'560-776','','ֽ ϻ걸','ȭ1 ѼƮ','','063');
INSERT INTO mailpost VALUES (36634,'560-281','','ֽ ϻ걸','ȭ1','','063');
INSERT INTO mailpost VALUES (36635,'560-865','','ֽ ϻ걸','ȭ2','587','063');
INSERT INTO mailpost VALUES (36636,'560-866','','ֽ ϻ걸','ȭ2','88229','063');
INSERT INTO mailpost VALUES (36637,'560-865','','ֽ ϻ걸','ȭ2','230241','063');
INSERT INTO mailpost VALUES (36638,'560-866','','ֽ ϻ걸','ȭ2','242259','063');
INSERT INTO mailpost VALUES (36639,'560-865','','ֽ ϻ걸','ȭ2','260334','063');
INSERT INTO mailpost VALUES (36640,'560-867','','ֽ ϻ걸','ȭ2','335','063');
INSERT INTO mailpost VALUES (36641,'560-865','','ֽ ϻ걸','ȭ2','336719','063');
INSERT INTO mailpost VALUES (36642,'560-867','','ֽ ϻ걸','ȭ2','720876','063');
INSERT INTO mailpost VALUES (36643,'560-865','','ֽ ϻ걸','ȭ2','1214','063');
INSERT INTO mailpost VALUES (36644,'560-865','','ֽ ϻ걸','ȭ2','105','063');
INSERT INTO mailpost VALUES (36645,'560-790','','ֽ ϻ걸','ȭ2 ̾Ʈ','','063');
INSERT INTO mailpost VALUES (36646,'560-780','','ֽ ϻ걸','ȭ2 ȭְ5Ʈ','(501507)','063');
INSERT INTO mailpost VALUES (36647,'560-282','','ֽ ϻ걸','ȭ2','','063');
INSERT INTO mailpost VALUES (36648,'560-717','','ֽ ϻ걸','ȭ3 ֱ','','063');
INSERT INTO mailpost VALUES (36649,'560-283','','ֽ ϻ걸','ȭ3','','063');
INSERT INTO mailpost VALUES (36650,'560-031','','ֽ ϻ걸','ǳ1','','063');
INSERT INTO mailpost VALUES (36651,'560-032','','ֽ ϻ걸','ǳ2','','063');
INSERT INTO mailpost VALUES (36652,'560-718','','ֽ ϻ걸','ǳ3 ָȣ','','063');
INSERT INTO mailpost VALUES (36653,'560-033','','ֽ ϻ걸','ǳ3','','063');
INSERT INTO mailpost VALUES (36654,'560-850','','ֽ ϻ걸','ȿڵ1','197','063');
INSERT INTO mailpost VALUES (36655,'560-851','','ֽ ϻ걸','ȿڵ1','98','063');
INSERT INTO mailpost VALUES (36656,'560-850','','ֽ ϻ걸','ȿڵ1','99109','063');
INSERT INTO mailpost VALUES (36657,'560-851','','ֽ ϻ걸','ȿڵ1','110132','063');
INSERT INTO mailpost VALUES (36658,'560-850','','ֽ ϻ걸','ȿڵ1','133','063');
INSERT INTO mailpost VALUES (36659,'560-851','','ֽ ϻ걸','ȿڵ1','134142','063');
INSERT INTO mailpost VALUES (36660,'560-852','','ֽ ϻ걸','ȿڵ1','143259','063');
INSERT INTO mailpost VALUES (36661,'560-853','','ֽ ϻ걸','ȿڵ1','260285','063');
INSERT INTO mailpost VALUES (36662,'560-854','','ֽ ϻ걸','ȿڵ1','286354','063');
INSERT INTO mailpost VALUES (36663,'560-855','','ֽ ϻ걸','ȿڵ1','355362','063');
INSERT INTO mailpost VALUES (36664,'560-856','','ֽ ϻ걸','ȿڵ1','363','063');
INSERT INTO mailpost VALUES (36665,'560-856','','ֽ ϻ걸','ȿڵ1','364-(12)','063');
INSERT INTO mailpost VALUES (36666,'560-857','','ֽ ϻ걸','ȿڵ1','364-(3)','063');
INSERT INTO mailpost VALUES (36667,'560-856','','ֽ ϻ걸','ȿڵ1','364-(48)','063');
INSERT INTO mailpost VALUES (36668,'560-856','','ֽ ϻ걸','ȿڵ1','365371','063');
INSERT INTO mailpost VALUES (36669,'560-854','','ֽ ϻ걸','ȿڵ1','374388','063');
INSERT INTO mailpost VALUES (36670,'560-856','','ֽ ϻ걸','ȿڵ1','389398','063');
INSERT INTO mailpost VALUES (36671,'560-854','','ֽ ϻ걸','ȿڵ1','399','063');
INSERT INTO mailpost VALUES (36672,'560-856','','ֽ ϻ걸','ȿڵ1','400411','063');
INSERT INTO mailpost VALUES (36673,'560-857','','ֽ ϻ걸','ȿڵ1','412414','063');
INSERT INTO mailpost VALUES (36674,'560-856','','ֽ ϻ걸','ȿڵ1','415450','063');
INSERT INTO mailpost VALUES (36675,'560-857','','ֽ ϻ걸','ȿڵ1','451453','063');
INSERT INTO mailpost VALUES (36676,'560-857','','ֽ ϻ걸','ȿڵ1','454-(1)','063');
INSERT INTO mailpost VALUES (36677,'560-856','','ֽ ϻ걸','ȿڵ1','454-(24)','063');
INSERT INTO mailpost VALUES (36678,'560-856','','ֽ ϻ걸','ȿڵ1','455503','063');
INSERT INTO mailpost VALUES (36679,'560-857','','ֽ ϻ걸','ȿڵ1','504','063');
INSERT INTO mailpost VALUES (36680,'560-856','','ֽ ϻ걸','ȿڵ1','505534','063');
INSERT INTO mailpost VALUES (36681,'560-855','','ֽ ϻ걸','ȿڵ1','535544','063');
INSERT INTO mailpost VALUES (36682,'560-853','','ֽ ϻ걸','ȿڵ1','545579','063');
INSERT INTO mailpost VALUES (36683,'560-855','','ֽ ϻ걸','ȿڵ1','580630','063');
INSERT INTO mailpost VALUES (36684,'560-854','','ֽ ϻ걸','ȿڵ1','631634','063');
INSERT INTO mailpost VALUES (36685,'560-852','','ֽ ϻ걸','ȿڵ1','635','063');
INSERT INTO mailpost VALUES (36686,'560-855','','ֽ ϻ걸','ȿڵ1','636-(1)','063');
INSERT INTO mailpost VALUES (36687,'560-852','','ֽ ϻ걸','ȿڵ1','636-(2)','063');
INSERT INTO mailpost VALUES (36688,'560-854','','ֽ ϻ걸','ȿڵ1','636638','063');
INSERT INTO mailpost VALUES (36689,'560-852','','ֽ ϻ걸','ȿڵ1','639649','063');
INSERT INTO mailpost VALUES (36690,'560-856','','ֽ ϻ걸','ȿڵ1','650651','063');
INSERT INTO mailpost VALUES (36691,'560-858','','ֽ ϻ걸','ȿڵ1','652653','063');
INSERT INTO mailpost VALUES (36692,'560-857','','ֽ ϻ걸','ȿڵ1','654','063');
INSERT INTO mailpost VALUES (36693,'560-858','','ֽ ϻ걸','ȿڵ1','655669','063');
INSERT INTO mailpost VALUES (36694,'560-857','','ֽ ϻ걸','ȿڵ1','670685','063');
INSERT INTO mailpost VALUES (36695,'560-850','','ֽ ϻ걸','ȿڵ1','686708','063');
INSERT INTO mailpost VALUES (36696,'560-853','','ֽ ϻ걸','ȿڵ1','241264','063');
INSERT INTO mailpost VALUES (36697,'560-781','','ֽ ϻ걸','ȿڵ1 ġǼ','','063');
INSERT INTO mailpost VALUES (36698,'560-783','','ֽ ϻ걸','ȿڵ1 Ʈ','','063');
INSERT INTO mailpost VALUES (36699,'560-719','','ֽ ϻ걸','ȿڵ1 ֽÿϻ걸û','','063');
INSERT INTO mailpost VALUES (36700,'560-782','','ֽ ϻ걸','ȿڵ1 ȿְ3Ʈ','','063');
INSERT INTO mailpost VALUES (36701,'560-241','','ֽ ϻ걸','ȿڵ1','','063');
INSERT INTO mailpost VALUES (36702,'560-859','','ֽ ϻ걸','ȿڵ2','1117','063');
INSERT INTO mailpost VALUES (36703,'560-868','','ֽ ϻ걸','ȿڵ2','118','063');
INSERT INTO mailpost VALUES (36704,'560-859','','ֽ ϻ걸','ȿڵ2','119127','063');
INSERT INTO mailpost VALUES (36705,'560-868','','ֽ ϻ걸','ȿڵ2','128198','063');
INSERT INTO mailpost VALUES (36706,'560-859','','ֽ ϻ걸','ȿڵ2','199','063');
INSERT INTO mailpost VALUES (36707,'560-868','','ֽ ϻ걸','ȿڵ2','200381','063');
INSERT INTO mailpost VALUES (36708,'560-859','','ֽ ϻ걸','ȿڵ2','382412','063');
INSERT INTO mailpost VALUES (36709,'560-868','','ֽ ϻ걸','ȿڵ2','413','063');
INSERT INTO mailpost VALUES (36710,'560-859','','ֽ ϻ걸','ȿڵ2','414536','063');
INSERT INTO mailpost VALUES (36711,'560-868','','ֽ ϻ걸','ȿڵ2','537','063');
INSERT INTO mailpost VALUES (36712,'560-859','','ֽ ϻ걸','ȿڵ2','538','063');
INSERT INTO mailpost VALUES (36713,'560-868','','ֽ ϻ걸','ȿڵ2','539','063');
INSERT INTO mailpost VALUES (36714,'560-859','','ֽ ϻ걸','ȿڵ2','5401116','063');
INSERT INTO mailpost VALUES (36715,'560-868','','ֽ ϻ걸','ȿڵ2','11171151','063');
INSERT INTO mailpost VALUES (36716,'560-760','','ֽ ϻ걸','ȿڵ2 ְ','','063');
INSERT INTO mailpost VALUES (36717,'560-242','','ֽ ϻ걸','ȿڵ2','','063');
INSERT INTO mailpost VALUES (36718,'560-860','','ֽ ϻ걸','ȿڵ3','152','063');
INSERT INTO mailpost VALUES (36719,'560-869','','ֽ ϻ걸','ȿڵ3','53469','063');
INSERT INTO mailpost VALUES (36720,'560-860','','ֽ ϻ걸','ȿڵ3','470479','063');
INSERT INTO mailpost VALUES (36721,'560-869','','ֽ ϻ걸','ȿڵ3','480496','063');
INSERT INTO mailpost VALUES (36722,'560-860','','ֽ ϻ걸','ȿڵ3','497','063');
INSERT INTO mailpost VALUES (36723,'560-869','','ֽ ϻ걸','ȿڵ3','498500','063');
INSERT INTO mailpost VALUES (36724,'560-860','','ֽ ϻ걸','ȿڵ3','501679','063');
INSERT INTO mailpost VALUES (36725,'560-869','','ֽ ϻ걸','ȿڵ3','680972','063');
INSERT INTO mailpost VALUES (36726,'560-860','','ֽ ϻ걸','ȿڵ3','9731220','063');
INSERT INTO mailpost VALUES (36727,'560-869','','ֽ ϻ걸','ȿڵ3','12211228','063');
INSERT INTO mailpost VALUES (36728,'560-860','','ֽ ϻ걸','ȿڵ3','12291403','063');
INSERT INTO mailpost VALUES (36729,'560-870','','ֽ ϻ걸','ȿڵ3','14041483','063');
INSERT INTO mailpost VALUES (36730,'560-759','','ֽ ϻ걸','ȿڵ3 ִб','','063');
INSERT INTO mailpost VALUES (36731,'560-243','','ֽ ϻ걸','ȿڵ3','','063');
INSERT INTO mailpost VALUES (36732,'560-600','','ֽ ϻ걸','ֿü缭','','063');
INSERT INTO mailpost VALUES (36733,'580-240','','','','','063');
INSERT INTO mailpost VALUES (36734,'580-140','','','','','063');
INSERT INTO mailpost VALUES (36735,'580-170','','','ϵ','','063');
INSERT INTO mailpost VALUES (36736,'580-040','','','浿','','063');
INSERT INTO mailpost VALUES (36737,'580-190','','','ݺص','','063');
INSERT INTO mailpost VALUES (36738,'580-300','','','嵿','','063');
INSERT INTO mailpost VALUES (36739,'580-090','','','ҵ','','063');
INSERT INTO mailpost VALUES (36740,'580-100','','','','','063');
INSERT INTO mailpost VALUES (36741,'580-210','','','','','063');
INSERT INTO mailpost VALUES (36742,'580-130','','','굿','','063');
INSERT INTO mailpost VALUES (36743,'580-800','','','','1500','063');
INSERT INTO mailpost VALUES (36744,'580-801','','','','501953','063');
INSERT INTO mailpost VALUES (36745,'580-801','','','','2','063');
INSERT INTO mailpost VALUES (36746,'580-801','','','','32','063');
INSERT INTO mailpost VALUES (36747,'580-751','','',' Ʈ','','063');
INSERT INTO mailpost VALUES (36748,'580-050','','','','','063');
INSERT INTO mailpost VALUES (36749,'580-120','','','','','063');
INSERT INTO mailpost VALUES (36750,'580-200','','','ۻ굿','','063');
INSERT INTO mailpost VALUES (36751,'580-802','','','','1399','063');
INSERT INTO mailpost VALUES (36752,'580-803','','','','400799','063');
INSERT INTO mailpost VALUES (36753,'580-804','','','','8001044','063');
INSERT INTO mailpost VALUES (36754,'580-803','','','','186','063');
INSERT INTO mailpost VALUES (36755,'580-753','','',' οƮ','','063');
INSERT INTO mailpost VALUES (36756,'580-752','','',' ְƮ','','063');
INSERT INTO mailpost VALUES (36757,'580-701','','',' û','','063');
INSERT INTO mailpost VALUES (36758,'580-010','','','','','063');
INSERT INTO mailpost VALUES (36759,'580-061','','','ñ1','','063');
INSERT INTO mailpost VALUES (36760,'580-062','','','ñ2','','063');
INSERT INTO mailpost VALUES (36761,'580-712','','','ñ3 δ','','063');
INSERT INTO mailpost VALUES (36762,'580-063','','','ñ3','','063');
INSERT INTO mailpost VALUES (36763,'580-060','','','ñ⵿','','063');
INSERT INTO mailpost VALUES (36764,'580-160','','','ſ','','063');
INSERT INTO mailpost VALUES (36765,'580-185','','','','','063');
INSERT INTO mailpost VALUES (36766,'580-310','','','־ϵ','','063');
INSERT INTO mailpost VALUES (36767,'580-805','','','','149','063');
INSERT INTO mailpost VALUES (36768,'580-806','','','','50260','063');
INSERT INTO mailpost VALUES (36769,'580-807','','','','261615','063');
INSERT INTO mailpost VALUES (36770,'580-806','','','','9','063');
INSERT INTO mailpost VALUES (36771,'580-070','','','','','063');
INSERT INTO mailpost VALUES (36772,'580-080','','','ĵ','','063');
INSERT INTO mailpost VALUES (36773,'580-230','','','赿','','063');
INSERT INTO mailpost VALUES (36774,'580-180','','','굿','','063');
INSERT INTO mailpost VALUES (36775,'580-030','','','','','063');
INSERT INTO mailpost VALUES (36776,'580-150','','','굿','','063');
INSERT INTO mailpost VALUES (36777,'580-110','','','ϸ','','063');
INSERT INTO mailpost VALUES (36778,'580-020','','','Ϻϵ','','063');
INSERT INTO mailpost VALUES (36779,'580-220','','','ϵ','','063');
INSERT INTO mailpost VALUES (36780,'580-901','','',' ','','063');
INSERT INTO mailpost VALUES (36781,'580-902','','',' 긮','','063');
INSERT INTO mailpost VALUES (36782,'580-903','','',' Ŵ','','063');
INSERT INTO mailpost VALUES (36783,'580-904','','',' ſ븮','','063');
INSERT INTO mailpost VALUES (36784,'580-905','','',' θ','','063');
INSERT INTO mailpost VALUES (36785,'580-904','','',' 籫','','063');
INSERT INTO mailpost VALUES (36786,'580-901','','',' ','','063');
INSERT INTO mailpost VALUES (36787,'580-901','','',' ɸ','','063');
INSERT INTO mailpost VALUES (36788,'580-903','','',' ','','063');
INSERT INTO mailpost VALUES (36789,'580-903','','',' ûõ','','063');
INSERT INTO mailpost VALUES (36790,'580-903','','',' ȭȣ','','063');
INSERT INTO mailpost VALUES (36791,'580-900','','','','','063');
INSERT INTO mailpost VALUES (36792,'580-911','','',' 渮','','063');
INSERT INTO mailpost VALUES (36793,'580-911','','',' Ÿ','','063');
INSERT INTO mailpost VALUES (36794,'580-912','','',' 汳','','063');
INSERT INTO mailpost VALUES (36795,'580-913','','',' ','','063');
INSERT INTO mailpost VALUES (36796,'580-913','','',' ¹渮','','063');
INSERT INTO mailpost VALUES (36797,'580-913','','',' ָ','','063');
INSERT INTO mailpost VALUES (36798,'580-913','','',' ','','063');
INSERT INTO mailpost VALUES (36799,'580-912','','',' ','','063');
INSERT INTO mailpost VALUES (36800,'580-912','','',' ︮','','063');
INSERT INTO mailpost VALUES (36801,'580-911','','',' 뼮','','063');
INSERT INTO mailpost VALUES (36802,'580-911','','',' ȭ','','063');
INSERT INTO mailpost VALUES (36803,'580-910','','','','','063');
INSERT INTO mailpost VALUES (36804,'580-861','','','θ ','','063');
INSERT INTO mailpost VALUES (36805,'580-862','','','θ θ','','063');
INSERT INTO mailpost VALUES (36806,'580-861','','','θ û','','063');
INSERT INTO mailpost VALUES (36807,'580-862','','','θ ','','063');
INSERT INTO mailpost VALUES (36808,'580-863','','','θ ȸ','','063');
INSERT INTO mailpost VALUES (36809,'580-864','','','θ ','','063');
INSERT INTO mailpost VALUES (36810,'580-861','','','θ ȭ','','063');
INSERT INTO mailpost VALUES (36811,'580-863','','','θ ','','063');
INSERT INTO mailpost VALUES (36812,'580-863','','','θ ߸','','063');
INSERT INTO mailpost VALUES (36813,'580-861','','','θ ︮','','063');
INSERT INTO mailpost VALUES (36814,'580-862','','','θ ︮','','063');
INSERT INTO mailpost VALUES (36815,'580-864','','','θ Լ','','063');
INSERT INTO mailpost VALUES (36816,'580-862','','','θ 幮','','063');
INSERT INTO mailpost VALUES (36817,'580-860','','','θ','','063');
INSERT INTO mailpost VALUES (36818,'580-831','','','õ õ','','063');
INSERT INTO mailpost VALUES (36819,'580-832','','','õ 踮','','063');
INSERT INTO mailpost VALUES (36820,'580-833','','','õ и','','063');
INSERT INTO mailpost VALUES (36821,'580-832','','','õ ſ','','063');
INSERT INTO mailpost VALUES (36822,'580-831','','','õ ','','063');
INSERT INTO mailpost VALUES (36823,'580-833','','','õ и','','063');
INSERT INTO mailpost VALUES (36824,'580-830','','','õ','','063');
INSERT INTO mailpost VALUES (36825,'580-811','','','ϸ 긮','','063');
INSERT INTO mailpost VALUES (36826,'580-812','','','ϸ ','','063');
INSERT INTO mailpost VALUES (36827,'580-812','','','ϸ ','','063');
INSERT INTO mailpost VALUES (36828,'580-813','','','ϸ ︮','','063');
INSERT INTO mailpost VALUES (36829,'580-813','','','ϸ ºθ','','063');
INSERT INTO mailpost VALUES (36830,'580-813','','','ϸ ','','063');
INSERT INTO mailpost VALUES (36831,'580-814','','','ϸ и','','063');
INSERT INTO mailpost VALUES (36832,'580-812','','','ϸ °','','063');
INSERT INTO mailpost VALUES (36833,'580-814','','','ϸ ѱ','','063');
INSERT INTO mailpost VALUES (36834,'580-811','','','ϸ ȭظ','','063');
INSERT INTO mailpost VALUES (36835,'580-810','','','ϸ','','063');
INSERT INTO mailpost VALUES (36836,'580-891','','','곻 ɱ','','063');
INSERT INTO mailpost VALUES (36837,'580-892','','','곻 ο','','063');
INSERT INTO mailpost VALUES (36838,'580-891','','','곻 ׸','','063');
INSERT INTO mailpost VALUES (36839,'580-892','','','곻 ','','063');
INSERT INTO mailpost VALUES (36840,'580-892','','','곻 1','','063');
INSERT INTO mailpost VALUES (36841,'580-893','','','곻 2','','063');
INSERT INTO mailpost VALUES (36842,'580-893','','','곻 3','','063');
INSERT INTO mailpost VALUES (36843,'580-892','','','곻 ݸ','','063');
INSERT INTO mailpost VALUES (36844,'580-893','','','곻 ','','063');
INSERT INTO mailpost VALUES (36845,'580-890','','','곻','','063');
INSERT INTO mailpost VALUES (36846,'580-951','','','ܸ ','','063');
INSERT INTO mailpost VALUES (36847,'580-952','','','ܸ 帮','','063');
INSERT INTO mailpost VALUES (36848,'580-953','','','ܸ θ','','063');
INSERT INTO mailpost VALUES (36849,'580-951','','','ܸ ','','063');
INSERT INTO mailpost VALUES (36850,'580-952','','','ܸ ','','063');
INSERT INTO mailpost VALUES (36851,'580-952','','','ܸ 긮','','063');
INSERT INTO mailpost VALUES (36852,'580-951','','','ܸ 縮','','063');
INSERT INTO mailpost VALUES (36853,'580-953','','','ܸ ȭ׸','','063');
INSERT INTO mailpost VALUES (36854,'580-950','','','ܸ','','063');
INSERT INTO mailpost VALUES (36855,'580-871','','','Ҽ ','','063');
INSERT INTO mailpost VALUES (36856,'580-871','','','Ҽ ⸰','','063');
INSERT INTO mailpost VALUES (36857,'580-872','','','Ҽ 踮','','063');
INSERT INTO mailpost VALUES (36858,'580-871','','','Ҽ ȭ','','063');
INSERT INTO mailpost VALUES (36859,'580-872','','','Ҽ õ','','063');
INSERT INTO mailpost VALUES (36860,'580-873','','','Ҽ ִ縮','','063');
INSERT INTO mailpost VALUES (36861,'580-873','','','Ҽ ','','063');
INSERT INTO mailpost VALUES (36862,'580-872','','','Ҽ õ','','063');
INSERT INTO mailpost VALUES (36863,'580-873','','','Ҽ ߱','','063');
INSERT INTO mailpost VALUES (36864,'580-871','','','Ҽ ȭ渮','','063');
INSERT INTO mailpost VALUES (36865,'580-870','','','Ҽ','','063');
INSERT INTO mailpost VALUES (36866,'580-851','','',' ſ','','063');
INSERT INTO mailpost VALUES (36867,'580-852','','',' ޼','','063');
INSERT INTO mailpost VALUES (36868,'580-853','','',' и','','063');
INSERT INTO mailpost VALUES (36869,'580-853','','',' ','','063');
INSERT INTO mailpost VALUES (36870,'580-852','','',' 縮','','063');
INSERT INTO mailpost VALUES (36871,'580-851','','',' ǳ','','063');
INSERT INTO mailpost VALUES (36872,'580-853','','',' ','','063');
INSERT INTO mailpost VALUES (36873,'580-850','','','','','063');
INSERT INTO mailpost VALUES (36874,'580-931','','','˵ ','','063');
INSERT INTO mailpost VALUES (36875,'580-932','','','˵ ','','063');
INSERT INTO mailpost VALUES (36876,'580-932','','','˵ 꼺','','063');
INSERT INTO mailpost VALUES (36877,'580-933','','','˵ 긮','','063');
INSERT INTO mailpost VALUES (36878,'580-933','','','˵ ','','063');
INSERT INTO mailpost VALUES (36879,'580-933','','','˵ ȣ','','063');
INSERT INTO mailpost VALUES (36880,'580-931','','','˵ ĥ','','063');
INSERT INTO mailpost VALUES (36881,'580-930','','','˵','','063');
INSERT INTO mailpost VALUES (36882,'580-841','','',' ','','063');
INSERT INTO mailpost VALUES (36883,'580-842','','',' ','','063');
INSERT INTO mailpost VALUES (36884,'580-841','','',' ׸','','063');
INSERT INTO mailpost VALUES (36885,'580-842','','',' Ÿ','','063');
INSERT INTO mailpost VALUES (36886,'580-843','','',' ݸ','','063');
INSERT INTO mailpost VALUES (36887,'580-841','','',' 峻','','063');
INSERT INTO mailpost VALUES (36888,'580-844','','',' â','','063');
INSERT INTO mailpost VALUES (36889,'580-844','','',' û','','063');
INSERT INTO mailpost VALUES (36890,'580-843','','',' ȼ','','063');
INSERT INTO mailpost VALUES (36891,'580-842','','',' ɸ','','063');
INSERT INTO mailpost VALUES (36892,'580-843','','',' ϼ۸','','063');
INSERT INTO mailpost VALUES (36893,'580-840','','','','','063');
INSERT INTO mailpost VALUES (36894,'580-881','','','Ծϸ ܰ','','063');
INSERT INTO mailpost VALUES (36895,'580-882','','','Ծϸ õ','','063');
INSERT INTO mailpost VALUES (36896,'580-883','','','Ծϸ ','','063');
INSERT INTO mailpost VALUES (36897,'580-881','','','Ծϸ 縮','','063');
INSERT INTO mailpost VALUES (36898,'580-884','','','Ծϸ Ÿ鸮','','063');
INSERT INTO mailpost VALUES (36899,'580-882','','','Ծϸ ','','063');
INSERT INTO mailpost VALUES (36900,'580-883','','','Ծϸ ','','063');
INSERT INTO mailpost VALUES (36901,'580-881','','','Ծϸ ','','063');
INSERT INTO mailpost VALUES (36902,'580-882','','','Ծϸ õ','','063');
INSERT INTO mailpost VALUES (36903,'580-884','','','Ծϸ Ϻθ','','063');
INSERT INTO mailpost VALUES (36904,'580-880','','','Ծϸ','','063');
INSERT INTO mailpost VALUES (36905,'580-821','','',' 縮','','063');
INSERT INTO mailpost VALUES (36906,'580-822','','',' 긮','','063');
INSERT INTO mailpost VALUES (36907,'580-821','','',' ϸ','','063');
INSERT INTO mailpost VALUES (36908,'580-821','','',' ݸ','','063');
INSERT INTO mailpost VALUES (36909,'580-823','','',' 긮','','063');
INSERT INTO mailpost VALUES (36910,'580-822','','',' ϸ','','063');
INSERT INTO mailpost VALUES (36911,'580-823','','',' ','','063');
INSERT INTO mailpost VALUES (36912,'580-822','','',' ʰ','','063');
INSERT INTO mailpost VALUES (36913,'580-823','','',' ȭõ','','063');
INSERT INTO mailpost VALUES (36914,'580-821','','',' ȸ渮','','063');
INSERT INTO mailpost VALUES (36915,'580-820','','','','','063');
INSERT INTO mailpost VALUES (36916,'580-941','','','ĥ ','','063');
INSERT INTO mailpost VALUES (36917,'580-942','','','ĥ ݰ','','063');
INSERT INTO mailpost VALUES (36918,'580-941','','','ĥ ϸ','','063');
INSERT INTO mailpost VALUES (36919,'580-942','','','ĥ û','','063');
INSERT INTO mailpost VALUES (36920,'580-943','','','ĥ û긮','','063');
INSERT INTO mailpost VALUES (36921,'580-943','','','ĥ Ϳ츮','','063');
INSERT INTO mailpost VALUES (36922,'580-941','','','ĥ ','','063');
INSERT INTO mailpost VALUES (36923,'580-940','','','ĥ','','063');
INSERT INTO mailpost VALUES (36924,'580-921','','','θ Ż긮','','063');
INSERT INTO mailpost VALUES (36925,'580-922','','','θ õ','','063');
INSERT INTO mailpost VALUES (36926,'580-923','','','θ û縮','','063');
INSERT INTO mailpost VALUES (36927,'580-923','','','θ 縮','','063');
INSERT INTO mailpost VALUES (36928,'580-924','','','θ Ű踮','','063');
INSERT INTO mailpost VALUES (36929,'580-923','','','θ ڻ긮','','063');
INSERT INTO mailpost VALUES (36930,'580-921','','','θ ','','063');
INSERT INTO mailpost VALUES (36931,'580-922','','','θ ','','063');
INSERT INTO mailpost VALUES (36932,'580-922','','','θ 긮','','063');
INSERT INTO mailpost VALUES (36933,'580-921','','','θ ³','','063');
INSERT INTO mailpost VALUES (36934,'580-924','','','θ ¼','','063');
INSERT INTO mailpost VALUES (36935,'580-924','','','θ ¼','','063');
INSERT INTO mailpost VALUES (36936,'580-921','','','θ â','','063');
INSERT INTO mailpost VALUES (36937,'580-923','','','θ ︮','','063');
INSERT INTO mailpost VALUES (36938,'580-920','','','θ','','063');
INSERT INTO mailpost VALUES (36939,'580-600','','','ü缭','','063');
INSERT INTO mailpost VALUES (36940,'585-801','','â','â ̸','','063');
INSERT INTO mailpost VALUES (36941,'585-802','','â','â ','','063');
INSERT INTO mailpost VALUES (36942,'585-802','','â','â 뵿','','063');
INSERT INTO mailpost VALUES (36943,'585-802','','â','â 긮','','063');
INSERT INTO mailpost VALUES (36944,'585-803','','â','â ','','063');
INSERT INTO mailpost VALUES (36945,'585-802','','â','â 긮','','063');
INSERT INTO mailpost VALUES (36946,'585-803','','â','â ','','063');
INSERT INTO mailpost VALUES (36947,'585-804','','â','â ','','063');
INSERT INTO mailpost VALUES (36948,'585-805','','â','â θ','','063');
INSERT INTO mailpost VALUES (36949,'585-803','','â','â ſ','','063');
INSERT INTO mailpost VALUES (36950,'585-806','','â','â ','','063');
INSERT INTO mailpost VALUES (36951,'585-805','','â','â 긮','','063');
INSERT INTO mailpost VALUES (36952,'585-805','','â','â ϸ','','063');
INSERT INTO mailpost VALUES (36953,'585-803','','â','â 踮','','063');
INSERT INTO mailpost VALUES (36954,'585-807','','â','â ','1500','063');
INSERT INTO mailpost VALUES (36955,'585-808','','â','â ','501750','063');
INSERT INTO mailpost VALUES (36956,'585-809','','â','â ','7511250','063');
INSERT INTO mailpost VALUES (36957,'585-802','','â','â ְ','','063');
INSERT INTO mailpost VALUES (36958,'585-803','','â','â ׸','','063');
INSERT INTO mailpost VALUES (36959,'585-801','','â','â ','','063');
INSERT INTO mailpost VALUES (36960,'585-802','','â','â ȭ긮','','063');
INSERT INTO mailpost VALUES (36961,'585-800','','â','â','','063');
INSERT INTO mailpost VALUES (36962,'585-841','','â',' 긮','','063');
INSERT INTO mailpost VALUES (36963,'585-842','','â',' ','','063');
INSERT INTO mailpost VALUES (36964,'585-841','','â',' 긮','','063');
INSERT INTO mailpost VALUES (36965,'585-843','','â',' ΰ','','063');
INSERT INTO mailpost VALUES (36966,'585-842','','â',' ','','063');
INSERT INTO mailpost VALUES (36967,'585-841','','â',' ','','063');
INSERT INTO mailpost VALUES (36968,'585-842','','â',' ̸','','063');
INSERT INTO mailpost VALUES (36969,'585-841','','â',' ','','063');
INSERT INTO mailpost VALUES (36970,'585-842','','â',' 縮','','063');
INSERT INTO mailpost VALUES (36971,'585-841','','â',' μ','','063');
INSERT INTO mailpost VALUES (36972,'585-843','','â',' θ','','063');
INSERT INTO mailpost VALUES (36973,'585-843','','â',' ʳ','','063');
INSERT INTO mailpost VALUES (36974,'585-843','','â',' ','','063');
INSERT INTO mailpost VALUES (36975,'585-842','','â',' Ȳ긮','','063');
INSERT INTO mailpost VALUES (36976,'585-840','','â','','','063');
INSERT INTO mailpost VALUES (36977,'585-871','','â',' ǵ','','063');
INSERT INTO mailpost VALUES (36978,'585-872','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (36979,'585-873','','â',' ','','063');
INSERT INTO mailpost VALUES (36980,'585-873','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (36981,'585-872','','â',' ξϸ','','063');
INSERT INTO mailpost VALUES (36982,'585-874','','â',' ','','063');
INSERT INTO mailpost VALUES (36983,'585-871','','â',' ','','063');
INSERT INTO mailpost VALUES (36984,'585-872','','â',' Ŵ븮','','063');
INSERT INTO mailpost VALUES (36985,'585-873','','â',' ','','063');
INSERT INTO mailpost VALUES (36986,'585-871','','â',' ','','063');
INSERT INTO mailpost VALUES (36987,'585-874','','â',' ','','063');
INSERT INTO mailpost VALUES (36988,'585-874','','â',' ĥϸ','','063');
INSERT INTO mailpost VALUES (36989,'585-870','','â','','','063');
INSERT INTO mailpost VALUES (36990,'585-861','','â',' ','','063');
INSERT INTO mailpost VALUES (36991,'585-862','','â',' 븮','','063');
INSERT INTO mailpost VALUES (36992,'585-863','','â',' 帮','','063');
INSERT INTO mailpost VALUES (36993,'585-862','','â',' õ','','063');
INSERT INTO mailpost VALUES (36994,'585-864','','â',' Ż긮','','063');
INSERT INTO mailpost VALUES (36995,'585-863','','â',' ','','063');
INSERT INTO mailpost VALUES (36996,'585-864','','â',' ݸ','','063');
INSERT INTO mailpost VALUES (36997,'585-862','','â',' ','','063');
INSERT INTO mailpost VALUES (36998,'585-863','','â',' ','','063');
INSERT INTO mailpost VALUES (36999,'585-863','','â',' ̸','','063');
INSERT INTO mailpost VALUES (37000,'585-862','','â',' ߻긮','','063');
INSERT INTO mailpost VALUES (37001,'585-861','','â',' ','','063');
INSERT INTO mailpost VALUES (37002,'585-863','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37003,'585-861','','â',' ط渮','','063');
INSERT INTO mailpost VALUES (37004,'585-861','','â',' ȸ渮','','063');
INSERT INTO mailpost VALUES (37005,'585-860','','â','','','063');
INSERT INTO mailpost VALUES (37006,'585-881','','â',' ','','063');
INSERT INTO mailpost VALUES (37007,'585-882','','â',' ','','063');
INSERT INTO mailpost VALUES (37008,'585-883','','â',' ︮','','063');
INSERT INTO mailpost VALUES (37009,'585-882','','â',' ','','063');
INSERT INTO mailpost VALUES (37010,'585-883','','â',' ','','063');
INSERT INTO mailpost VALUES (37011,'585-883','','â',' ȭ','','063');
INSERT INTO mailpost VALUES (37012,'585-882','','â',' 츮','','063');
INSERT INTO mailpost VALUES (37013,'585-881','','â',' 帮','','063');
INSERT INTO mailpost VALUES (37014,'585-882','','â',' 縮','','063');
INSERT INTO mailpost VALUES (37015,'585-881','','â',' ','','063');
INSERT INTO mailpost VALUES (37016,'585-883','','â',' ۰踮','','063');
INSERT INTO mailpost VALUES (37017,'585-883','','â',' ','','063');
INSERT INTO mailpost VALUES (37018,'585-883','','â',' ̸','','063');
INSERT INTO mailpost VALUES (37019,'585-882','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37020,'585-881','','â',' ̸','','063');
INSERT INTO mailpost VALUES (37021,'585-883','','â',' ','','063');
INSERT INTO mailpost VALUES (37022,'585-880','','â','','','063');
INSERT INTO mailpost VALUES (37023,'585-941','','â','ξȸ ˻긮','','063');
INSERT INTO mailpost VALUES (37024,'579-894','','â','ξȸ ϸ ׵','','063');
INSERT INTO mailpost VALUES (37025,'585-942','','â','ξȸ ϸ','','063');
INSERT INTO mailpost VALUES (37026,'585-943','','â','ξȸ â','','063');
INSERT INTO mailpost VALUES (37027,'585-943','','â','ξȸ ','','063');
INSERT INTO mailpost VALUES (37028,'585-944','','â','ξȸ ϸ','','063');
INSERT INTO mailpost VALUES (37029,'585-944','','â','ξȸ ','','063');
INSERT INTO mailpost VALUES (37030,'585-944','','â','ξȸ ','','063');
INSERT INTO mailpost VALUES (37031,'585-941','','â','ξȸ ','','063');
INSERT INTO mailpost VALUES (37032,'585-942','','â','ξȸ ','','063');
INSERT INTO mailpost VALUES (37033,'585-942','','â','ξȸ Ӹ','','063');
INSERT INTO mailpost VALUES (37034,'585-941','','â','ξȸ 긮','','063');
INSERT INTO mailpost VALUES (37035,'585-943','','â','ξȸ 긮','','063');
INSERT INTO mailpost VALUES (37036,'585-943','','â','ξȸ 縮','','063');
INSERT INTO mailpost VALUES (37037,'585-941','','â','ξȸ ︮','','063');
INSERT INTO mailpost VALUES (37038,'585-940','','â','ξȸ','','063');
INSERT INTO mailpost VALUES (37039,'585-911','','â','ϸ ˻긮','','063');
INSERT INTO mailpost VALUES (37040,'585-912','','â','ϸ ','','063');
INSERT INTO mailpost VALUES (37041,'585-911','','â','ϸ ۰','','063');
INSERT INTO mailpost VALUES (37042,'585-913','','â','ϸ 븮','','063');
INSERT INTO mailpost VALUES (37043,'585-914','','â','ϸ ','','063');
INSERT INTO mailpost VALUES (37044,'585-912','','â','ϸ ڷ渮','','063');
INSERT INTO mailpost VALUES (37045,'585-914','','â','ϸ 긮','','063');
INSERT INTO mailpost VALUES (37046,'585-914','','â','ϸ ȣ','','063');
INSERT INTO mailpost VALUES (37047,'585-913','','â','ϸ 帮','','063');
INSERT INTO mailpost VALUES (37048,'585-910','','â','ϸ','','063');
INSERT INTO mailpost VALUES (37049,'585-811','','â',' ︮','','063');
INSERT INTO mailpost VALUES (37050,'585-812','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37051,'585-811','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37052,'585-812','','â',' δ','','063');
INSERT INTO mailpost VALUES (37053,'585-813','','â',' 긲','','063');
INSERT INTO mailpost VALUES (37054,'585-811','','â',' Ŵ븮','','063');
INSERT INTO mailpost VALUES (37055,'585-812','','â',' ż','','063');
INSERT INTO mailpost VALUES (37056,'585-813','','â',' 踮','','063');
INSERT INTO mailpost VALUES (37057,'585-811','','â',' ','','063');
INSERT INTO mailpost VALUES (37058,'585-813','','â',' 뱳','','063');
INSERT INTO mailpost VALUES (37059,'585-811','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37060,'585-813','','â',' ','','063');
INSERT INTO mailpost VALUES (37061,'585-812','','â',' ','','063');
INSERT INTO mailpost VALUES (37062,'585-810','','â','','','063');
INSERT INTO mailpost VALUES (37063,'585-851','','â','۸ 縮','','063');
INSERT INTO mailpost VALUES (37064,'585-852','','â','۸ ġ','','063');
INSERT INTO mailpost VALUES (37065,'585-853','','â','۸ 縮','','063');
INSERT INTO mailpost VALUES (37066,'585-852','','â','۸ ۸','','063');
INSERT INTO mailpost VALUES (37067,'585-853','','â','۸ 系','','063');
INSERT INTO mailpost VALUES (37068,'585-852','','â','۸ ','','063');
INSERT INTO mailpost VALUES (37069,'585-851','','â','۸ ġ','','063');
INSERT INTO mailpost VALUES (37070,'585-852','','â','۸ ','','063');
INSERT INTO mailpost VALUES (37071,'585-852','','â','۸ ϰ','','063');
INSERT INTO mailpost VALUES (37072,'585-853','','â','۸ õ','','063');
INSERT INTO mailpost VALUES (37073,'585-853','','â','۸ 긮','','063');
INSERT INTO mailpost VALUES (37074,'585-850','','â','۸','','063');
INSERT INTO mailpost VALUES (37075,'585-831','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37076,'585-831','','â','Ÿ ȭ','','063');
INSERT INTO mailpost VALUES (37077,'585-832','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37078,'585-832','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37079,'585-831','','â','Ÿ ݷ渮','','063');
INSERT INTO mailpost VALUES (37080,'585-833','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37081,'585-833','','â','Ÿ ۸','','063');
INSERT INTO mailpost VALUES (37082,'585-833','','â','Ÿ μ۸','','063');
INSERT INTO mailpost VALUES (37083,'585-831','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37084,'585-832','','â','Ÿ ۿ븮','','063');
INSERT INTO mailpost VALUES (37085,'585-831','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37086,'585-832','','â','Ÿ ȭ','','063');
INSERT INTO mailpost VALUES (37087,'585-833','','â','Ÿ ','','063');
INSERT INTO mailpost VALUES (37088,'585-830','','â','Ÿ','','063');
INSERT INTO mailpost VALUES (37089,'585-921','','â','ɿ ','','063');
INSERT INTO mailpost VALUES (37090,'585-922','','â','ɿ û긮','','063');
INSERT INTO mailpost VALUES (37091,'585-922','','â','ɿ õ','','063');
INSERT INTO mailpost VALUES (37092,'585-921','','â','ɿ ξ','','063');
INSERT INTO mailpost VALUES (37093,'585-921','','â','ɿ ','','063');
INSERT INTO mailpost VALUES (37094,'585-923','','â','ɿ ȭ','','063');
INSERT INTO mailpost VALUES (37095,'585-924','','â','ɿ ⸮','','063');
INSERT INTO mailpost VALUES (37096,'585-923','','â','ɿ 긮','','063');
INSERT INTO mailpost VALUES (37097,'585-922','','â','ɿ ֻ긮','','063');
INSERT INTO mailpost VALUES (37098,'585-924','','â','ɿ ','','063');
INSERT INTO mailpost VALUES (37099,'585-920','','â','ɿ','','063');
INSERT INTO mailpost VALUES (37100,'585-931','','â','ƻ 긮','','063');
INSERT INTO mailpost VALUES (37101,'585-932','','â','ƻ ϸ','','063');
INSERT INTO mailpost VALUES (37102,'585-933','','â','ƻ 긮','','063');
INSERT INTO mailpost VALUES (37103,'585-933','','â','ƻ 뵿','','063');
INSERT INTO mailpost VALUES (37104,'585-934','','â','ƻ 񵿸','','063');
INSERT INTO mailpost VALUES (37105,'585-932','','â','ƻ ݾϸ','','063');
INSERT INTO mailpost VALUES (37106,'585-934','','â','ƻ ','','063');
INSERT INTO mailpost VALUES (37107,'585-932','','â','ƻ θ','','063');
INSERT INTO mailpost VALUES (37108,'585-934','','â','ƻ 󰩸','','063');
INSERT INTO mailpost VALUES (37109,'585-933','','â','ƻ 긮','','063');
INSERT INTO mailpost VALUES (37110,'585-931','','â','ƻ 踮','','063');
INSERT INTO mailpost VALUES (37111,'585-933','','â','ƻ ','','063');
INSERT INTO mailpost VALUES (37112,'585-934','','â','ƻ ߿','','063');
INSERT INTO mailpost VALUES (37113,'585-931','','â','ƻ ϰ','','063');
INSERT INTO mailpost VALUES (37114,'585-931','','â','ƻ ','','063');
INSERT INTO mailpost VALUES (37115,'585-930','','â','ƻ','','063');
INSERT INTO mailpost VALUES (37116,'585-891','','â','ظ ','','063');
INSERT INTO mailpost VALUES (37117,'585-892','','â','ظ ¸','','063');
INSERT INTO mailpost VALUES (37118,'585-893','','â','ظ ','','063');
INSERT INTO mailpost VALUES (37119,'585-891','','â','ظ ','','063');
INSERT INTO mailpost VALUES (37120,'585-893','','â','ظ ȣ','','063');
INSERT INTO mailpost VALUES (37121,'585-892','','â','ظ ฮ','','063');
INSERT INTO mailpost VALUES (37122,'585-892','','â','ظ ݸ','','063');
INSERT INTO mailpost VALUES (37123,'585-891','','â','ظ ۻ긮','','063');
INSERT INTO mailpost VALUES (37124,'585-893','','â','ظ Ȼ긮','','063');
INSERT INTO mailpost VALUES (37125,'585-892','','â','ظ ̸','','063');
INSERT INTO mailpost VALUES (37126,'585-894','','â','ظ ','','063');
INSERT INTO mailpost VALUES (37127,'585-894','','â','ظ Ϸø','','063');
INSERT INTO mailpost VALUES (37128,'585-890','','â','ظ','','063');
INSERT INTO mailpost VALUES (37129,'585-821','','â',' ','','063');
INSERT INTO mailpost VALUES (37130,'585-822','','â',' 縮','','063');
INSERT INTO mailpost VALUES (37131,'585-821','','â',' õ','','063');
INSERT INTO mailpost VALUES (37132,'585-823','','â',' ','','063');
INSERT INTO mailpost VALUES (37133,'585-821','','â',' ','','063');
INSERT INTO mailpost VALUES (37134,'585-824','','â',' 츮','','063');
INSERT INTO mailpost VALUES (37135,'585-822','','â',' ۾ϸ','','063');
INSERT INTO mailpost VALUES (37136,'585-823','','â',' Ŵ','','063');
INSERT INTO mailpost VALUES (37137,'585-824','','â',' ż۸','','063');
INSERT INTO mailpost VALUES (37138,'585-821','','â',' ȣ','','063');
INSERT INTO mailpost VALUES (37139,'585-824','','â',' ݸ','','063');
INSERT INTO mailpost VALUES (37140,'585-822','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37141,'585-822','','â',' ġ渮','','063');
INSERT INTO mailpost VALUES (37142,'585-824','','â',' ϳ','','063');
INSERT INTO mailpost VALUES (37143,'585-823','','â',' ','','063');
INSERT INTO mailpost VALUES (37144,'585-821','','â',' ','','063');
INSERT INTO mailpost VALUES (37145,'585-820','','â','','','063');
INSERT INTO mailpost VALUES (37146,'568-801','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37147,'568-802','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37148,'568-802','','ֱ',' 긮','','063');
INSERT INTO mailpost VALUES (37149,'568-803','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37150,'568-803','','ֱ',' 긮','','063');
INSERT INTO mailpost VALUES (37151,'568-801','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37152,'568-804','','ֱ',' ','1319','063');
INSERT INTO mailpost VALUES (37153,'568-805','','ֱ',' ','320876','063');
INSERT INTO mailpost VALUES (37154,'568-806','','ֱ',' ','8771428','063');
INSERT INTO mailpost VALUES (37155,'568-803','','ֱ',' 鸮','','063');
INSERT INTO mailpost VALUES (37156,'568-800','','ֱ','','','063');
INSERT INTO mailpost VALUES (37157,'568-821','','ֱ','ǳ ','','063');
INSERT INTO mailpost VALUES (37158,'568-822','','ֱ','ǳ ','','063');
INSERT INTO mailpost VALUES (37159,'568-823','','ֱ','ǳ Ÿ','','063');
INSERT INTO mailpost VALUES (37160,'568-822','','ֱ','ǳ 긮','','063');
INSERT INTO mailpost VALUES (37161,'568-822','','ֱ','ǳ 긮','','063');
INSERT INTO mailpost VALUES (37162,'568-822','','ֱ','ǳ ','','063');
INSERT INTO mailpost VALUES (37163,'568-821','','ֱ','ǳ ö','','063');
INSERT INTO mailpost VALUES (37164,'568-821','','ֱ','ǳ ','','063');
INSERT INTO mailpost VALUES (37165,'568-820','','ֱ','ǳ','','063');
INSERT INTO mailpost VALUES (37166,'568-851','','ֱ','γ 縮','','063');
INSERT INTO mailpost VALUES (37167,'568-852','','ֱ','γ â','','063');
INSERT INTO mailpost VALUES (37168,'568-851','','ֱ','γ ϸ','','063');
INSERT INTO mailpost VALUES (37169,'568-852','','ֱ','γ Ҹ','','063');
INSERT INTO mailpost VALUES (37170,'568-851','','ֱ','γ ','','063');
INSERT INTO mailpost VALUES (37171,'568-852','','ֱ','γ ȸ','','063');
INSERT INTO mailpost VALUES (37172,'568-850','','ֱ','γ','','063');
INSERT INTO mailpost VALUES (37173,'568-811','','ֱ','õ ','','063');
INSERT INTO mailpost VALUES (37174,'568-812','','ֱ','õ ','','063');
INSERT INTO mailpost VALUES (37175,'568-812','','ֱ','õ 긮','','063');
INSERT INTO mailpost VALUES (37176,'568-813','','ֱ','õ Ҹ','','063');
INSERT INTO mailpost VALUES (37177,'568-814','','ֱ','õ ','','063');
INSERT INTO mailpost VALUES (37178,'568-815','','ֱ','õ α渮','','063');
INSERT INTO mailpost VALUES (37179,'568-813','','ֱ','õ õ','','063');
INSERT INTO mailpost VALUES (37180,'568-811','','ֱ','õ 渮','','063');
INSERT INTO mailpost VALUES (37181,'568-811','','ֱ','õ ȸ','','063');
INSERT INTO mailpost VALUES (37182,'568-814','','ֱ','õ ','','063');
INSERT INTO mailpost VALUES (37183,'568-816','','ֱ','õ õ','','063');
INSERT INTO mailpost VALUES (37184,'568-811','','ֱ','õ ɰ','','063');
INSERT INTO mailpost VALUES (37185,'568-815','','ֱ','õ ','','063');
INSERT INTO mailpost VALUES (37186,'568-812','','ֱ','õ û','','063');
INSERT INTO mailpost VALUES (37187,'568-810','','ֱ','õ','','063');
INSERT INTO mailpost VALUES (37188,'568-841','','ֱ','ȼ ','','063');
INSERT INTO mailpost VALUES (37189,'568-842','','ֱ','ȼ ','','063');
INSERT INTO mailpost VALUES (37190,'568-843','','ֱ','ȼ ','','063');
INSERT INTO mailpost VALUES (37191,'568-843','','ֱ','ȼ 긮','','063');
INSERT INTO mailpost VALUES (37192,'568-843','','ֱ','ȼ ','1399','063');
INSERT INTO mailpost VALUES (37193,'568-844','','ֱ','ȼ ','4001399','063');
INSERT INTO mailpost VALUES (37194,'568-841','','ֱ','ȼ ⸮','1399','063');
INSERT INTO mailpost VALUES (37195,'568-842','','ֱ','ȼ ⸮','400999','063');
INSERT INTO mailpost VALUES (37196,'568-845','','ֱ','ȼ ⸮','10001699','063');
INSERT INTO mailpost VALUES (37197,'568-844','','ֱ','ȼ ⸮','17002000','063');
INSERT INTO mailpost VALUES (37198,'568-841','','ֱ','ȼ õ','11050','063');
INSERT INTO mailpost VALUES (37199,'568-842','','ֱ','ȼ õ','10512010','063');
INSERT INTO mailpost VALUES (37200,'568-844','','ֱ','ȼ ','','063');
INSERT INTO mailpost VALUES (37201,'568-840','','ֱ','ȼ','','063');
INSERT INTO mailpost VALUES (37202,'568-831','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37203,'568-832','','ֱ',' ̸','','063');
INSERT INTO mailpost VALUES (37204,'568-833','','ֱ',' â','','063');
INSERT INTO mailpost VALUES (37205,'568-834','','ֱ',' 긮','','063');
INSERT INTO mailpost VALUES (37206,'568-833','','ֱ',' õ','','063');
INSERT INTO mailpost VALUES (37207,'568-834','','ֱ',' ﰡ','','063');
INSERT INTO mailpost VALUES (37208,'568-832','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37209,'568-833','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37210,'568-830','','ֱ','','','063');
INSERT INTO mailpost VALUES (37211,'579-801','','ξȱ','ξ 丮','','063');
INSERT INTO mailpost VALUES (37212,'579-802','','ξȱ','ξ 1','','063');
INSERT INTO mailpost VALUES (37213,'579-802','','ξȱ','ξ 2','','063');
INSERT INTO mailpost VALUES (37214,'579-802','','ξȱ','ξ 3','','063');
INSERT INTO mailpost VALUES (37215,'579-802','','ξȱ','ξ 4','','063');
INSERT INTO mailpost VALUES (37216,'579-803','','ξȱ','ξ 5','','063');
INSERT INTO mailpost VALUES (37217,'579-803','','ξȱ','ξ 6','','063');
INSERT INTO mailpost VALUES (37218,'579-802','','ξȱ','ξ ߸','','063');
INSERT INTO mailpost VALUES (37219,'579-804','','ξȱ','ξ 긮','','063');
INSERT INTO mailpost VALUES (37220,'579-805','','ξȱ','ξ ','','063');
INSERT INTO mailpost VALUES (37221,'579-803','','ξȱ','ξ 1','','063');
INSERT INTO mailpost VALUES (37222,'579-803','','ξȱ','ξ 2','','063');
INSERT INTO mailpost VALUES (37223,'579-803','','ξȱ','ξ 3','','063');
INSERT INTO mailpost VALUES (37224,'579-806','','ξȱ','ξ 4','','063');
INSERT INTO mailpost VALUES (37225,'579-806','','ξȱ','ξ 5','','063');
INSERT INTO mailpost VALUES (37226,'579-806','','ξȱ','ξ 6','','063');
INSERT INTO mailpost VALUES (37227,'579-806','','ξȱ','ξ 7','','063');
INSERT INTO mailpost VALUES (37228,'579-803','','ξȱ','ξ ܸ','','063');
INSERT INTO mailpost VALUES (37229,'579-807','','ξȱ','ξ ','','063');
INSERT INTO mailpost VALUES (37230,'579-804','','ξȱ','ξ ſ','','063');
INSERT INTO mailpost VALUES (37231,'579-801','','ξȱ','ξ ︮','','063');
INSERT INTO mailpost VALUES (37232,'579-804','','ξȱ','ξ ','','063');
INSERT INTO mailpost VALUES (37233,'579-801','','ξȱ','ξ ߸','','063');
INSERT INTO mailpost VALUES (37234,'579-801','','ξȱ','ξ ϸ','','063');
INSERT INTO mailpost VALUES (37235,'579-804','','ξȱ','ξ ߸','','063');
INSERT INTO mailpost VALUES (37236,'579-800','','ξȱ','ξ','','063');
INSERT INTO mailpost VALUES (37237,'579-821','','ξȱ','ȭ ȭ','','063');
INSERT INTO mailpost VALUES (37238,'579-822','','ξȱ','ȭ þȸ','','063');
INSERT INTO mailpost VALUES (37239,'579-823','','ξȱ','ȭ 긮','','063');
INSERT INTO mailpost VALUES (37240,'579-822','','ξȱ','ȭ Ǻ','','063');
INSERT INTO mailpost VALUES (37241,'579-824','','ξȱ','ȭ âϸ','','063');
INSERT INTO mailpost VALUES (37242,'579-820','','ξȱ','ȭ','','063');
INSERT INTO mailpost VALUES (37243,'579-811','','ξȱ',' ⸮','','063');
INSERT INTO mailpost VALUES (37244,'579-812','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37245,'579-813','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37246,'579-812','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37247,'579-811','','ξȱ',' Ȳ','','063');
INSERT INTO mailpost VALUES (37248,'579-813','','ξȱ',' ȼ','','063');
INSERT INTO mailpost VALUES (37249,'579-814','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37250,'579-812','','ξȱ',' 긮','','063');
INSERT INTO mailpost VALUES (37251,'579-814','','ξȱ',' 帮','','063');
INSERT INTO mailpost VALUES (37252,'579-810','','ξȱ','','','063');
INSERT INTO mailpost VALUES (37253,'579-931','','ξȱ',' ŷ渮','','063');
INSERT INTO mailpost VALUES (37254,'579-932','','ξȱ',' Ǹ','','063');
INSERT INTO mailpost VALUES (37255,'579-931','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37256,'579-933','','ξȱ',' ׸','','063');
INSERT INTO mailpost VALUES (37257,'579-932','','ξȱ',' Ÿ','','063');
INSERT INTO mailpost VALUES (37258,'579-933','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37259,'579-932','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37260,'579-934','','ξȱ',' 踮','','063');
INSERT INTO mailpost VALUES (37261,'579-934','','ξȱ',' õ','','063');
INSERT INTO mailpost VALUES (37262,'579-933','','ξȱ',' ׸','','063');
INSERT INTO mailpost VALUES (37263,'579-932','','ξȱ',' 򱳸','','063');
INSERT INTO mailpost VALUES (37264,'579-931','','ξȱ',' û','','063');
INSERT INTO mailpost VALUES (37265,'579-930','','ξȱ','','','063');
INSERT INTO mailpost VALUES (37266,'579-851','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37267,'579-852','','ξȱ',' ׸','','063');
INSERT INTO mailpost VALUES (37268,'579-853','','ξȱ',' û','','063');
INSERT INTO mailpost VALUES (37269,'579-855','','ξȱ','  ϼ','','063');
INSERT INTO mailpost VALUES (37270,'579-854','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37271,'579-854','','ξȱ',' 긮','','063');
INSERT INTO mailpost VALUES (37272,'579-852','','ξȱ',' ߰踮','','063');
INSERT INTO mailpost VALUES (37273,'579-856','','ξȱ',' ߻긮','','063');
INSERT INTO mailpost VALUES (37274,'579-856','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37275,'579-850','','ξȱ','','','063');
INSERT INTO mailpost VALUES (37276,'579-871','','ξȱ','ȸ ','','063');
INSERT INTO mailpost VALUES (37277,'579-872','','ξȱ','ȸ ΰ','','063');
INSERT INTO mailpost VALUES (37278,'579-872','','ξȱ','ȸ 󸲸','','063');
INSERT INTO mailpost VALUES (37279,'579-871','','ξȱ','ȸ Լ','','063');
INSERT INTO mailpost VALUES (37280,'579-873','','ξȱ','ȸ ź','','063');
INSERT INTO mailpost VALUES (37281,'579-871','','ξȱ','ȸ ','','063');
INSERT INTO mailpost VALUES (37282,'579-873','','ξȱ','ȸ 쵿','','063');
INSERT INTO mailpost VALUES (37283,'579-871','','ξȱ','ȸ õ','','063');
INSERT INTO mailpost VALUES (37284,'579-873','','ξȱ','ȸ õ','','063');
INSERT INTO mailpost VALUES (37285,'579-872','','ξȱ','ȸ Լ','','063');
INSERT INTO mailpost VALUES (37286,'579-870','','ξȱ','ȸ','','063');
INSERT INTO mailpost VALUES (37287,'579-861','','ξȱ','󼭸 ','','063');
INSERT INTO mailpost VALUES (37288,'579-862','','ξȱ','󼭸 ','','063');
INSERT INTO mailpost VALUES (37289,'579-862','','ξȱ','󼭸 ܸ','','063');
INSERT INTO mailpost VALUES (37290,'579-861','','ξȱ','󼭸 뼭','','063');
INSERT INTO mailpost VALUES (37291,'579-861','','ξȱ','󼭸 嵿','','063');
INSERT INTO mailpost VALUES (37292,'579-863','','ξȱ','󼭸 û','','063');
INSERT INTO mailpost VALUES (37293,'579-863','','ξȱ','󼭸 ','','063');
INSERT INTO mailpost VALUES (37294,'579-860','','ξȱ','󼭸','','063');
INSERT INTO mailpost VALUES (37295,'579-911','','ξȱ',' 븮','','063');
INSERT INTO mailpost VALUES (37296,'579-912','','ξȱ',' յ','','063');
INSERT INTO mailpost VALUES (37297,'579-913','','ξȱ',' ĵ','','063');
INSERT INTO mailpost VALUES (37298,'579-914','','ξȱ',' ݸ','','063');
INSERT INTO mailpost VALUES (37299,'579-914','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37300,'579-911','','ξȱ',' ġ','','063');
INSERT INTO mailpost VALUES (37301,'579-915','','ξȱ',' Ͽյ','','063');
INSERT INTO mailpost VALUES (37302,'579-910','','ξȱ','','','063');
INSERT INTO mailpost VALUES (37303,'579-921','','ξȱ','ֻ ̸','','063');
INSERT INTO mailpost VALUES (37304,'579-922','','ξȱ','ֻ ','','063');
INSERT INTO mailpost VALUES (37305,'579-921','','ξȱ','ֻ 踮','','063');
INSERT INTO mailpost VALUES (37306,'579-923','','ξȱ','ֻ ','','063');
INSERT INTO mailpost VALUES (37307,'579-922','','ξȱ','ֻ 鼮','','063');
INSERT INTO mailpost VALUES (37308,'579-923','','ξȱ','ֻ 긮','','063');
INSERT INTO mailpost VALUES (37309,'579-923','','ξȱ','ֻ һ긮','','063');
INSERT INTO mailpost VALUES (37310,'579-921','','ξȱ','ֻ ָ','','063');
INSERT INTO mailpost VALUES (37311,'579-920','','ξȱ','ֻ','','063');
INSERT INTO mailpost VALUES (37312,'579-881','','ξȱ',' 긮','','063');
INSERT INTO mailpost VALUES (37313,'579-882','','ξȱ',' 뵿','','063');
INSERT INTO mailpost VALUES (37314,'579-881','','ξȱ',' Ÿ','','063');
INSERT INTO mailpost VALUES (37315,'579-883','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37316,'579-882','','ξȱ',' 嵿','','063');
INSERT INTO mailpost VALUES (37317,'579-883','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37318,'579-881','','ξȱ',' Ļ긮','','063');
INSERT INTO mailpost VALUES (37319,'579-880','','ξȱ','','','063');
INSERT INTO mailpost VALUES (37320,'579-891','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37321,'579-892','','ξȱ',' ȣ','','063');
INSERT INTO mailpost VALUES (37322,'579-893','','ξȱ',' ','','063');
INSERT INTO mailpost VALUES (37323,'579-890','','ξȱ','','','063');
INSERT INTO mailpost VALUES (37324,'579-841','','ξȱ','ϼ ø','','063');
INSERT INTO mailpost VALUES (37325,'579-841','','ξȱ','ϼ ','','063');
INSERT INTO mailpost VALUES (37326,'579-842','','ξȱ','ϼ 𵶸','','063');
INSERT INTO mailpost VALUES (37327,'579-843','','ξȱ','ϼ Ÿ','','063');
INSERT INTO mailpost VALUES (37328,'579-842','','ξȱ','ϼ ûȣ','','063');
INSERT INTO mailpost VALUES (37329,'579-840','','ξȱ','ϼ','','063');
INSERT INTO mailpost VALUES (37330,'579-831','','ξȱ','ȸ ʸ','','063');
INSERT INTO mailpost VALUES (37331,'579-832','','ξȱ','ȸ ﰣ','','063');
INSERT INTO mailpost VALUES (37332,'579-832','','ξȱ','ȸ ű⸮','','063');
INSERT INTO mailpost VALUES (37333,'579-833','','ξȱ','ȸ ','','063');
INSERT INTO mailpost VALUES (37334,'579-831','','ξȱ','ȸ ','','063');
INSERT INTO mailpost VALUES (37335,'579-830','','ξȱ','ȸ','','063');
INSERT INTO mailpost VALUES (37336,'595-801','','â','â ','','063');
INSERT INTO mailpost VALUES (37337,'595-802','','â','â ','','063');
INSERT INTO mailpost VALUES (37338,'595-803','','â','â 踮','','063');
INSERT INTO mailpost VALUES (37339,'595-804','','â','â 긮','','063');
INSERT INTO mailpost VALUES (37340,'595-804','','â','â Ǹ','','063');
INSERT INTO mailpost VALUES (37341,'595-805','','â','â ȭ','','063');
INSERT INTO mailpost VALUES (37342,'595-801','','â','â ų','','063');
INSERT INTO mailpost VALUES (37343,'595-804','','â','â ','','063');
INSERT INTO mailpost VALUES (37344,'595-800','','â','â','','063');
INSERT INTO mailpost VALUES (37345,'595-871','','â',' ','','063');
INSERT INTO mailpost VALUES (37346,'595-872','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37347,'595-872','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37348,'595-873','','â',' â','','063');
INSERT INTO mailpost VALUES (37349,'595-873','','â',' õ','','063');
INSERT INTO mailpost VALUES (37350,'595-872','','â',' ȭ','','063');
INSERT INTO mailpost VALUES (37351,'595-873','','â',' ','','063');
INSERT INTO mailpost VALUES (37352,'595-873','','â',' ','','063');
INSERT INTO mailpost VALUES (37353,'595-872','','â',' ','','063');
INSERT INTO mailpost VALUES (37354,'595-871','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37355,'595-871','','â',' ','','063');
INSERT INTO mailpost VALUES (37356,'595-873','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37357,'595-871','','â',' ھ縮','','063');
INSERT INTO mailpost VALUES (37358,'595-871','','â',' ȭϸ','','063');
INSERT INTO mailpost VALUES (37359,'595-870','','â','','','063');
INSERT INTO mailpost VALUES (37360,'595-851','','â','ݰ ʸ','','063');
INSERT INTO mailpost VALUES (37361,'595-852','','â','ݰ 踮','','063');
INSERT INTO mailpost VALUES (37362,'595-851','','â','ݰ ','','063');
INSERT INTO mailpost VALUES (37363,'595-852','','â','ݰ ','','063');
INSERT INTO mailpost VALUES (37364,'595-852','','â','ݰ 뼺','','063');
INSERT INTO mailpost VALUES (37365,'595-851','','â','ݰ ','','063');
INSERT INTO mailpost VALUES (37366,'595-851','','â','ݰ ','','063');
INSERT INTO mailpost VALUES (37367,'595-852','','â','ݰ 񵿸','','063');
INSERT INTO mailpost VALUES (37368,'595-851','','â','ݰ ߻긮','','063');
INSERT INTO mailpost VALUES (37369,'595-852','','â','ݰ 漺','','063');
INSERT INTO mailpost VALUES (37370,'595-852','','â','ݰ ฮ','','063');
INSERT INTO mailpost VALUES (37371,'595-851','','â','ݰ 縮','','063');
INSERT INTO mailpost VALUES (37372,'595-852','','â','ݰ û븮','','063');
INSERT INTO mailpost VALUES (37373,'595-850','','â','ݰ','','063');
INSERT INTO mailpost VALUES (37374,'595-821','','â',' ','','063');
INSERT INTO mailpost VALUES (37375,'595-821','','â',' ̸','','063');
INSERT INTO mailpost VALUES (37376,'595-822','','â',' ɸ','','063');
INSERT INTO mailpost VALUES (37377,'595-821','','â',' ɸ','','063');
INSERT INTO mailpost VALUES (37378,'595-822','','â',' ȣ','','063');
INSERT INTO mailpost VALUES (37379,'595-822','','â',' 帮','','063');
INSERT INTO mailpost VALUES (37380,'595-823','','â',' ','','063');
INSERT INTO mailpost VALUES (37381,'595-823','','â',' ︮','','063');
INSERT INTO mailpost VALUES (37382,'595-821','','â',' ġ','','063');
INSERT INTO mailpost VALUES (37383,'595-823','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37384,'595-823','','â',' ̵','','063');
INSERT INTO mailpost VALUES (37385,'595-823','','â',' ֿ','','063');
INSERT INTO mailpost VALUES (37386,'595-822','','â',' ','','063');
INSERT INTO mailpost VALUES (37387,'595-820','','â','','','063');
INSERT INTO mailpost VALUES (37388,'595-881','','â',' ݿ','','063');
INSERT INTO mailpost VALUES (37389,'595-882','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37390,'595-883','','â',' 䵿','','063');
INSERT INTO mailpost VALUES (37391,'595-881','','â',' 渮','','063');
INSERT INTO mailpost VALUES (37392,'595-882','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37393,'595-882','','â',' ݿ','','063');
INSERT INTO mailpost VALUES (37394,'595-882','','â',' ','','063');
INSERT INTO mailpost VALUES (37395,'595-883','','â',' ','','063');
INSERT INTO mailpost VALUES (37396,'595-883','','â',' ۸','','063');
INSERT INTO mailpost VALUES (37397,'595-882','','â',' ','','063');
INSERT INTO mailpost VALUES (37398,'595-883','','â',' ','','063');
INSERT INTO mailpost VALUES (37399,'595-881','','â',' ','','063');
INSERT INTO mailpost VALUES (37400,'595-881','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37401,'595-883','','â',' ','','063');
INSERT INTO mailpost VALUES (37402,'595-882','','â',' ','','063');
INSERT INTO mailpost VALUES (37403,'595-883','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37404,'595-882','','â',' ȭ縮','','063');
INSERT INTO mailpost VALUES (37405,'595-880','','â','','','063');
INSERT INTO mailpost VALUES (37406,'595-891','','â','ġ ݰ踮','','063');
INSERT INTO mailpost VALUES (37407,'595-892','','â','ġ ݼ','','063');
INSERT INTO mailpost VALUES (37408,'595-891','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37409,'595-891','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37410,'595-893','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37411,'595-893','','â','ġ ݰ踮','','063');
INSERT INTO mailpost VALUES (37412,'595-893','','â','ġ 긮','','063');
INSERT INTO mailpost VALUES (37413,'595-893','','â','ġ û긮','','063');
INSERT INTO mailpost VALUES (37414,'595-893','','â','ġ ż','','063');
INSERT INTO mailpost VALUES (37415,'595-893','','â','ġ ְ踮','','063');
INSERT INTO mailpost VALUES (37416,'595-892','','â','ġ Ÿ','','063');
INSERT INTO mailpost VALUES (37417,'595-892','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37418,'595-891','','â','ġ 긮','','063');
INSERT INTO mailpost VALUES (37419,'595-892','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37420,'595-892','','â','ġ ϸ','','063');
INSERT INTO mailpost VALUES (37421,'595-892','','â','ġ ϸ','','063');
INSERT INTO mailpost VALUES (37422,'595-893','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37423,'595-891','','â','ġ ϸ','','063');
INSERT INTO mailpost VALUES (37424,'595-893','','â','ġ ߾ȸ','','063');
INSERT INTO mailpost VALUES (37425,'595-893','','â','ġ ','','063');
INSERT INTO mailpost VALUES (37426,'595-891','','â','ġ м','','063');
INSERT INTO mailpost VALUES (37427,'595-890','','â','ġ','','063');
INSERT INTO mailpost VALUES (37428,'595-831','','â',' ǰ','','063');
INSERT INTO mailpost VALUES (37429,'595-832','','â',' ','','063');
INSERT INTO mailpost VALUES (37430,'595-832','','â',' ','','063');
INSERT INTO mailpost VALUES (37431,'595-831','','â',' ̸','','063');
INSERT INTO mailpost VALUES (37432,'595-832','','â',' ̸','','063');
INSERT INTO mailpost VALUES (37433,'595-831','','â',' âŸ','','063');
INSERT INTO mailpost VALUES (37434,'595-830','','â','','','063');
INSERT INTO mailpost VALUES (37435,'595-911','','â','ΰ ','','063');
INSERT INTO mailpost VALUES (37436,'595-911','','â','ΰ ','','063');
INSERT INTO mailpost VALUES (37437,'595-911','','â','ΰ 뵿','','063');
INSERT INTO mailpost VALUES (37438,'595-912','','â','ΰ 渮','','063');
INSERT INTO mailpost VALUES (37439,'595-911','','â','ΰ 긮','','063');
INSERT INTO mailpost VALUES (37440,'595-912','','â','ΰ 渮','','063');
INSERT INTO mailpost VALUES (37441,'595-912','','â','ΰ ʸ','','063');
INSERT INTO mailpost VALUES (37442,'595-912','','â','ΰ ־ϸ','','063');
INSERT INTO mailpost VALUES (37443,'595-911','','â','ΰ ߻긮','','063');
INSERT INTO mailpost VALUES (37444,'595-911','','â','ΰ 긮','','063');
INSERT INTO mailpost VALUES (37445,'595-912','','â','ΰ ž','','063');
INSERT INTO mailpost VALUES (37446,'595-910','','â','ΰ','','063');
INSERT INTO mailpost VALUES (37447,'595-811','','â',' ','','063');
INSERT INTO mailpost VALUES (37448,'595-811','','â',' ','','063');
INSERT INTO mailpost VALUES (37449,'595-812','','â',' ','','063');
INSERT INTO mailpost VALUES (37450,'595-812','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37451,'595-812','','â',' 긮','','063');
INSERT INTO mailpost VALUES (37452,'595-811','','â',' ','','063');
INSERT INTO mailpost VALUES (37453,'595-812','','â',' ϸ','','063');
INSERT INTO mailpost VALUES (37454,'595-811','','â',' 򳲸','','063');
INSERT INTO mailpost VALUES (37455,'595-810','','â','','','063');
INSERT INTO mailpost VALUES (37456,'595-861','','â','ȴ ϸ','','063');
INSERT INTO mailpost VALUES (37457,'595-862','','â','ȴ 渮','','063');
INSERT INTO mailpost VALUES (37458,'595-862','','â','ȴ õ','','063');
INSERT INTO mailpost VALUES (37459,'595-862','','â','ȴ 굿','','063');
INSERT INTO mailpost VALUES (37460,'595-862','','â','ȴ ︮','','063');
INSERT INTO mailpost VALUES (37461,'595-861','','â','ȴ 긮','','063');
INSERT INTO mailpost VALUES (37462,'595-861','','â','ȴ ','','063');
INSERT INTO mailpost VALUES (37463,'595-862','','â','ȴ ȸ','','063');
INSERT INTO mailpost VALUES (37464,'595-861','','â','ȴ û踮','','063');
INSERT INTO mailpost VALUES (37465,'595-862','','â','ȴ â','','063');
INSERT INTO mailpost VALUES (37466,'595-860','','â','ȴ','','063');
INSERT INTO mailpost VALUES (37467,'595-841','','â','ǳ ݰ','','063');
INSERT INTO mailpost VALUES (37468,'595-842','','â','ǳ 밡','','063');
INSERT INTO mailpost VALUES (37469,'595-842','','â','ǳ ν¸','','063');
INSERT INTO mailpost VALUES (37470,'595-841','','â','ǳ ݿ','','063');
INSERT INTO mailpost VALUES (37471,'595-841','','â','ǳ ̸','','063');
INSERT INTO mailpost VALUES (37472,'595-842','','â','ǳ ̸','','063');
INSERT INTO mailpost VALUES (37473,'595-842','','â','ǳ 볻','','063');
INSERT INTO mailpost VALUES (37474,'595-842','','â','ǳ ','','063');
INSERT INTO mailpost VALUES (37475,'595-841','','â','ǳ ','','063');
INSERT INTO mailpost VALUES (37476,'595-841','','â','ǳ װ','','063');
INSERT INTO mailpost VALUES (37477,'595-842','','â','ǳ ','','063');
INSERT INTO mailpost VALUES (37478,'595-842','','â','ǳ ѳ','','063');
INSERT INTO mailpost VALUES (37479,'595-840','','â','ǳ','','063');
INSERT INTO mailpost VALUES (37480,'565-901','','ֱ',' õ','','063');
INSERT INTO mailpost VALUES (37481,'565-901','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37482,'565-901','','ֱ',' ̸','','063');
INSERT INTO mailpost VALUES (37483,'565-902','','ֱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37484,'565-903','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37485,'565-902','','ֱ',' л긮','','063');
INSERT INTO mailpost VALUES (37486,'565-901','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37487,'565-901','','ֱ',' ż','','063');
INSERT INTO mailpost VALUES (37488,'565-904','','ֱ',' ϸ 3','','063');
INSERT INTO mailpost VALUES (37489,'565-902','','ֱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37490,'565-905','','ֱ',' Ҹ','','063');
INSERT INTO mailpost VALUES (37491,'565-905','','ֱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37492,'565-906','','ֱ',' 屸','','063');
INSERT INTO mailpost VALUES (37493,'565-907','','ֱ',' ⸮','','063');
INSERT INTO mailpost VALUES (37494,'565-003','','ֱ',' ֿ߱','','063');
INSERT INTO mailpost VALUES (37495,'565-906','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37496,'565-900','','ֱ','','','063');
INSERT INTO mailpost VALUES (37497,'565-801','','ֱ',' ͸','','063');
INSERT INTO mailpost VALUES (37498,'565-802','','ֱ',' ʸ','11070','063');
INSERT INTO mailpost VALUES (37499,'565-803','','ֱ',' ʸ','10711753','063');
INSERT INTO mailpost VALUES (37500,'565-804','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37501,'565-804','','ֱ',' 踮','','063');
INSERT INTO mailpost VALUES (37502,'565-804','','ֱ',' űݸ','','063');
INSERT INTO mailpost VALUES (37503,'565-801','','ֱ',' Ź','','063');
INSERT INTO mailpost VALUES (37504,'565-805','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37505,'565-701','','ֱ',' 켮б','','063');
INSERT INTO mailpost VALUES (37506,'565-801','','ֱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37507,'565-805','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37508,'565-805','','ֱ',' ','1372','063');
INSERT INTO mailpost VALUES (37509,'565-806','','ֱ',' ','373726','063');
INSERT INTO mailpost VALUES (37510,'565-800','','ֱ','','','063');
INSERT INTO mailpost VALUES (37511,'565-920','','ֱ','õ','','063');
INSERT INTO mailpost VALUES (37512,'565-861','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37513,'565-862','','ֱ',' ⸮','','063');
INSERT INTO mailpost VALUES (37514,'565-861','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37515,'565-863','','ֱ',' 縮','','063');
INSERT INTO mailpost VALUES (37516,'565-862','','ֱ',' ⸮','','063');
INSERT INTO mailpost VALUES (37517,'565-863','','ֱ',' ߸','','063');
INSERT INTO mailpost VALUES (37518,'565-861','','ֱ',' 츮','','063');
INSERT INTO mailpost VALUES (37519,'565-862','','ֱ',' 긮','','063');
INSERT INTO mailpost VALUES (37520,'565-861','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37521,'565-864','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37522,'565-863','','ֱ',' ȭ','','063');
INSERT INTO mailpost VALUES (37523,'565-860','','ֱ','','','063');
INSERT INTO mailpost VALUES (37524,'565-821','','ֱ','̸ ','','063');
INSERT INTO mailpost VALUES (37525,'565-822','','ֱ','̸ ','','063');
INSERT INTO mailpost VALUES (37526,'565-822','','ֱ','̸ õ','','063');
INSERT INTO mailpost VALUES (37527,'565-823','','ֱ','̸ ','','063');
INSERT INTO mailpost VALUES (37528,'565-821','','ֱ','̸ 鿩','','063');
INSERT INTO mailpost VALUES (37529,'565-824','','ֱ','̸ ȴ','','063');
INSERT INTO mailpost VALUES (37530,'565-823','','ֱ','̸ ⸮','','063');
INSERT INTO mailpost VALUES (37531,'565-823','','ֱ','̸ ̸','','063');
INSERT INTO mailpost VALUES (37532,'565-824','','ֱ','̸ װ','','063');
INSERT INTO mailpost VALUES (37533,'565-820','','ֱ','̸','','063');
INSERT INTO mailpost VALUES (37534,'565-891','','ֱ',' Ƹ','','063');
INSERT INTO mailpost VALUES (37535,'565-892','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37536,'565-892','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37537,'565-891','','ֱ',' ſ','','063');
INSERT INTO mailpost VALUES (37538,'565-890','','ֱ','','','063');
INSERT INTO mailpost VALUES (37539,'565-871','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37540,'565-871','','ֱ',' ġ','','063');
INSERT INTO mailpost VALUES (37541,'565-872','','ֱ',' 鵵','','063');
INSERT INTO mailpost VALUES (37542,'565-872','','ֱ',' 긮','','063');
INSERT INTO mailpost VALUES (37543,'565-871','','ֱ',' ҳ','','063');
INSERT INTO mailpost VALUES (37544,'565-872','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37545,'565-872','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37546,'565-870','','ֱ','','','063');
INSERT INTO mailpost VALUES (37547,'565-831','','ֱ',' ġ','','063');
INSERT INTO mailpost VALUES (37548,'565-832','','ֱ',' Ÿ','','063');
INSERT INTO mailpost VALUES (37549,'565-833','','ֱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37550,'565-831','','ֱ',' Ǿϸ','','063');
INSERT INTO mailpost VALUES (37551,'565-833','','ֱ',' ׸','','063');
INSERT INTO mailpost VALUES (37552,'565-830','','ֱ','','','063');
INSERT INTO mailpost VALUES (37553,'565-841','','ֱ','Ҿ ︮','','063');
INSERT INTO mailpost VALUES (37554,'565-842','','ֱ','Ҿ ','','063');
INSERT INTO mailpost VALUES (37555,'565-842','','ֱ','Ҿ ű','','063');
INSERT INTO mailpost VALUES (37556,'565-843','','ֱ','Ҿ ſ','','063');
INSERT INTO mailpost VALUES (37557,'565-843','','ֱ','Ҿ ̸','','063');
INSERT INTO mailpost VALUES (37558,'565-841','','ֱ','Ҿ ','','063');
INSERT INTO mailpost VALUES (37559,'565-844','','ֱ','Ҿ ؿ','','063');
INSERT INTO mailpost VALUES (37560,'565-844','','ֱ','Ҿ ȭɸ','','063');
INSERT INTO mailpost VALUES (37561,'565-845','','ֱ','Ҿ Ȳ','','063');
INSERT INTO mailpost VALUES (37562,'565-840','','ֱ','Ҿ','','063');
INSERT INTO mailpost VALUES (37563,'565-811','','ֱ',' ߸','','063');
INSERT INTO mailpost VALUES (37564,'565-812','','ֱ',' ︮','','063');
INSERT INTO mailpost VALUES (37565,'565-812','','ֱ',' ︮','','063');
INSERT INTO mailpost VALUES (37566,'565-813','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37567,'565-814','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37568,'565-813','','ֱ',' ︮','','063');
INSERT INTO mailpost VALUES (37569,'565-811','','ֱ',' ','','063');
INSERT INTO mailpost VALUES (37570,'565-810','','ֱ','','','063');
INSERT INTO mailpost VALUES (37571,'565-911','','ֱ','ָ 縮','','063');
INSERT INTO mailpost VALUES (37572,'565-912','','ֱ','ָ ','','063');
INSERT INTO mailpost VALUES (37573,'565-911','','ֱ','ָ ݴ縮','','063');
INSERT INTO mailpost VALUES (37574,'565-911','','ֱ','ָ ϸ','','063');
INSERT INTO mailpost VALUES (37575,'565-913','','ֱ','ָ â','','063');
INSERT INTO mailpost VALUES (37576,'565-913','','ֱ','ָ 弱','','063');
INSERT INTO mailpost VALUES (37577,'565-910','','ֱ','ָ','','063');
INSERT INTO mailpost VALUES (37578,'565-851','','ֱ','̼ 긮','','063');
INSERT INTO mailpost VALUES (37579,'565-852','','ֱ','̼ ݰ踮','','063');
INSERT INTO mailpost VALUES (37580,'565-851','','ֱ','̼ ','','063');
INSERT INTO mailpost VALUES (37581,'565-852','','ֱ','̼ 踮','','063');
INSERT INTO mailpost VALUES (37582,'565-852','','ֱ','̼ ݱ','','063');
INSERT INTO mailpost VALUES (37583,'565-853','','ֱ','̼ 󰳸','','063');
INSERT INTO mailpost VALUES (37584,'565-854','','ֱ','̼ 뼭','','063');
INSERT INTO mailpost VALUES (37585,'565-853','','ֱ','̼ ','','063');
INSERT INTO mailpost VALUES (37586,'565-854','','ֱ','̼ ̹','','063');
INSERT INTO mailpost VALUES (37587,'565-851','','ֱ','̼ ̼','','063');
INSERT INTO mailpost VALUES (37588,'565-850','','ֱ','̼','','063');
INSERT INTO mailpost VALUES (37589,'565-881','','ֱ','ȭ ϸ','','063');
INSERT INTO mailpost VALUES (37590,'565-881','','ֱ','ȭ ġ','','063');
INSERT INTO mailpost VALUES (37591,'565-882','','ֱ','ȭ ͷ渮','','063');
INSERT INTO mailpost VALUES (37592,'565-883','','ֱ','ȭ ','','063');
INSERT INTO mailpost VALUES (37593,'565-883','','ֱ','ȭ ','','063');
INSERT INTO mailpost VALUES (37594,'565-883','','ֱ','ȭ 긮','','063');
INSERT INTO mailpost VALUES (37595,'565-882','','ֱ','ȭ ','','063');
INSERT INTO mailpost VALUES (37596,'565-882','','ֱ','ȭ ','','063');
INSERT INTO mailpost VALUES (37597,'565-883','','ֱ','ȭ 긮','','063');
INSERT INTO mailpost VALUES (37598,'565-882','','ֱ','ȭ ȭ','','063');
INSERT INTO mailpost VALUES (37599,'565-881','','ֱ','ȭ ȭ','','063');
INSERT INTO mailpost VALUES (37600,'565-880','','ֱ','ȭ','','063');
INSERT INTO mailpost VALUES (37601,'566-801','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37602,'566-801','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37603,'566-801','','ӽǱ','ӽ ݼ','','063');
INSERT INTO mailpost VALUES (37604,'566-801','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37605,'566-802','','ӽǱ','ӽ 긮','','063');
INSERT INTO mailpost VALUES (37606,'566-803','','ӽǱ','ӽ ΰ','','063');
INSERT INTO mailpost VALUES (37607,'566-804','','ӽǱ','ӽ θ','','063');
INSERT INTO mailpost VALUES (37608,'566-802','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37609,'566-802','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37610,'566-805','','ӽǱ','ӽ 󵿸','','063');
INSERT INTO mailpost VALUES (37611,'566-806','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37612,'566-803','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37613,'566-804','','ӽǱ','ӽ žȸ','','063');
INSERT INTO mailpost VALUES (37614,'566-802','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37615,'566-806','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37616,'566-805','','ӽǱ','ӽ ̵','','063');
INSERT INTO mailpost VALUES (37617,'566-802','','ӽǱ','ӽ θ','','063');
INSERT INTO mailpost VALUES (37618,'566-804','','ӽǱ','ӽ 縮','','063');
INSERT INTO mailpost VALUES (37619,'566-806','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37620,'566-805','','ӽǱ','ӽ ߵ','','063');
INSERT INTO mailpost VALUES (37621,'566-804','','ӽǱ','ӽ 긮','','063');
INSERT INTO mailpost VALUES (37622,'566-805','','ӽǱ','ӽ ϵ','','063');
INSERT INTO mailpost VALUES (37623,'566-803','','ӽǱ','ӽ ⱳ','','063');
INSERT INTO mailpost VALUES (37624,'566-804','','ӽǱ','ӽ ','','063');
INSERT INTO mailpost VALUES (37625,'566-800','','ӽǱ','ӽ','','063');
INSERT INTO mailpost VALUES (37626,'566-861','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37627,'566-862','','ӽǱ',' 㸮','','063');
INSERT INTO mailpost VALUES (37628,'566-862','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37629,'566-862','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37630,'566-863','','ӽǱ',' 渮','','063');
INSERT INTO mailpost VALUES (37631,'566-861','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37632,'566-861','','ӽǱ',' ø','','063');
INSERT INTO mailpost VALUES (37633,'566-863','','ӽǱ',' 鿩','','063');
INSERT INTO mailpost VALUES (37634,'566-863','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37635,'566-861','','ӽǱ',' ︮','','063');
INSERT INTO mailpost VALUES (37636,'566-863','','ӽǱ',' 渮','','063');
INSERT INTO mailpost VALUES (37637,'566-861','','ӽǱ',' ű⸮','','063');
INSERT INTO mailpost VALUES (37638,'566-863','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37639,'566-863','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37640,'566-861','','ӽǱ',' ġ','','063');
INSERT INTO mailpost VALUES (37641,'566-861','','ӽǱ',' ̸','','063');
INSERT INTO mailpost VALUES (37642,'566-861','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37643,'566-862','','ӽǱ',' ʺ','','063');
INSERT INTO mailpost VALUES (37644,'566-861','','ӽǱ',' м','','063');
INSERT INTO mailpost VALUES (37645,'566-862','','ӽǱ',' ȸ','','063');
INSERT INTO mailpost VALUES (37646,'566-860','','ӽǱ','','','063');
INSERT INTO mailpost VALUES (37647,'566-811','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37648,'566-812','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37649,'566-813','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37650,'566-812','','ӽǱ','̸ ̸','','063');
INSERT INTO mailpost VALUES (37651,'566-812','','ӽǱ','̸ ϸ','','063');
INSERT INTO mailpost VALUES (37652,'566-812','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37653,'566-812','','ӽǱ','̸ õ','','063');
INSERT INTO mailpost VALUES (37654,'566-811','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37655,'566-813','','ӽǱ','̸ α⸮','','063');
INSERT INTO mailpost VALUES (37656,'566-813','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37657,'566-813','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37658,'566-811','','ӽǱ','̸ ϸ','','063');
INSERT INTO mailpost VALUES (37659,'566-812','','ӽǱ','̸ ︮','','063');
INSERT INTO mailpost VALUES (37660,'566-813','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37661,'566-811','','ӽǱ','̸ 긮','','063');
INSERT INTO mailpost VALUES (37662,'566-811','','ӽǱ','̸ ġ','','063');
INSERT INTO mailpost VALUES (37663,'566-812','','ӽǱ','̸ ñ⸮','','063');
INSERT INTO mailpost VALUES (37664,'566-811','','ӽǱ','̸ źϸ','','063');
INSERT INTO mailpost VALUES (37665,'566-813','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37666,'566-811','','ӽǱ','̸ 긮','','063');
INSERT INTO mailpost VALUES (37667,'566-812','','ӽǱ','̸ ','','063');
INSERT INTO mailpost VALUES (37668,'566-812','','ӽǱ','̸ 긮','','063');
INSERT INTO mailpost VALUES (37669,'566-813','','ӽǱ','̸ õ','','063');
INSERT INTO mailpost VALUES (37670,'566-813','','ӽǱ','̸ Ȳθ','','063');
INSERT INTO mailpost VALUES (37671,'566-813','','ӽǱ','̸ ȸ','','063');
INSERT INTO mailpost VALUES (37672,'566-812','','ӽǱ','̸ Ⱦ긮','','063');
INSERT INTO mailpost VALUES (37673,'566-810','','ӽǱ','̸','','063');
INSERT INTO mailpost VALUES (37674,'566-871','','ӽǱ','ġ ','','063');
INSERT INTO mailpost VALUES (37675,'566-871','','ӽǱ','ġ 㸮','','063');
INSERT INTO mailpost VALUES (37676,'566-871','','ӽǱ','ġ ','','063');
INSERT INTO mailpost VALUES (37677,'566-872','','ӽǱ','ġ 츮','','063');
INSERT INTO mailpost VALUES (37678,'566-871','','ӽǱ','ġ ','','063');
INSERT INTO mailpost VALUES (37679,'566-872','','ӽǱ','ġ ߸','','063');
INSERT INTO mailpost VALUES (37680,'566-872','','ӽǱ','ġ ϸ','','063');
INSERT INTO mailpost VALUES (37681,'566-871','','ӽǱ','ġ õ㸮','','063');
INSERT INTO mailpost VALUES (37682,'566-872','','ӽǱ','ġ ȸ','','063');
INSERT INTO mailpost VALUES (37683,'566-870','','ӽǱ','ġ','','063');
INSERT INTO mailpost VALUES (37684,'566-911','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37685,'566-912','','ӽǱ',' 踮','','063');
INSERT INTO mailpost VALUES (37686,'566-912','','ӽǱ',' ο','','063');
INSERT INTO mailpost VALUES (37687,'566-913','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37688,'566-911','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37689,'566-912','','ӽǱ',' 踮','','063');
INSERT INTO mailpost VALUES (37690,'566-911','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37691,'566-913','','ӽǱ',' ɸ','','063');
INSERT INTO mailpost VALUES (37692,'566-912','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37693,'566-912','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37694,'566-913','','ӽǱ',' װ踮','','063');
INSERT INTO mailpost VALUES (37695,'566-913','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37696,'566-911','','ӽǱ',' ȫ','','063');
INSERT INTO mailpost VALUES (37697,'566-911','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37698,'566-910','','ӽǱ','','','063');
INSERT INTO mailpost VALUES (37699,'566-881','','ӽǱ',' θ','','063');
INSERT INTO mailpost VALUES (37700,'566-881','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37701,'566-882','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37702,'566-882','','ӽǱ',' û','','063');
INSERT INTO mailpost VALUES (37703,'566-882','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37704,'566-881','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37705,'566-881','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37706,'566-882','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37707,'566-882','','ӽǱ',' չ渮','','063');
INSERT INTO mailpost VALUES (37708,'566-881','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37709,'566-882','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37710,'566-880','','ӽǱ','','','063');
INSERT INTO mailpost VALUES (37711,'566-831','','ӽǱ','Ŵ ','','063');
INSERT INTO mailpost VALUES (37712,'566-832','','ӽǱ','Ŵ 渮','','063');
INSERT INTO mailpost VALUES (37713,'566-831','','ӽǱ','Ŵ õ','','063');
INSERT INTO mailpost VALUES (37714,'566-832','','ӽǱ','Ŵ Ŵ','','063');
INSERT INTO mailpost VALUES (37715,'566-832','','ӽǱ','Ŵ ︮','','063');
INSERT INTO mailpost VALUES (37716,'566-831','','ӽǱ','Ŵ ø','','063');
INSERT INTO mailpost VALUES (37717,'566-832','','ӽǱ','Ŵ ','','063');
INSERT INTO mailpost VALUES (37718,'566-832','','ӽǱ','Ŵ ','','063');
INSERT INTO mailpost VALUES (37719,'566-831','','ӽǱ','Ŵ 帮','','063');
INSERT INTO mailpost VALUES (37720,'566-830','','ӽǱ','Ŵ','','063');
INSERT INTO mailpost VALUES (37721,'566-821','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37722,'566-822','','ӽǱ',' 븮','','063');
INSERT INTO mailpost VALUES (37723,'566-821','','ӽǱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37724,'566-822','','ӽǱ',' η','','063');
INSERT INTO mailpost VALUES (37725,'566-823','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37726,'566-821','','ӽǱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37727,'566-823','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37728,'566-822','','ӽǱ',' âθ','','063');
INSERT INTO mailpost VALUES (37729,'566-823','','ӽǱ',' ȣϸ','','063');
INSERT INTO mailpost VALUES (37730,'566-820','','ӽǱ','','','063');
INSERT INTO mailpost VALUES (37731,'566-891','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37732,'566-892','','ӽǱ',' ݾϸ','','063');
INSERT INTO mailpost VALUES (37733,'566-893','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37734,'566-894','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37735,'566-894','','ӽǱ',' б⸮','','063');
INSERT INTO mailpost VALUES (37736,'566-892','','ӽǱ',' д','','063');
INSERT INTO mailpost VALUES (37737,'566-891','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37738,'566-892','','ӽǱ',' ű⸮','','063');
INSERT INTO mailpost VALUES (37739,'566-893','','ӽǱ',' 긮','','063');
INSERT INTO mailpost VALUES (37740,'566-895','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37741,'566-893','','ӽǱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37742,'566-894','','ӽǱ',' θ','','063');
INSERT INTO mailpost VALUES (37743,'566-894','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37744,'566-893','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37745,'566-890','','ӽǱ','','','063');
INSERT INTO mailpost VALUES (37746,'566-841','','ӽǱ','ϸ ݱ⸮','','063');
INSERT INTO mailpost VALUES (37747,'566-842','','ӽǱ','ϸ ϸ','','063');
INSERT INTO mailpost VALUES (37748,'566-843','','ӽǱ','ϸ 縮','','063');
INSERT INTO mailpost VALUES (37749,'566-842','','ӽǱ','ϸ ','','063');
INSERT INTO mailpost VALUES (37750,'566-844','','ӽǱ','ϸ Ÿ','','063');
INSERT INTO mailpost VALUES (37751,'566-843','','ӽǱ','ϸ ־ϸ','','063');
INSERT INTO mailpost VALUES (37752,'566-842','','ӽǱ','ϸ ','','063');
INSERT INTO mailpost VALUES (37753,'566-841','','ӽǱ','ϸ ϸ','','063');
INSERT INTO mailpost VALUES (37754,'566-841','','ӽǱ','ϸ ','','063');
INSERT INTO mailpost VALUES (37755,'566-845','','ӽǱ','ϸ ','','063');
INSERT INTO mailpost VALUES (37756,'566-843','','ӽǱ','ϸ 鸮','','063');
INSERT INTO mailpost VALUES (37757,'566-842','','ӽǱ','ϸ Լ','','063');
INSERT INTO mailpost VALUES (37758,'566-845','','ӽǱ','ϸ õ','','063');
INSERT INTO mailpost VALUES (37759,'566-845','','ӽǱ','ϸ û','','063');
INSERT INTO mailpost VALUES (37760,'566-844','','ӽǱ','ϸ оϸ','','063');
INSERT INTO mailpost VALUES (37761,'566-840','','ӽǱ','ϸ','','063');
INSERT INTO mailpost VALUES (37762,'566-921','','ӽǱ',' 긮','','063');
INSERT INTO mailpost VALUES (37763,'566-922','','ӽǱ',' ⸮','','063');
INSERT INTO mailpost VALUES (37764,'566-921','','ӽǱ',' ','','063');
INSERT INTO mailpost VALUES (37765,'566-921','','ӽǱ',' 踮','','063');
INSERT INTO mailpost VALUES (37766,'566-922','','ӽǱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37767,'566-922','','ӽǱ',' õ','','063');
INSERT INTO mailpost VALUES (37768,'566-922','','ӽǱ',' 긮','','063');
INSERT INTO mailpost VALUES (37769,'566-920','','ӽǱ','','','063');
INSERT INTO mailpost VALUES (37770,'566-851','','ӽǱ','û ','','063');
INSERT INTO mailpost VALUES (37771,'566-852','','ӽǱ','û 긮','','063');
INSERT INTO mailpost VALUES (37772,'566-851','','ӽǱ','û κ','','063');
INSERT INTO mailpost VALUES (37773,'566-852','','ӽǱ','û θ','','063');
INSERT INTO mailpost VALUES (37774,'566-852','','ӽǱ','û ','','063');
INSERT INTO mailpost VALUES (37775,'566-852','','ӽǱ','û ','','063');
INSERT INTO mailpost VALUES (37776,'566-852','','ӽǱ','û û踮','','063');
INSERT INTO mailpost VALUES (37777,'566-851','','ӽǱ','û ⱳ','','063');
INSERT INTO mailpost VALUES (37778,'566-850','','ӽǱ','û','','063');
INSERT INTO mailpost VALUES (37779,'597-801','','',' ','','063');
INSERT INTO mailpost VALUES (37780,'597-802','','',' ','','063');
INSERT INTO mailpost VALUES (37781,'597-803','','',' ϸ','','063');
INSERT INTO mailpost VALUES (37782,'597-804','','',' 뼺','','063');
INSERT INTO mailpost VALUES (37783,'597-802','','',' 긮','','063');
INSERT INTO mailpost VALUES (37784,'597-802','','',' ̸','','063');
INSERT INTO mailpost VALUES (37785,'597-802','','',' λ긮','','063');
INSERT INTO mailpost VALUES (37786,'597-803','','',' â','','063');
INSERT INTO mailpost VALUES (37787,'597-805','','',' õ','','063');
INSERT INTO mailpost VALUES (37788,'597-801','','',' и','','063');
INSERT INTO mailpost VALUES (37789,'597-804','','',' õ','','063');
INSERT INTO mailpost VALUES (37790,'597-804','','',' 踮','','063');
INSERT INTO mailpost VALUES (37791,'597-803','','','  ','','063');
INSERT INTO mailpost VALUES (37792,'597-805','','','  ','','063');
INSERT INTO mailpost VALUES (37793,'597-805','','','  ϵ','','063');
INSERT INTO mailpost VALUES (37794,'597-803','','','  غ','','063');
INSERT INTO mailpost VALUES (37795,'597-803','','','  ߵ','','063');
INSERT INTO mailpost VALUES (37796,'597-805','','','  Ϻ','','063');
INSERT INTO mailpost VALUES (37797,'597-800','','','','','063');
INSERT INTO mailpost VALUES (37798,'597-831','','','賲 ','','063');
INSERT INTO mailpost VALUES (37799,'597-831','','','賲 þ縮','','063');
INSERT INTO mailpost VALUES (37800,'597-832','','','賲 ','','063');
INSERT INTO mailpost VALUES (37801,'597-831','','','賲 ȸ','','063');
INSERT INTO mailpost VALUES (37802,'597-832','','','賲 ħ','','063');
INSERT INTO mailpost VALUES (37803,'597-831','','','賲 ȣ','','063');
INSERT INTO mailpost VALUES (37804,'597-832','','','賲 ȭ縮','','063');
INSERT INTO mailpost VALUES (37805,'597-831','','','賲 ȭ','','063');
INSERT INTO mailpost VALUES (37806,'597-830','','','賲','','063');
INSERT INTO mailpost VALUES (37807,'597-861','','','ϸ Ҹ','','063');
INSERT INTO mailpost VALUES (37808,'597-861','','','ϸ Ű踮','','063');
INSERT INTO mailpost VALUES (37809,'597-862','','','ϸ ฮ','','063');
INSERT INTO mailpost VALUES (37810,'597-861','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37811,'597-862','','','ϸ ̸','','063');
INSERT INTO mailpost VALUES (37812,'597-861','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37813,'597-862','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37814,'597-860','','','ϸ','','063');
INSERT INTO mailpost VALUES (37815,'597-811','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37816,'597-811','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37817,'597-812','','','ϸ ܸ','','063');
INSERT INTO mailpost VALUES (37818,'597-813','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37819,'597-813','','','ϸ и','','063');
INSERT INTO mailpost VALUES (37820,'597-814','','','ϸ ȭ','','063');
INSERT INTO mailpost VALUES (37821,'597-812','','','ϸ ϸ','','063');
INSERT INTO mailpost VALUES (37822,'597-813','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37823,'597-814','','','ϸ ׸','','063');
INSERT INTO mailpost VALUES (37824,'597-811','','','ϸ ׻긮','','063');
INSERT INTO mailpost VALUES (37825,'597-814','','','ϸ ','','063');
INSERT INTO mailpost VALUES (37826,'597-810','','','ϸ','','063');
INSERT INTO mailpost VALUES (37827,'597-821','','','꼭 ','','063');
INSERT INTO mailpost VALUES (37828,'597-822','','','꼭 ȭ','','063');
INSERT INTO mailpost VALUES (37829,'597-823','','','꼭 ϸ','','063');
INSERT INTO mailpost VALUES (37830,'597-823','','','꼭 ','','063');
INSERT INTO mailpost VALUES (37831,'597-821','','','꼭 ','','063');
INSERT INTO mailpost VALUES (37832,'597-821','','','꼭 踮','','063');
INSERT INTO mailpost VALUES (37833,'597-821','','','꼭 ','','063');
INSERT INTO mailpost VALUES (37834,'597-822','','','꼭 â','','063');
INSERT INTO mailpost VALUES (37835,'597-823','','','꼭 ְ踮','','063');
INSERT INTO mailpost VALUES (37836,'597-822','','','꼭 긮','','063');
INSERT INTO mailpost VALUES (37837,'597-823','','','꼭 ','','063');
INSERT INTO mailpost VALUES (37838,'597-821','','','꼭 ̷渮','','063');
INSERT INTO mailpost VALUES (37839,'597-821','','','꼭 Ͽ','','063');
INSERT INTO mailpost VALUES (37840,'597-823','','','꼭 м','','063');
INSERT INTO mailpost VALUES (37841,'597-820','','','꼭','','063');
INSERT INTO mailpost VALUES (37842,'597-841','','',' ݰ','','063');
INSERT INTO mailpost VALUES (37843,'597-841','','',' ݴ','','063');
INSERT INTO mailpost VALUES (37844,'597-842','','',' ','','063');
INSERT INTO mailpost VALUES (37845,'597-843','','',' ','','063');
INSERT INTO mailpost VALUES (37846,'597-841','','',' ','','063');
INSERT INTO mailpost VALUES (37847,'597-841','','',' ','','063');
INSERT INTO mailpost VALUES (37848,'597-841','','',' õ','','063');
INSERT INTO mailpost VALUES (37849,'597-842','','',' ','','063');
INSERT INTO mailpost VALUES (37850,'597-841','','',' ','','063');
INSERT INTO mailpost VALUES (37851,'597-842','','',' 踮 ','','063');
INSERT INTO mailpost VALUES (37852,'597-842','','',' 踮 ','','063');
INSERT INTO mailpost VALUES (37853,'597-843','','',' 踮 ϵ','','063');
INSERT INTO mailpost VALUES (37854,'597-842','','',' 踮 ','','063');
INSERT INTO mailpost VALUES (37855,'597-843','','',' 踮 ŵ','','063');
INSERT INTO mailpost VALUES (37856,'597-842','','',' 踮 ߵ','','063');
INSERT INTO mailpost VALUES (37857,'597-840','','','','','063');
INSERT INTO mailpost VALUES (37858,'597-851','','','õõ 縮','','063');
INSERT INTO mailpost VALUES (37859,'597-852','','','õõ ','','063');
INSERT INTO mailpost VALUES (37860,'597-852','','','õõ ','','063');
INSERT INTO mailpost VALUES (37861,'597-853','','','õõ ','','063');
INSERT INTO mailpost VALUES (37862,'597-853','','','õõ ','','063');
INSERT INTO mailpost VALUES (37863,'597-851','','','õõ ͷ渮','','063');
INSERT INTO mailpost VALUES (37864,'597-853','','','õõ 뱤','','063');
INSERT INTO mailpost VALUES (37865,'597-851','','','õõ ','','063');
INSERT INTO mailpost VALUES (37866,'597-851','','','õõ Ǹ','','063');
INSERT INTO mailpost VALUES (37867,'597-852','','','õõ ۸','','063');
INSERT INTO mailpost VALUES (37868,'597-850','','','õõ','','063');
INSERT INTO mailpost VALUES (37869,'567-801','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37870,'567-802','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37871,'567-803','','ȱ',' 渮','','063');
INSERT INTO mailpost VALUES (37872,'567-804','','ȱ','  赿','','063');
INSERT INTO mailpost VALUES (37873,'567-804','','ȱ','  ','','063');
INSERT INTO mailpost VALUES (37874,'567-805','','ȱ','  ȭ','','063');
INSERT INTO mailpost VALUES (37875,'567-804','','ȱ','  ߾ӵ','','063');
INSERT INTO mailpost VALUES (37876,'567-804','','ȱ','  õ1','','063');
INSERT INTO mailpost VALUES (37877,'567-805','','ȱ','  õ2','','063');
INSERT INTO mailpost VALUES (37878,'567-806','','ȱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37879,'567-801','','ȱ',' ܾ縮','','063');
INSERT INTO mailpost VALUES (37880,'567-802','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37881,'567-801','','ȱ',' ݿ','','063');
INSERT INTO mailpost VALUES (37882,'567-807','','ȱ',' 帮','','063');
INSERT INTO mailpost VALUES (37883,'567-802','','ȱ',' õ','','063');
INSERT INTO mailpost VALUES (37884,'567-803','','ȱ',' 긮','','063');
INSERT INTO mailpost VALUES (37885,'567-807','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37886,'567-802','','ȱ',' ׻긮','','063');
INSERT INTO mailpost VALUES (37887,'567-800','','ȱ','','','063');
INSERT INTO mailpost VALUES (37888,'567-861','','ȱ',' ɱݸ','','063');
INSERT INTO mailpost VALUES (37889,'567-861','','ȱ',' 뷮','','063');
INSERT INTO mailpost VALUES (37890,'567-862','','ȱ',' 긮','','063');
INSERT INTO mailpost VALUES (37891,'567-862','','ȱ',' ż۸','','063');
INSERT INTO mailpost VALUES (37892,'567-862','','ȱ',' ڻ긮','','063');
INSERT INTO mailpost VALUES (37893,'567-861','','ȱ',' м','','063');
INSERT INTO mailpost VALUES (37894,'567-860','','ȱ','','','063');
INSERT INTO mailpost VALUES (37895,'567-871','','ȱ','ɸ ','','063');
INSERT INTO mailpost VALUES (37896,'567-871','','ȱ','ɸ 輭','','063');
INSERT INTO mailpost VALUES (37897,'567-871','','ȱ','ɸ õ','','063');
INSERT INTO mailpost VALUES (37898,'567-872','','ȱ','ɸ ̸','','063');
INSERT INTO mailpost VALUES (37899,'567-872','','ȱ','ɸ ','','063');
INSERT INTO mailpost VALUES (37900,'567-870','','ȱ','ɸ','','063');
INSERT INTO mailpost VALUES (37901,'567-881','','ȱ',' 踮','','063');
INSERT INTO mailpost VALUES (37902,'567-882','','ȱ',' ̸','','063');
INSERT INTO mailpost VALUES (37903,'567-883','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37904,'567-881','','ȱ',' â','','063');
INSERT INTO mailpost VALUES (37905,'567-881','','ȱ',' ݼ۸','','063');
INSERT INTO mailpost VALUES (37906,'567-883','','ȱ',' ϸ','','063');
INSERT INTO mailpost VALUES (37907,'567-881','','ȱ',' žϸ','','063');
INSERT INTO mailpost VALUES (37908,'567-882','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37909,'567-882','','ȱ',' 帮','','063');
INSERT INTO mailpost VALUES (37910,'567-880','','ȱ','','','063');
INSERT INTO mailpost VALUES (37911,'567-911','','ȱ','α͸ ż','','063');
INSERT INTO mailpost VALUES (37912,'567-911','','ȱ','α͸ ׸','','063');
INSERT INTO mailpost VALUES (37913,'567-912','','ȱ','α͸ γ','','063');
INSERT INTO mailpost VALUES (37914,'567-911','','ȱ','α͸ ϸ','','063');
INSERT INTO mailpost VALUES (37915,'567-913','','ȱ','α͸ ','','063');
INSERT INTO mailpost VALUES (37916,'567-912','','ȱ','α͸ ׸','','063');
INSERT INTO mailpost VALUES (37917,'567-913','','ȱ','α͸ ','','063');
INSERT INTO mailpost VALUES (37918,'567-913','','ȱ','α͸ 渮','','063');
INSERT INTO mailpost VALUES (37919,'567-912','','ȱ','α͸ Ȳݸ','','063');
INSERT INTO mailpost VALUES (37920,'567-910','','ȱ','α͸','','063');
INSERT INTO mailpost VALUES (37921,'567-811','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37922,'567-812','','ȱ',' 渮','','063');
INSERT INTO mailpost VALUES (37923,'567-813','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37924,'567-812','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37925,'567-813','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37926,'567-811','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37927,'567-810','','ȱ','','','063');
INSERT INTO mailpost VALUES (37928,'567-891','','ȱ',' Ÿ','','063');
INSERT INTO mailpost VALUES (37929,'567-892','','ȱ',' 븮','','063');
INSERT INTO mailpost VALUES (37930,'567-891','','ȱ',' ű⸮','','063');
INSERT INTO mailpost VALUES (37931,'567-892','','ȱ',' ܱø','','063');
INSERT INTO mailpost VALUES (37932,'567-893','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37933,'567-891','','ȱ',' »긮','','063');
INSERT INTO mailpost VALUES (37934,'567-892','','ȱ',' ','','063');
INSERT INTO mailpost VALUES (37935,'567-893','','ȱ',' ߱渮','','063');
INSERT INTO mailpost VALUES (37936,'567-890','','ȱ','','','063');
INSERT INTO mailpost VALUES (37937,'567-851','','ȱ','õ 뼺','','063');
INSERT INTO mailpost VALUES (37938,'567-852','','ȱ','õ ȭ','','063');
INSERT INTO mailpost VALUES (37939,'567-852','','ȱ','õ ','','063');
INSERT INTO mailpost VALUES (37940,'567-851','','ȱ','õ ű','','063');
INSERT INTO mailpost VALUES (37941,'567-850','','ȱ','õ','','063');
INSERT INTO mailpost VALUES (37942,'567-841','','ȱ',' ǳ','','063');
INSERT INTO mailpost VALUES (37943,'567-842','','ȱ',' õ','','063');
INSERT INTO mailpost VALUES (37944,'567-842','','ȱ',' Ÿ','','063');
INSERT INTO mailpost VALUES (37945,'567-842','','ȱ',' ͷ渮','','063');
INSERT INTO mailpost VALUES (37946,'567-842','','ȱ',' 踮','','063');
INSERT INTO mailpost VALUES (37947,'567-842','','ȱ',' ȣ踮','','063');
INSERT INTO mailpost VALUES (37948,'567-840','','ȱ','','','063');
INSERT INTO mailpost VALUES (37949,'567-821','','ȱ','õ 븮','','063');
INSERT INTO mailpost VALUES (37950,'567-822','','ȱ','õ ȭ','','063');
INSERT INTO mailpost VALUES (37951,'567-821','','ȱ','õ ','','063');
INSERT INTO mailpost VALUES (37952,'567-823','','ȱ','õ и','','063');
INSERT INTO mailpost VALUES (37953,'567-822','','ȱ','õ ','','063');
INSERT INTO mailpost VALUES (37954,'567-820','','ȱ','õ','','063');
INSERT INTO mailpost VALUES (37955,'567-831','','ȱ','õ Ҹ','','063');
INSERT INTO mailpost VALUES (37956,'567-832','','ȱ','õ ','','063');
INSERT INTO mailpost VALUES (37957,'567-833','','ȱ','õ ž縮','','063');
INSERT INTO mailpost VALUES (37958,'567-833','','ȱ','õ ','','063');
INSERT INTO mailpost VALUES (37959,'567-833','','ȱ','õ ','','063');
INSERT INTO mailpost VALUES (37960,'567-832','','ȱ','õ ־縮','','063');
INSERT INTO mailpost VALUES (37961,'567-830','','ȱ','õ','','063');
INSERT INTO mailpost VALUES (37962,'697-800','','','','199','064');
INSERT INTO mailpost VALUES (37963,'697-801','','','','100199','064');
INSERT INTO mailpost VALUES (37964,'697-800','','','','2006000','064');
INSERT INTO mailpost VALUES (37965,'697-370','','','','','064');
INSERT INTO mailpost VALUES (37966,'697-320','','','','','064');
INSERT INTO mailpost VALUES (37967,'697-350','','','','','064');
INSERT INTO mailpost VALUES (37968,'697-802','','','ȫ','1118','064');
INSERT INTO mailpost VALUES (37969,'697-803','','','ȫ','119469','064');
INSERT INTO mailpost VALUES (37970,'697-802','','','ȫ','4701000','064');
INSERT INTO mailpost VALUES (37971,'697-804','','','ȫ','10013000','064');
INSERT INTO mailpost VALUES (37972,'697-700','','','ȫ ְ5Ʈ','','064');
INSERT INTO mailpost VALUES (37973,'697-070','','','ȫ','','064');
INSERT INTO mailpost VALUES (37974,'697-805','','','ȯ','1699','064');
INSERT INTO mailpost VALUES (37975,'697-806','','','ȯ','700799','064');
INSERT INTO mailpost VALUES (37976,'697-701','','','ȯ û','','064');
INSERT INTO mailpost VALUES (37977,'697-110','','','ȯ','','064');
INSERT INTO mailpost VALUES (37978,'697-020','','','','','064');
INSERT INTO mailpost VALUES (37979,'697-301','','','󿹵','','064');
INSERT INTO mailpost VALUES (37980,'697-050','','','ȿ','','064');
INSERT INTO mailpost VALUES (37981,'697-807','','','޵','12560','064');
INSERT INTO mailpost VALUES (37982,'697-808','','','޵','25613040','064');
INSERT INTO mailpost VALUES (37983,'697-130','','','޵','','064');
INSERT INTO mailpost VALUES (37984,'697-809','','','͵','156','064');
INSERT INTO mailpost VALUES (37985,'697-810','','','͵','57249','064');
INSERT INTO mailpost VALUES (37986,'697-811','','','͵','250293','064');
INSERT INTO mailpost VALUES (37987,'697-812','','','͵','294332','064');
INSERT INTO mailpost VALUES (37988,'697-810','','','͵','333599','064');
INSERT INTO mailpost VALUES (37989,'697-809','','','͵','600777','064');
INSERT INTO mailpost VALUES (37990,'697-812','','','͵','778851','064');
INSERT INTO mailpost VALUES (37991,'697-010','','','͵','','064');
INSERT INTO mailpost VALUES (37992,'697-813','','','ȣ','11100','064');
INSERT INTO mailpost VALUES (37993,'697-814','','','ȣ','11011500','064');
INSERT INTO mailpost VALUES (37994,'697-100','','','ȣ','','064');
INSERT INTO mailpost VALUES (37995,'697-815','','','ȫ','1476','064');
INSERT INTO mailpost VALUES (37996,'697-816','','','ȫ','4771182','064');
INSERT INTO mailpost VALUES (37997,'697-815','','','ȫ','11833000','064');
INSERT INTO mailpost VALUES (37998,'697-702','','','ȫ ֱû','','064');
INSERT INTO mailpost VALUES (37999,'697-080','','','ȫ','','064');
INSERT INTO mailpost VALUES (38000,'697-013','','','ۻ굿','','064');
INSERT INTO mailpost VALUES (38001,'697-040','','','ȿ','','064');
INSERT INTO mailpost VALUES (38002,'697-380','','','','','064');
INSERT INTO mailpost VALUES (38003,'697-390','','','ﵿ','','064');
INSERT INTO mailpost VALUES (38004,'697-360','','','','','064');
INSERT INTO mailpost VALUES (38005,'697-014','','','浿','','064');
INSERT INTO mailpost VALUES (38006,'697-120','','','߹','','064');
INSERT INTO mailpost VALUES (38007,'697-011','','','߾ӵ','','064');
INSERT INTO mailpost VALUES (38008,'697-012','','','õ','','064');
INSERT INTO mailpost VALUES (38009,'697-817','','','','12699','064');
INSERT INTO mailpost VALUES (38010,'697-818','','','','27003266','064');
INSERT INTO mailpost VALUES (38011,'697-060','','','','','064');
INSERT INTO mailpost VALUES (38012,'697-310','','','Ͽ','','064');
INSERT INTO mailpost VALUES (38013,'697-340','','','Ͽ','','064');
INSERT INTO mailpost VALUES (38014,'697-030','','','ȿ','','064');
INSERT INTO mailpost VALUES (38015,'697-090','','','ȣٵ','','064');
INSERT INTO mailpost VALUES (38016,'697-330','','','ȸ','','064');
INSERT INTO mailpost VALUES (38017,'697-600','','','ü缭','','064');
INSERT INTO mailpost VALUES (38018,'690-800','','ֽ','Ե','1886','064');
INSERT INTO mailpost VALUES (38019,'690-801','','ֽ','Ե','887920','064');
INSERT INTO mailpost VALUES (38020,'690-800','','ֽ','Ե','921982','064');
INSERT INTO mailpost VALUES (38021,'690-801','','ֽ','Ե','9831029','064');
INSERT INTO mailpost VALUES (38022,'690-800','','ֽ','Ե','10301049','064');
INSERT INTO mailpost VALUES (38023,'690-801','','ֽ','Ե','10501448','064');
INSERT INTO mailpost VALUES (38024,'690-704','','ֽ','Ե ؾû','','064');
INSERT INTO mailpost VALUES (38025,'690-705','','ֽ','Ե ؾ','','064');
INSERT INTO mailpost VALUES (38026,'690-050','','ֽ','Ե','','064');
INSERT INTO mailpost VALUES (38027,'690-210','','ֽ','','','064');
INSERT INTO mailpost VALUES (38028,'690-802','','ֽ','','11019','064');
INSERT INTO mailpost VALUES (38029,'690-803','','ֽ','','10201280','064');
INSERT INTO mailpost VALUES (38030,'690-804','','ֽ','','12812231','064');
INSERT INTO mailpost VALUES (38031,'690-805','','ֽ','','22324000','064');
INSERT INTO mailpost VALUES (38032,'690-706','','ֽ',' ְб','','064');
INSERT INTO mailpost VALUES (38033,'690-610','','ֽ',' ֿ߱缭','','064');
INSERT INTO mailpost VALUES (38034,'690-003','','ֽ',' ֿ߱','','064');
INSERT INTO mailpost VALUES (38035,'690-707','','ֽ',' ϰб','','064');
INSERT INTO mailpost VALUES (38036,'690-180','','ֽ',' üû','','064');
INSERT INTO mailpost VALUES (38037,'690-708','','ֽ',' Ѷ','','064');
INSERT INTO mailpost VALUES (38038,'690-709','','ֽ',' ػȭ纸','','064');
INSERT INTO mailpost VALUES (38039,'690-180','','ֽ','','','064');
INSERT INTO mailpost VALUES (38040,'690-806','','ֽ','','151','064');
INSERT INTO mailpost VALUES (38041,'690-807','','ֽ','','52325','064');
INSERT INTO mailpost VALUES (38042,'690-806','','ֽ','','8001018','064');
INSERT INTO mailpost VALUES (38043,'690-029','','ֽ','','','064');
INSERT INTO mailpost VALUES (38044,'690-241','','ֽ','1','','064');
INSERT INTO mailpost VALUES (38045,'690-242','','ֽ','2','','064');
INSERT INTO mailpost VALUES (38046,'690-240','','ֽ','ε','','064');
INSERT INTO mailpost VALUES (38047,'690-081','','ֽ','1','','064');
INSERT INTO mailpost VALUES (38048,'690-082','','ֽ','2','','064');
INSERT INTO mailpost VALUES (38049,'690-080','','ֽ','õ','','064');
INSERT INTO mailpost VALUES (38050,'690-220','','ֽ','','','064');
INSERT INTO mailpost VALUES (38051,'690-090','','ֽ','','','064');
INSERT INTO mailpost VALUES (38052,'690-810','','ֽ','ﵵ1','294497','064');
INSERT INTO mailpost VALUES (38053,'690-811','','ֽ','ﵵ1','498513','064');
INSERT INTO mailpost VALUES (38054,'690-812','','ֽ','ﵵ1','514523','064');
INSERT INTO mailpost VALUES (38055,'690-811','','ֽ','ﵵ1','524534','064');
INSERT INTO mailpost VALUES (38056,'690-810','','ֽ','ﵵ1','535559','064');
INSERT INTO mailpost VALUES (38057,'690-812','','ֽ','ﵵ1','560590','064');
INSERT INTO mailpost VALUES (38058,'690-710','','ֽ','ﵵ1 ߾ȸ','','064');
INSERT INTO mailpost VALUES (38059,'690-715','','ֽ','ﵵ1 ѱ','','064');
INSERT INTO mailpost VALUES (38060,'690-711','','ֽ','ﵵ1 ѶϺ','','064');
INSERT INTO mailpost VALUES (38061,'690-031','','ֽ','ﵵ1','','064');
INSERT INTO mailpost VALUES (38062,'690-808','','ֽ','ﵵ2','156','064');
INSERT INTO mailpost VALUES (38063,'690-809','','ֽ','ﵵ2','57293','064');
INSERT INTO mailpost VALUES (38064,'690-809','','ֽ','ﵵ2','591596','064');
INSERT INTO mailpost VALUES (38065,'690-809','','ֽ','ﵵ2','597869','064');
INSERT INTO mailpost VALUES (38066,'690-808','','ֽ','ﵵ2','8701229','064');
INSERT INTO mailpost VALUES (38067,'690-809','','ֽ','ﵵ2','12301235','064');
INSERT INTO mailpost VALUES (38068,'690-808','','ֽ','ﵵ2','12361249','064');
INSERT INTO mailpost VALUES (38069,'690-716','','ֽ','ﵵ2 ִб','','064');
INSERT INTO mailpost VALUES (38070,'690-032','','ֽ','ﵵ2','','064');
INSERT INTO mailpost VALUES (38071,'690-030','','ֽ','ﵵ','','064');
INSERT INTO mailpost VALUES (38072,'690-071','','ֽ','1','','064');
INSERT INTO mailpost VALUES (38073,'690-072','','ֽ','2','','064');
INSERT INTO mailpost VALUES (38074,'690-073','','ֽ','3','','064');
INSERT INTO mailpost VALUES (38075,'690-070','','ֽ','絿','','064');
INSERT INTO mailpost VALUES (38076,'690-756','','ֽ','ƶ1 ִб','','064');
INSERT INTO mailpost VALUES (38077,'690-121','','ֽ','ƶ1','','064');
INSERT INTO mailpost VALUES (38078,'690-122','','ֽ','ƶ2','','064');
INSERT INTO mailpost VALUES (38079,'690-120','','ֽ','ƶ','','064');
INSERT INTO mailpost VALUES (38080,'690-813','','ֽ','','1271','064');
INSERT INTO mailpost VALUES (38081,'690-814','','ֽ','','272294','064');
INSERT INTO mailpost VALUES (38082,'690-813','','ֽ','','295299','064');
INSERT INTO mailpost VALUES (38083,'690-814','','ֽ','','300305','064');
INSERT INTO mailpost VALUES (38084,'690-815','','ֽ','','306521','064');
INSERT INTO mailpost VALUES (38085,'690-816','','ֽ','','5221110','064');
INSERT INTO mailpost VALUES (38086,'690-817','','ֽ','','11111905','064');
INSERT INTO mailpost VALUES (38087,'690-818','','ֽ','','19062515','064');
INSERT INTO mailpost VALUES (38088,'690-817','','ֽ','','25162520','064');
INSERT INTO mailpost VALUES (38089,'690-717','','ֽ',' Ǽȸ','','064');
INSERT INTO mailpost VALUES (38090,'690-718','','ֽ',' οݰ','','064');
INSERT INTO mailpost VALUES (38091,'690-789','','ֽ',' αֵ','','064');
INSERT INTO mailpost VALUES (38092,'690-719','','ֽ',' ƻ','','064');
INSERT INTO mailpost VALUES (38093,'690-720','','ֽ',' ξ','','064');
INSERT INTO mailpost VALUES (38094,'690-702','','ֽ',' ֱû','','064');
INSERT INTO mailpost VALUES (38095,'690-721','','ֽ',' Ｚȭ','','064');
INSERT INTO mailpost VALUES (38096,'690-722','','ֽ',' żǽ','','064');
INSERT INTO mailpost VALUES (38097,'690-712','','ֽ',' Ϻ','','064');
INSERT INTO mailpost VALUES (38098,'690-723','','ֽ',' ֱ׷ȣ','','064');
INSERT INTO mailpost VALUES (38099,'690-703','','ֽ',' ֵû','','064');
INSERT INTO mailpost VALUES (38100,'690-700','','ֽ',' ֵû','','064');
INSERT INTO mailpost VALUES (38101,'690-713','','ֽ',' Ϻ','','064');
INSERT INTO mailpost VALUES (38102,'690-724','','ֽ',' ũȣ','','064');
INSERT INTO mailpost VALUES (38103,'690-725','','ֽ',' ǽ','','064');
INSERT INTO mailpost VALUES (38104,'690-726','','ֽ',' ڵֿ','','064');
INSERT INTO mailpost VALUES (38105,'690-170','','ֽ','','','064');
INSERT INTO mailpost VALUES (38106,'690-714','','ֽ',' ֻ','','064');
INSERT INTO mailpost VALUES (38107,'690-140','','ֽ','','','064');
INSERT INTO mailpost VALUES (38108,'690-150','','ֽ','','','064');
INSERT INTO mailpost VALUES (38109,'690-161','','ֽ','1','','064');
INSERT INTO mailpost VALUES (38110,'690-162','','ֽ','2','','064');
INSERT INTO mailpost VALUES (38111,'690-163','','ֽ','3','','064');
INSERT INTO mailpost VALUES (38112,'690-160','','ֽ','','','064');
INSERT INTO mailpost VALUES (38113,'690-191','','ֽ','ܵ1','','064');
INSERT INTO mailpost VALUES (38114,'690-192','','ֽ','ܵ2','','064');
INSERT INTO mailpost VALUES (38115,'690-190','','ֽ','ܵ','','064');
INSERT INTO mailpost VALUES (38116,'690-110','','ֽ','밭','','064');
INSERT INTO mailpost VALUES (38117,'690-819','','ֽ','1','1235','064');
INSERT INTO mailpost VALUES (38118,'690-820','','ֽ','1','236253','064');
INSERT INTO mailpost VALUES (38119,'690-819','','ֽ','1','254430','064');
INSERT INTO mailpost VALUES (38120,'690-820','','ֽ','1','26462651','064');
INSERT INTO mailpost VALUES (38121,'690-041','','ֽ','1','','064');
INSERT INTO mailpost VALUES (38122,'690-821','','ֽ','2','356500','064');
INSERT INTO mailpost VALUES (38123,'690-823','','ֽ','2','684744','064');
INSERT INTO mailpost VALUES (38124,'690-822','','ֽ','2','751895','064');
INSERT INTO mailpost VALUES (38125,'690-821','','ֽ','2','8961645','064');
INSERT INTO mailpost VALUES (38126,'690-823','','ֽ','2','16461667','064');
INSERT INTO mailpost VALUES (38127,'690-822','','ֽ','2','16681999','064');
INSERT INTO mailpost VALUES (38128,'690-823','','ֽ','2','20002609','064');
INSERT INTO mailpost VALUES (38129,'690-822','','ֽ','2','26102645','064');
INSERT INTO mailpost VALUES (38130,'690-822','','ֽ','2','26522725','064');
INSERT INTO mailpost VALUES (38131,'690-727','','ֽ','2 ֱ','','064');
INSERT INTO mailpost VALUES (38132,'690-042','','ֽ','2','','064');
INSERT INTO mailpost VALUES (38133,'690-043','','ֽ','3','','064');
INSERT INTO mailpost VALUES (38134,'690-040','','ֽ','㵿','','064');
INSERT INTO mailpost VALUES (38135,'690-130','','ֽ','','','064');
INSERT INTO mailpost VALUES (38136,'690-828','','ֽ','̵1','12391319','064');
INSERT INTO mailpost VALUES (38137,'690-829','','ֽ','̵1','13201599','064');
INSERT INTO mailpost VALUES (38138,'690-828','','ֽ','̵1','16001690','064');
INSERT INTO mailpost VALUES (38139,'690-829','','ֽ','̵1','16911709','064');
INSERT INTO mailpost VALUES (38140,'690-828','','ֽ','̵1','17101764','064');
INSERT INTO mailpost VALUES (38141,'690-828','','ֽ','̵1','17741790','064');
INSERT INTO mailpost VALUES (38142,'690-728','','ֽ','̵1 װ','','064');
INSERT INTO mailpost VALUES (38143,'690-729','','ֽ','̵1 ֻȸ','','064');
INSERT INTO mailpost VALUES (38144,'690-730','','ֽ','̵1 ѱֺ','','064');
INSERT INTO mailpost VALUES (38145,'690-021','','ֽ','̵1','','064');
INSERT INTO mailpost VALUES (38146,'690-824','','ֽ','̵2','1442','064');
INSERT INTO mailpost VALUES (38147,'690-825','','ֽ','̵2','443699','064');
INSERT INTO mailpost VALUES (38148,'690-826','','ֽ','̵2','7001029','064');
INSERT INTO mailpost VALUES (38149,'690-825','','ֽ','̵2','10301084','064');
INSERT INTO mailpost VALUES (38150,'690-827','','ֽ','̵2','10851238','064');
INSERT INTO mailpost VALUES (38151,'690-827','','ֽ','̵2','17651773','064');
INSERT INTO mailpost VALUES (38152,'690-731','','ֽ','̵2 ְ','','064');
INSERT INTO mailpost VALUES (38153,'690-732','','ֽ','̵2 ֵ߼ұŸ','','064');
INSERT INTO mailpost VALUES (38154,'690-733','','ֽ','̵2 ּ','','064');
INSERT INTO mailpost VALUES (38155,'690-701','','ֽ','̵2 ֽû','','064');
INSERT INTO mailpost VALUES (38156,'690-751','','ֽ','̵2 û','','064');
INSERT INTO mailpost VALUES (38157,'690-751','','ֽ','̵2 ','','064');
INSERT INTO mailpost VALUES (38158,'690-022','','ֽ','̵2','','064');
INSERT INTO mailpost VALUES (38159,'690-020','','ֽ','̵','','064');
INSERT INTO mailpost VALUES (38160,'690-231','','ֽ','ȣ1','','064');
INSERT INTO mailpost VALUES (38161,'690-232','','ֽ','ȣ2','','064');
INSERT INTO mailpost VALUES (38162,'690-230','','ֽ','ȣ','','064');
INSERT INTO mailpost VALUES (38163,'690-835','','ֽ','ϵ1','10551070','064');
INSERT INTO mailpost VALUES (38164,'690-836','','ֽ','ϵ1','10711084','064');
INSERT INTO mailpost VALUES (38165,'690-835','','ֽ','ϵ1','10851100','064');
INSERT INTO mailpost VALUES (38166,'690-836','','ֽ','ϵ1','11011484','064');
INSERT INTO mailpost VALUES (38167,'690-835','','ֽ','ϵ1','14851496','064');
INSERT INTO mailpost VALUES (38168,'690-011','','ֽ','ϵ1','','064');
INSERT INTO mailpost VALUES (38169,'690-830','','ֽ','ϵ2','153','064');
INSERT INTO mailpost VALUES (38170,'690-831','','ֽ','ϵ2','54129','064');
INSERT INTO mailpost VALUES (38171,'690-832','','ֽ','ϵ2','130160','064');
INSERT INTO mailpost VALUES (38172,'690-833','','ֽ','ϵ2','161320','064');
INSERT INTO mailpost VALUES (38173,'690-832','','ֽ','ϵ2','321329','064');
INSERT INTO mailpost VALUES (38174,'690-833','','ֽ','ϵ2','330368','064');
INSERT INTO mailpost VALUES (38175,'690-830','','ֽ','ϵ2','369377','064');
INSERT INTO mailpost VALUES (38176,'690-833','','ֽ','ϵ2','378392','064');
INSERT INTO mailpost VALUES (38177,'690-830','','ֽ','ϵ2','393549','064');
INSERT INTO mailpost VALUES (38178,'690-832','','ֽ','ϵ2','550851','064');
INSERT INTO mailpost VALUES (38179,'690-834','','ֽ','ϵ2','8521054','064');
INSERT INTO mailpost VALUES (38180,'690-734','','ֽ','ϵ2 ߾Ӻ','','064');
INSERT INTO mailpost VALUES (38181,'690-012','','ֽ','ϵ2','','064');
INSERT INTO mailpost VALUES (38182,'690-010','','ֽ','ϵ','','064');
INSERT INTO mailpost VALUES (38183,'690-200','','ֽ','ؾȵ','','064');
INSERT INTO mailpost VALUES (38184,'690-837','','ֽ','ȭ1','114','064');
INSERT INTO mailpost VALUES (38185,'690-838','','ֽ','ȭ1','10741599','064');
INSERT INTO mailpost VALUES (38186,'690-839','','ֽ','ȭ1','16002000','064');
INSERT INTO mailpost VALUES (38187,'690-838','','ֽ','ȭ1','20013000','064');
INSERT INTO mailpost VALUES (38188,'690-839','','ֽ','ȭ1','40004600','064');
INSERT INTO mailpost VALUES (38189,'690-061','','ֽ','ȭ1','','064');
INSERT INTO mailpost VALUES (38190,'690-062','','ֽ','ȭ2','','064');
INSERT INTO mailpost VALUES (38191,'690-060','','ֽ','ȭϵ','','064');
INSERT INTO mailpost VALUES (38192,'690-100','','ֽ','ȸõ','','064');
INSERT INTO mailpost VALUES (38193,'690-600','','ֽ','ֿü缭','','064');
INSERT INTO mailpost VALUES (38194,'699-801','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38195,'699-802','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38196,'699-803','','ֱ',' ŷʸ','','064');
INSERT INTO mailpost VALUES (38197,'699-802','','ֱ',' ︮','','064');
INSERT INTO mailpost VALUES (38198,'699-804','','ֱ',' ̸','','064');
INSERT INTO mailpost VALUES (38199,'699-802','','ֱ',' Ǳ͸','','064');
INSERT INTO mailpost VALUES (38200,'699-805','','ֱ',' ︮','','064');
INSERT INTO mailpost VALUES (38201,'699-803','','ֱ',' Ϸʸ','','064');
INSERT INTO mailpost VALUES (38202,'699-802','','ֱ',' ѳ','','064');
INSERT INTO mailpost VALUES (38203,'699-800','','ֱ','','','064');
INSERT INTO mailpost VALUES (38204,'699-830','','ֱ',' ĸ','','064');
INSERT INTO mailpost VALUES (38205,'699-831','','ֱ',' ︮','','064');
INSERT INTO mailpost VALUES (38206,'699-832','','ֱ',' ϸ','','064');
INSERT INTO mailpost VALUES (38207,'699-830','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38208,'699-833','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38209,'699-831','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38210,'699-834','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38211,'699-833','','ֱ',' ŵ','','064');
INSERT INTO mailpost VALUES (38212,'699-831','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38213,'699-831','','ֱ',' ȼ','','064');
INSERT INTO mailpost VALUES (38214,'699-832','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38215,'699-831','','ֱ',' μ','','064');
INSERT INTO mailpost VALUES (38216,'699-832','','ֱ',' ϰ','','064');
INSERT INTO mailpost VALUES (38217,'699-835','','ֱ',' ϸ','','064');
INSERT INTO mailpost VALUES (38218,'699-830','','ֱ','','','064');
INSERT INTO mailpost VALUES (38219,'699-901','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38220,'699-902','','ֱ',' 긮','','064');
INSERT INTO mailpost VALUES (38221,'699-904','','ֱ',' ޸','','064');
INSERT INTO mailpost VALUES (38222,'699-903','','ֱ',' 긮','','064');
INSERT INTO mailpost VALUES (38223,'699-902','','ֱ',' 긮','','064');
INSERT INTO mailpost VALUES (38224,'699-903','','ֱ',' ︮','','064');
INSERT INTO mailpost VALUES (38225,'699-904','','ֱ',' Ż긮','','064');
INSERT INTO mailpost VALUES (38226,'699-901','','ֱ',' ž縮','','064');
INSERT INTO mailpost VALUES (38227,'699-904','','ֱ',' õ','','064');
INSERT INTO mailpost VALUES (38228,'699-904','','ֱ',' ǳ','','064');
INSERT INTO mailpost VALUES (38229,'699-903','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38230,'699-902','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38231,'699-900','','ֱ','','','064');
INSERT INTO mailpost VALUES (38232,'699-821','','ֱ','ȴ 긮','','064');
INSERT INTO mailpost VALUES (38233,'699-821','','ֱ','ȴ ','','064');
INSERT INTO mailpost VALUES (38234,'699-821','','ֱ','ȴ ','','064');
INSERT INTO mailpost VALUES (38235,'699-822','','ֱ','ȴ ','','064');
INSERT INTO mailpost VALUES (38236,'699-823','','ֱ','ȴ ','','064');
INSERT INTO mailpost VALUES (38237,'699-822','','ֱ','ȴ 踮','','064');
INSERT INTO mailpost VALUES (38238,'699-821','','ֱ','ȴ â','','064');
INSERT INTO mailpost VALUES (38239,'699-821','','ֱ','ȴ õ','','064');
INSERT INTO mailpost VALUES (38240,'699-823','','ֱ','ȴ ','','064');
INSERT INTO mailpost VALUES (38241,'699-822','','ֱ','ȴ ','','064');
INSERT INTO mailpost VALUES (38242,'699-821','','ֱ','ȴ âõ','','064');
INSERT INTO mailpost VALUES (38243,'699-823','','ֱ','ȴ ȭ','','064');
INSERT INTO mailpost VALUES (38244,'699-820','','ֱ','ȴ','','064');
INSERT INTO mailpost VALUES (38245,'699-811','','ֱ','ǥ ø','','064');
INSERT INTO mailpost VALUES (38246,'699-812','','ֱ','ǥ ','','064');
INSERT INTO mailpost VALUES (38247,'699-813','','ֱ','ǥ ȭ','','064');
INSERT INTO mailpost VALUES (38248,'699-811','','ֱ','ǥ 긮','','064');
INSERT INTO mailpost VALUES (38249,'699-814','','ֱ','ǥ ǥ','','064');
INSERT INTO mailpost VALUES (38250,'699-812','','ֱ','ǥ õ','','064');
INSERT INTO mailpost VALUES (38251,'699-810','','ֱ','ǥ','','064');
INSERT INTO mailpost VALUES (38252,'695-801','','ֱ',' 縮','','064');
INSERT INTO mailpost VALUES (38253,'695-802','','ֱ',' õ','','064');
INSERT INTO mailpost VALUES (38254,'695-801','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38255,'695-803','','ֱ',' 󵵸','','064');
INSERT INTO mailpost VALUES (38256,'695-804','','ֱ',' ȭ','','064');
INSERT INTO mailpost VALUES (38257,'695-802','','ֱ',' ۴縮','','064');
INSERT INTO mailpost VALUES (38258,'695-805','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38259,'695-803','','ֱ',' ޸','','064');
INSERT INTO mailpost VALUES (38260,'695-804','','ֱ',' 븮','','064');
INSERT INTO mailpost VALUES (38261,'695-803','','ֱ',' ϵ','','064');
INSERT INTO mailpost VALUES (38262,'695-802','','ֱ',' ѵ','','064');
INSERT INTO mailpost VALUES (38263,'695-805','','ֱ',' ','','064');
INSERT INTO mailpost VALUES (38264,'695-800','','ֱ','','','064');
INSERT INTO mailpost VALUES (38265,'695-901','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38266,'695-902','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38267,'695-903','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38268,'695-902','','ֱ','ֿ ɸ','','064');
INSERT INTO mailpost VALUES (38269,'695-904','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38270,'695-903','','ֱ','ֿ ݼ','','064');
INSERT INTO mailpost VALUES (38271,'695-903','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38272,'695-905','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38273,'695-905','','ֱ','ֿ 󰡸','','064');
INSERT INTO mailpost VALUES (38274,'695-902','','ֱ','ֿ ͸','','064');
INSERT INTO mailpost VALUES (38275,'695-906','','ֱ','ֿ ұ渮','','064');
INSERT INTO mailpost VALUES (38276,'695-906','','ֱ','ֿ 긮','','064');
INSERT INTO mailpost VALUES (38277,'695-904','','ֱ','ֿ ž','','064');
INSERT INTO mailpost VALUES (38278,'695-901','','ֱ','ֿ ֿ','','064');
INSERT INTO mailpost VALUES (38279,'695-905','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38280,'695-904','','ֱ','ֿ ︮','','064');
INSERT INTO mailpost VALUES (38281,'695-906','','ֱ','ֿ ϸ','','064');
INSERT INTO mailpost VALUES (38282,'695-906','','ֱ','ֿ ','','064');
INSERT INTO mailpost VALUES (38283,'695-750','','ֱ','ֿ ֱص','','064');
INSERT INTO mailpost VALUES (38284,'695-904','','ֱ','ֿ ߾','','064');
INSERT INTO mailpost VALUES (38285,'695-904','','ֱ','ֿ ϰ','','064');
INSERT INTO mailpost VALUES (38286,'695-907','','ֱ','ֿ ϱ͸','','064');
INSERT INTO mailpost VALUES (38287,'695-905','','ֱ','ֿ ȭ','','064');
INSERT INTO mailpost VALUES (38288,'695-900','','ֱ','ֿ','','064');
INSERT INTO mailpost VALUES (38289,'695-811','','ֱ','õ ','','064');
INSERT INTO mailpost VALUES (38290,'695-811','','ֱ','õ 긮','','064');
INSERT INTO mailpost VALUES (38291,'695-812','','ֱ','õ ̸','','064');
INSERT INTO mailpost VALUES (38292,'695-812','','ֱ','õ 긮','','064');
INSERT INTO mailpost VALUES (38293,'695-811','','ֱ','õ ̸','','064');
INSERT INTO mailpost VALUES (38294,'695-813','','ֱ','õ ︮','','064');
INSERT INTO mailpost VALUES (38295,'695-812','','ֱ','õ ͻ긮','','064');
INSERT INTO mailpost VALUES (38296,'695-811','','ֱ','õ 긮','','064');
INSERT INTO mailpost VALUES (38297,'695-813','','ֱ','õ õ','','064');
INSERT INTO mailpost VALUES (38298,'695-814','','ֱ','õ Դ','','064');
INSERT INTO mailpost VALUES (38299,'695-810','','ֱ','õ','','064');
INSERT INTO mailpost VALUES (38300,'695-831','','ֱ','Ѹ ʹ','','064');
INSERT INTO mailpost VALUES (38301,'695-832','','ֱ','Ѹ ݴɸ','','064');
INSERT INTO mailpost VALUES (38302,'695-833','','ֱ','Ѹ ݾǸ','','064');
INSERT INTO mailpost VALUES (38303,'695-831','','ֱ','Ѹ 븲','','064');
INSERT INTO mailpost VALUES (38304,'695-834','','ֱ','Ѹ ','','064');
INSERT INTO mailpost VALUES (38305,'695-833','','ֱ','Ѹ ','','064');
INSERT INTO mailpost VALUES (38306,'695-831','','ֱ','Ѹ 븮','','064');
INSERT INTO mailpost VALUES (38307,'695-833','','ֱ','Ѹ ','','064');
INSERT INTO mailpost VALUES (38308,'695-834','','ֱ','Ѹ ','','064');
INSERT INTO mailpost VALUES (38309,'695-835','','ֱ','Ѹ ','','064');
INSERT INTO mailpost VALUES (38310,'695-832','','ֱ','Ѹ ɸ','','064');
INSERT INTO mailpost VALUES (38311,'695-832','','ֱ','Ѹ ','','064');
INSERT INTO mailpost VALUES (38312,'695-835','','ֱ','Ѹ Ѹ','','064');
INSERT INTO mailpost VALUES (38313,'695-834','','ֱ','Ѹ Ѽ','','064');
INSERT INTO mailpost VALUES (38314,'695-832','','ֱ','Ѹ 縮','','064');
INSERT INTO mailpost VALUES (38315,'695-830','','ֱ','Ѹ','','064');
INSERT INTO mailpost VALUES (38316,'695-820','','ֱ','쵵','','064');
INSERT INTO mailpost VALUES (38317,'695-851','','ֱ','ڸ 뼭','','064');
INSERT INTO mailpost VALUES (38318,'695-852','','ֱ','ڸ ','','064');
INSERT INTO mailpost VALUES (38319,'695-852','','ֱ','ڸ ž縮','','064');
INSERT INTO mailpost VALUES (38320,'695-851','','ֱ','ڸ ︮','','064');
INSERT INTO mailpost VALUES (38321,'695-852','','ֱ','ڸ ʸ','','064');
INSERT INTO mailpost VALUES (38322,'695-850','','ֱ','ڸ','','064');
INSERT INTO mailpost VALUES (38323,'695-841','','ֱ','Ѱ 긮','','064');
INSERT INTO mailpost VALUES (38324,'695-842','','ֱ','Ѱ ݵ','','064');
INSERT INTO mailpost VALUES (38325,'695-842','','ֱ','Ѱ õ','','064');
INSERT INTO mailpost VALUES (38326,'695-842','','ֱ','Ѱ θ','','064');
INSERT INTO mailpost VALUES (38327,'695-842','','ֱ','Ѱ 縮','','064');
INSERT INTO mailpost VALUES (38328,'695-843','','ֱ','Ѱ â','','064');
INSERT INTO mailpost VALUES (38329,'695-843','','ֱ','Ѱ 縮','','064');
INSERT INTO mailpost VALUES (38330,'695-843','','ֱ','Ѱ ','','064');
INSERT INTO mailpost VALUES (38331,'695-844','','ֱ','Ѱ ','','064');
INSERT INTO mailpost VALUES (38332,'695-844','','ֱ','Ѱ ','','064');
INSERT INTO mailpost VALUES (38333,'695-844','','ֱ','Ѱ û','','064');
INSERT INTO mailpost VALUES (38334,'695-842','','ֱ','Ѱ ','','064');
INSERT INTO mailpost VALUES (38335,'695-843','','ֱ','Ѱ ѿ','','064');
INSERT INTO mailpost VALUES (38336,'695-840','','ֱ','Ѱ','','064');
INSERT INTO mailpost VALUES (38337,'314-240','泲','ֽ','˻','','041');
INSERT INTO mailpost VALUES (38338,'314-090','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38339,'314-010','泲','ֽ','ݼ','','041');
INSERT INTO mailpost VALUES (38340,'314-080','泲','ֽ','е','','041');
INSERT INTO mailpost VALUES (38341,'314-140','泲','ֽ','ﵿ','','041');
INSERT INTO mailpost VALUES (38342,'314-130','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38343,'314-800','泲','ֽ','׵','1105','041');
INSERT INTO mailpost VALUES (38344,'314-801','泲','ֽ','׵','106500','041');
INSERT INTO mailpost VALUES (38345,'314-100','泲','ֽ','׵','','041');
INSERT INTO mailpost VALUES (38346,'314-170','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38347,'314-711','泲','ֽ','Ȳ ֱб','','041');
INSERT INTO mailpost VALUES (38348,'314-702','泲','ֽ','Ȳ ֽû','','041');
INSERT INTO mailpost VALUES (38349,'314-060','泲','ֽ','Ȳ','','041');
INSERT INTO mailpost VALUES (38350,'314-030','泲','ֽ','꼺','','041');
INSERT INTO mailpost VALUES (38351,'314-230','泲','ֽ','յ','','041');
INSERT INTO mailpost VALUES (38352,'314-220','泲','ֽ','е','','041');
INSERT INTO mailpost VALUES (38353,'314-802','泲','ֽ','Ű','1199','041');
INSERT INTO mailpost VALUES (38354,'314-803','泲','ֽ','Ű','200549','041');
INSERT INTO mailpost VALUES (38355,'314-802','泲','ֽ','Ű','550800','041');
INSERT INTO mailpost VALUES (38356,'314-803','泲','ֽ','Ű','150','041');
INSERT INTO mailpost VALUES (38357,'314-701','泲','ֽ','Ű ִб','','041');
INSERT INTO mailpost VALUES (38358,'314-751','泲','ֽ','Ű Ʈ','','041');
INSERT INTO mailpost VALUES (38359,'314-752','泲','ֽ','Ű ְ3Ʈ','(301315)','041');
INSERT INTO mailpost VALUES (38360,'314-753','泲','ֽ','Ű ְ4Ʈ','(401411)','041');
INSERT INTO mailpost VALUES (38361,'314-110','泲','ֽ','Ű','','041');
INSERT INTO mailpost VALUES (38362,'314-210','泲','ֽ','ű⵿','','041');
INSERT INTO mailpost VALUES (38363,'314-150','泲','ֽ','ֽŵ','','041');
INSERT INTO mailpost VALUES (38364,'314-200','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38365,'314-804','泲','ֽ','浿','1296','041');
INSERT INTO mailpost VALUES (38366,'314-805','泲','ֽ','浿','297600','041');
INSERT INTO mailpost VALUES (38367,'314-712','泲','ֽ','浿 ֹȭ','','041');
INSERT INTO mailpost VALUES (38368,'314-754','泲','ֽ','浿 ְƮ','','041');
INSERT INTO mailpost VALUES (38369,'314-040','泲','ֽ','浿','','041');
INSERT INTO mailpost VALUES (38370,'314-020','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38371,'314-160','泲','ֽ','̵','','041');
INSERT INTO mailpost VALUES (38372,'314-120','泲','ֽ','۵','','041');
INSERT INTO mailpost VALUES (38373,'314-180','泲','ֽ','̵ֹ','','041');
INSERT INTO mailpost VALUES (38374,'314-050','泲','ֽ','ߵ','','041');
INSERT INTO mailpost VALUES (38375,'314-070','泲','ֽ','е','','041');
INSERT INTO mailpost VALUES (38376,'314-190','泲','ֽ','º','','041');
INSERT INTO mailpost VALUES (38377,'314-891','泲','ֽ',' 踮','','041');
INSERT INTO mailpost VALUES (38378,'314-892','泲','ֽ',' 뵿','','041');
INSERT INTO mailpost VALUES (38379,'314-893','泲','ֽ',' õ','','041');
INSERT INTO mailpost VALUES (38380,'314-894','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38381,'314-891','泲','ֽ',' ظ','','041');
INSERT INTO mailpost VALUES (38382,'314-892','泲','ֽ',' õ','','041');
INSERT INTO mailpost VALUES (38383,'314-895','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38384,'314-894','泲','ֽ',' ݸ','','041');
INSERT INTO mailpost VALUES (38385,'314-892','泲','ֽ',' 鱳','','041');
INSERT INTO mailpost VALUES (38386,'314-896','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38387,'314-891','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38388,'314-895','泲','ֽ',' Ŵ޸','','041');
INSERT INTO mailpost VALUES (38389,'314-893','泲','ֽ',' ſ','','041');
INSERT INTO mailpost VALUES (38390,'314-891','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38391,'314-895','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38392,'314-895','泲','ֽ',' Լ','','041');
INSERT INTO mailpost VALUES (38393,'314-894','泲','ֽ',' ߰踮','','041');
INSERT INTO mailpost VALUES (38394,'314-894','泲','ֽ',' ž','','041');
INSERT INTO mailpost VALUES (38395,'314-890','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38396,'314-831','泲','ֽ',' õ','','041');
INSERT INTO mailpost VALUES (38397,'314-832','泲','ֽ',' ո','','041');
INSERT INTO mailpost VALUES (38398,'314-833','泲','ֽ',' ݴ븮','','041');
INSERT INTO mailpost VALUES (38399,'314-834','泲','ֽ',' 긮','','041');
INSERT INTO mailpost VALUES (38400,'314-832','泲','ֽ',' ︮','','041');
INSERT INTO mailpost VALUES (38401,'314-834','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38402,'314-833','泲','ֽ',' 󼺸','','041');
INSERT INTO mailpost VALUES (38403,'314-831','泲','ֽ',' ȭ','','041');
INSERT INTO mailpost VALUES (38404,'314-833','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38405,'314-835','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38406,'314-833','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38407,'314-833','泲','ֽ',' װ','','041');
INSERT INTO mailpost VALUES (38408,'314-835','泲','ֽ',' 帮','','041');
INSERT INTO mailpost VALUES (38409,'314-835','泲','ֽ',' ϴ븮','','041');
INSERT INTO mailpost VALUES (38410,'314-833','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38411,'314-834','泲','ֽ',' ȭ','','041');
INSERT INTO mailpost VALUES (38412,'314-833','泲','ֽ',' ȭ帮','','041');
INSERT INTO mailpost VALUES (38413,'314-830','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38414,'314-921','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38415,'314-921','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38416,'314-922','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38417,'314-922','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38418,'314-923','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38419,'314-921','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38420,'314-923','泲','ֽ',' Ÿ','','041');
INSERT INTO mailpost VALUES (38421,'314-922','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38422,'314-921','泲','ֽ',' ۰','','041');
INSERT INTO mailpost VALUES (38423,'314-924','泲','ֽ',' õ','','041');
INSERT INTO mailpost VALUES (38424,'314-922','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38425,'314-923','泲','ֽ',' ϽŸ','','041');
INSERT INTO mailpost VALUES (38426,'314-924','泲','ֽ',' к','','041');
INSERT INTO mailpost VALUES (38427,'314-920','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38428,'314-871','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38429,'314-871','泲','ֽ',' Ǹ','','041');
INSERT INTO mailpost VALUES (38430,'314-872','泲','ֽ',' 縮','','041');
INSERT INTO mailpost VALUES (38431,'314-872','泲','ֽ',' ߸','','041');
INSERT INTO mailpost VALUES (38432,'314-872','泲','ֽ',' ΰ','','041');
INSERT INTO mailpost VALUES (38433,'314-873','泲','ֽ',' ſ','','041');
INSERT INTO mailpost VALUES (38434,'314-872','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38435,'314-871','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38436,'314-871','泲','ֽ',' 渮','','041');
INSERT INTO mailpost VALUES (38437,'314-874','泲','ֽ',' ؿ','','041');
INSERT INTO mailpost VALUES (38438,'314-874','泲','ֽ',' ȣ踮','','041');
INSERT INTO mailpost VALUES (38439,'314-873','泲','ֽ',' ȭ','','041');
INSERT INTO mailpost VALUES (38440,'314-871','泲','ֽ',' ȸи','','041');
INSERT INTO mailpost VALUES (38441,'314-870','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38442,'314-881','泲','ֽ','ǳ 渮','','041');
INSERT INTO mailpost VALUES (38443,'314-882','泲','ֽ','ǳ ','','041');
INSERT INTO mailpost VALUES (38444,'314-883','泲','ֽ','ǳ 渮','','041');
INSERT INTO mailpost VALUES (38445,'314-881','泲','ֽ','ǳ ','','041');
INSERT INTO mailpost VALUES (38446,'314-882','泲','ֽ','ǳ ','','041');
INSERT INTO mailpost VALUES (38447,'314-883','泲','ֽ','ǳ и','','041');
INSERT INTO mailpost VALUES (38448,'314-881','泲','ֽ','ǳ ִ븮','','041');
INSERT INTO mailpost VALUES (38449,'314-883','泲','ֽ','ǳ ','','041');
INSERT INTO mailpost VALUES (38450,'314-881','泲','ֽ','ǳ ','','041');
INSERT INTO mailpost VALUES (38451,'314-881','泲','ֽ','ǳ Ե','','041');
INSERT INTO mailpost VALUES (38452,'314-882','泲','ֽ','ǳ ','','041');
INSERT INTO mailpost VALUES (38453,'314-881','泲','ֽ','ǳ û︮','','041');
INSERT INTO mailpost VALUES (38454,'314-883','泲','ֽ','ǳ Ҹ','','041');
INSERT INTO mailpost VALUES (38455,'314-883','泲','ֽ','ǳ ȭ︮','','041');
INSERT INTO mailpost VALUES (38456,'314-880','泲','ֽ','ǳ','','041');
INSERT INTO mailpost VALUES (38457,'314-861','泲','ֽ','켺 ͻ긮','','041');
INSERT INTO mailpost VALUES (38458,'314-862','泲','ֽ','켺 긮','','041');
INSERT INTO mailpost VALUES (38459,'314-863','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38460,'314-864','泲','ֽ','켺 뼺','','041');
INSERT INTO mailpost VALUES (38461,'314-862','泲','ֽ','켺 õ','','041');
INSERT INTO mailpost VALUES (38462,'314-861','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38463,'314-863','泲','ֽ','켺 븮','','041');
INSERT INTO mailpost VALUES (38464,'314-861','泲','ֽ','켺 õ','','041');
INSERT INTO mailpost VALUES (38465,'314-861','泲','ֽ','켺 ̸','','041');
INSERT INTO mailpost VALUES (38466,'314-863','泲','ֽ','켺 湮','','041');
INSERT INTO mailpost VALUES (38467,'314-863','泲','ֽ','켺 ︮','','041');
INSERT INTO mailpost VALUES (38468,'314-864','泲','ֽ','켺 ︮','','041');
INSERT INTO mailpost VALUES (38469,'314-865','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38470,'314-862','泲','ֽ','켺 󼭸','','041');
INSERT INTO mailpost VALUES (38471,'314-861','泲','ֽ','켺 ſ','','041');
INSERT INTO mailpost VALUES (38472,'314-865','泲','ֽ','켺 Ⱦ縮','','041');
INSERT INTO mailpost VALUES (38473,'314-865','泲','ֽ','켺 õ','','041');
INSERT INTO mailpost VALUES (38474,'314-865','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38475,'314-864','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38476,'314-865','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38477,'314-865','泲','ֽ','켺 ״縮','','041');
INSERT INTO mailpost VALUES (38478,'314-864','泲','ֽ','켺 ','','041');
INSERT INTO mailpost VALUES (38479,'314-862','泲','ֽ','켺 õ','','041');
INSERT INTO mailpost VALUES (38480,'314-860','泲','ֽ','켺','','041');
INSERT INTO mailpost VALUES (38481,'314-811','泲','ֽ','Ǵ 긮','','041');
INSERT INTO mailpost VALUES (38482,'314-811','泲','ֽ','Ǵ и','','041');
INSERT INTO mailpost VALUES (38483,'314-811','泲','ֽ','Ǵ Ÿ','','041');
INSERT INTO mailpost VALUES (38484,'314-812','泲','ֽ','Ǵ θ','','041');
INSERT INTO mailpost VALUES (38485,'314-813','泲','ֽ','Ǵ ','','041');
INSERT INTO mailpost VALUES (38486,'314-814','泲','ֽ','Ǵ и','','041');
INSERT INTO mailpost VALUES (38487,'314-813','泲','ֽ','Ǵ ̸','','041');
INSERT INTO mailpost VALUES (38488,'314-812','泲','ֽ','Ǵ θ','','041');
INSERT INTO mailpost VALUES (38489,'314-812','泲','ֽ','Ǵ 渮','','041');
INSERT INTO mailpost VALUES (38490,'314-814','泲','ֽ','Ǵ ϸ','','041');
INSERT INTO mailpost VALUES (38491,'314-814','泲','ֽ','Ǵ ','','041');
INSERT INTO mailpost VALUES (38492,'314-812','泲','ֽ','Ǵ ','','041');
INSERT INTO mailpost VALUES (38493,'314-814','泲','ֽ','Ǵ 踮','','041');
INSERT INTO mailpost VALUES (38494,'314-812','泲','ֽ','Ǵ ','','041');
INSERT INTO mailpost VALUES (38495,'314-811','泲','ֽ','Ǵ ︮','','041');
INSERT INTO mailpost VALUES (38496,'314-813','泲','ֽ','Ǵ û渮','','041');
INSERT INTO mailpost VALUES (38497,'314-811','泲','ֽ','Ǵ »긮','','041');
INSERT INTO mailpost VALUES (38498,'314-810','泲','ֽ','Ǵ','','041');
INSERT INTO mailpost VALUES (38499,'314-841','泲','ֽ','θ ϸ','','041');
INSERT INTO mailpost VALUES (38500,'314-841','泲','ֽ','θ ޻긮','','041');
INSERT INTO mailpost VALUES (38501,'314-842','泲','ֽ','θ ','','041');
INSERT INTO mailpost VALUES (38502,'314-843','泲','ֽ','θ 񵿸','','041');
INSERT INTO mailpost VALUES (38503,'314-844','泲','ֽ','θ ݼ۸','','041');
INSERT INTO mailpost VALUES (38504,'314-843','泲','ֽ','θ ߾縮','','041');
INSERT INTO mailpost VALUES (38505,'314-844','泲','ֽ','θ 渮','','041');
INSERT INTO mailpost VALUES (38506,'314-844','泲','ֽ','θ Ǹ','','041');
INSERT INTO mailpost VALUES (38507,'314-844','泲','ֽ','θ ſ','','041');
INSERT INTO mailpost VALUES (38508,'314-843','泲','ֽ','θ ︮','','041');
INSERT INTO mailpost VALUES (38509,'314-842','泲','ֽ','θ 渮','','041');
INSERT INTO mailpost VALUES (38510,'314-844','泲','ֽ','θ 뼺','','041');
INSERT INTO mailpost VALUES (38511,'314-842','泲','ֽ','θ ϸ','','041');
INSERT INTO mailpost VALUES (38512,'314-841','泲','ֽ','θ ̰','','041');
INSERT INTO mailpost VALUES (38513,'314-841','泲','ֽ','θ θ','','041');
INSERT INTO mailpost VALUES (38514,'314-843','泲','ֽ','θ ֺ','','041');
INSERT INTO mailpost VALUES (38515,'314-843','泲','ֽ','θ ʺ','','041');
INSERT INTO mailpost VALUES (38516,'314-840','泲','ֽ','θ','','041');
INSERT INTO mailpost VALUES (38517,'314-713','泲','ֽ',' ֿ','','041');
INSERT INTO mailpost VALUES (38518,'314-911','泲','ֽ',' ݾϸ','','041');
INSERT INTO mailpost VALUES (38519,'314-912','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38520,'314-913','泲','ֽ',' 뱳','','041');
INSERT INTO mailpost VALUES (38521,'314-913','泲','ֽ',' 踮','','041');
INSERT INTO mailpost VALUES (38522,'314-911','泲','ֽ',' ','','041');
INSERT INTO mailpost VALUES (38523,'314-914','泲','ֽ',' ȸ','','041');
INSERT INTO mailpost VALUES (38524,'314-911','泲','ֽ',' и','','041');
INSERT INTO mailpost VALUES (38525,'314-912','泲','ֽ',' ۹','','041');
INSERT INTO mailpost VALUES (38526,'314-914','泲','ֽ',' ۼ','','041');
INSERT INTO mailpost VALUES (38527,'314-913','泲','ֽ',' 渮','','041');
INSERT INTO mailpost VALUES (38528,'314-911','泲','ֽ',' ϸ','','041');
INSERT INTO mailpost VALUES (38529,'314-912','泲','ֽ',' õ','','041');
INSERT INTO mailpost VALUES (38530,'314-912','泲','ֽ',' ⸮','','041');
INSERT INTO mailpost VALUES (38531,'314-914','泲','ֽ',' Ϻ','','041');
INSERT INTO mailpost VALUES (38532,'314-910','泲','ֽ','','','041');
INSERT INTO mailpost VALUES (38533,'314-821','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38534,'314-822','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38535,'314-822','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38536,'314-821','泲','ֽ','ȸ ̸','','041');
INSERT INTO mailpost VALUES (38537,'314-823','泲','ֽ','ȸ 긮','','041');
INSERT INTO mailpost VALUES (38538,'314-822','泲','ֽ','ȸ õ','','041');
INSERT INTO mailpost VALUES (38539,'314-824','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38540,'314-824','泲','ֽ','ȸ ϰ踮','','041');
INSERT INTO mailpost VALUES (38541,'314-821','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38542,'314-822','泲','ֽ','ȸ 꼺','','041');
INSERT INTO mailpost VALUES (38543,'314-825','泲','ֽ','ȸ 渮','','041');
INSERT INTO mailpost VALUES (38544,'314-825','泲','ֽ','ȸ ۸','','041');
INSERT INTO mailpost VALUES (38545,'314-821','泲','ֽ','ȸ ִ޸','','041');
INSERT INTO mailpost VALUES (38546,'314-821','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38547,'314-824','泲','ֽ','ȸ ø','','041');
INSERT INTO mailpost VALUES (38548,'314-823','泲','ֽ','ȸ 긮','','041');
INSERT INTO mailpost VALUES (38549,'314-823','泲','ֽ','ȸ ǳ','','041');
INSERT INTO mailpost VALUES (38550,'314-824','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38551,'314-825','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38552,'314-823','泲','ֽ','ȸ ¼','','041');
INSERT INTO mailpost VALUES (38553,'314-825','泲','ֽ','ȸ ','','041');
INSERT INTO mailpost VALUES (38554,'314-714','泲','ֽ','ȸ ϰб','','041');
INSERT INTO mailpost VALUES (38555,'314-825','泲','ֽ','ȸ ȭ','','041');
INSERT INTO mailpost VALUES (38556,'314-820','泲','ֽ','ȸ','','041');
INSERT INTO mailpost VALUES (38557,'314-851','泲','ֽ','źõ ô','','041');
INSERT INTO mailpost VALUES (38558,'314-852','泲','ֽ','źõ ߵ','','041');
INSERT INTO mailpost VALUES (38559,'314-853','泲','ֽ','źõ ','','041');
INSERT INTO mailpost VALUES (38560,'314-854','泲','ֽ','źõ ','','041');
INSERT INTO mailpost VALUES (38561,'314-851','泲','ֽ','źõ 긮','','041');
INSERT INTO mailpost VALUES (38562,'314-852','泲','ֽ','źõ и','','041');
INSERT INTO mailpost VALUES (38563,'314-853','泲','ֽ','źõ ','','041');
INSERT INTO mailpost VALUES (38564,'314-852','泲','ֽ','źõ а','','041');
INSERT INTO mailpost VALUES (38565,'314-854','泲','ֽ','źõ ﰢ','','041');
INSERT INTO mailpost VALUES (38566,'314-854','泲','ֽ','źõ ','','041');
INSERT INTO mailpost VALUES (38567,'314-854','泲','ֽ','źõ и','','041');
INSERT INTO mailpost VALUES (38568,'314-853','泲','ֽ','źõ ȿ','','041');
INSERT INTO mailpost VALUES (38569,'314-852','泲','ֽ','źõ ','','041');
INSERT INTO mailpost VALUES (38570,'314-852','泲','ֽ','źõ ϸ','','041');
INSERT INTO mailpost VALUES (38571,'314-853','泲','ֽ','źõ 弱','','041');
INSERT INTO mailpost VALUES (38572,'314-851','泲','ֽ','źõ ġ','','041');
INSERT INTO mailpost VALUES (38573,'314-851','泲','ֽ','źõ ȭ','','041');
INSERT INTO mailpost VALUES (38574,'314-850','泲','ֽ','źõ','','041');
INSERT INTO mailpost VALUES (38575,'314-600','泲','ֽ','ֿü缭','','041');
INSERT INTO mailpost VALUES (38576,'320-702','泲','','굿 꼼','','041');
INSERT INTO mailpost VALUES (38577,'320-751','泲','','굿 οƮ','','041');
INSERT INTO mailpost VALUES (38578,'320-010','泲','','굿','','041');
INSERT INTO mailpost VALUES (38579,'320-020','泲','','˵','','041');
INSERT INTO mailpost VALUES (38580,'320-711','泲','',' Ǿб','','041');
INSERT INTO mailpost VALUES (38581,'320-701','泲','',' û','','041');
INSERT INTO mailpost VALUES (38582,'320-752','泲','',' Ʈ','','041');
INSERT INTO mailpost VALUES (38583,'320-030','泲','','','','041');
INSERT INTO mailpost VALUES (38584,'320-800','泲','','뱳','1210','041');
INSERT INTO mailpost VALUES (38585,'320-801','泲','','뱳','211500','041');
INSERT INTO mailpost VALUES (38586,'320-050','泲','','뱳','','041');
INSERT INTO mailpost VALUES (38587,'320-040','泲','','','','041');
INSERT INTO mailpost VALUES (38588,'320-060','泲','','ȭ','','041');
INSERT INTO mailpost VALUES (38589,'320-070','泲','','ݿ','','041');
INSERT INTO mailpost VALUES (38590,'320-753','泲','','â 븲Ʈ','','041');
INSERT INTO mailpost VALUES (38591,'320-080','泲','','â','','041');
INSERT INTO mailpost VALUES (38592,'320-090','泲','','굿','','041');
INSERT INTO mailpost VALUES (38593,'320-802','泲','','ϵ','1170','041');
INSERT INTO mailpost VALUES (38594,'320-803','泲','','ϵ','171359','041');
INSERT INTO mailpost VALUES (38595,'320-804','泲','','ϵ','360570','041');
INSERT INTO mailpost VALUES (38596,'320-803','泲','','ϵ','571649','041');
INSERT INTO mailpost VALUES (38597,'320-804','泲','','ϵ','6501003','041');
INSERT INTO mailpost VALUES (38598,'320-802','泲','','ϵ','10041046','041');
INSERT INTO mailpost VALUES (38599,'320-803','泲','','ϵ','10471500','041');
INSERT INTO mailpost VALUES (38600,'320-110','泲','','ϵ','','041');
INSERT INTO mailpost VALUES (38601,'320-120','泲','','ȭ','','041');
INSERT INTO mailpost VALUES (38602,'320-901','泲','',' ','','041');
INSERT INTO mailpost VALUES (38603,'320-902','泲','',' ︮','','041');
INSERT INTO mailpost VALUES (38604,'320-903','泲','',' ︮','','041');
INSERT INTO mailpost VALUES (38605,'320-903','泲','',' Ͽ','','041');
INSERT INTO mailpost VALUES (38606,'320-904','泲','',' 縮','','041');
INSERT INTO mailpost VALUES (38607,'320-903','泲','',' â','','041');
INSERT INTO mailpost VALUES (38608,'320-901','泲','',' õ','','041');
INSERT INTO mailpost VALUES (38609,'320-901','泲','',' ߾Ӹ','','041');
INSERT INTO mailpost VALUES (38610,'320-905','泲','',' ä긮','','041');
INSERT INTO mailpost VALUES (38611,'320-905','泲','',' ä','','041');
INSERT INTO mailpost VALUES (38612,'320-901','泲','',' ','','041');
INSERT INTO mailpost VALUES (38613,'320-903','泲','',' ȫ','','041');
INSERT INTO mailpost VALUES (38614,'320-902','泲','',' Ȳ긮','','041');
INSERT INTO mailpost VALUES (38615,'320-900','泲','','','','041');
INSERT INTO mailpost VALUES (38616,'320-831','泲','',' ','','041');
INSERT INTO mailpost VALUES (38617,'320-832','泲','',' ݰ','','041');
INSERT INTO mailpost VALUES (38618,'320-833','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38619,'320-834','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38620,'320-835','泲','',' ','','041');
INSERT INTO mailpost VALUES (38621,'320-835','泲','',' ','','041');
INSERT INTO mailpost VALUES (38622,'320-836','泲','',' ҷ渮','','041');
INSERT INTO mailpost VALUES (38623,'320-837','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (38624,'320-838','泲','',' Ƚɸ','','041');
INSERT INTO mailpost VALUES (38625,'320-836','泲','',' ','','041');
INSERT INTO mailpost VALUES (38626,'320-833','泲','',' ׺','','041');
INSERT INTO mailpost VALUES (38627,'320-832','泲','',' ','','041');
INSERT INTO mailpost VALUES (38628,'320-836','泲','',' Ȳȭ','','041');
INSERT INTO mailpost VALUES (38629,'320-830','泲','','','','041');
INSERT INTO mailpost VALUES (38630,'320-841','泲','','߰ û','','041');
INSERT INTO mailpost VALUES (38631,'320-842','泲','','߰ ο','','041');
INSERT INTO mailpost VALUES (38632,'320-842','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38633,'320-843','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38634,'320-843','泲','','߰ ϸ','','041');
INSERT INTO mailpost VALUES (38635,'320-843','泲','','߰ 븮','','041');
INSERT INTO mailpost VALUES (38636,'320-844','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38637,'320-844','泲','','߰ ̸','','041');
INSERT INTO mailpost VALUES (38638,'320-841','泲','','߰ ̸','','041');
INSERT INTO mailpost VALUES (38639,'320-844','泲','','߰ վϸ','','041');
INSERT INTO mailpost VALUES (38640,'320-841','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38641,'320-842','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38642,'320-842','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38643,'320-843','泲','','߰ ','','041');
INSERT INTO mailpost VALUES (38644,'320-840','泲','','߰','','041');
INSERT INTO mailpost VALUES (38645,'320-951','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38646,'320-951','泲','',' ','','041');
INSERT INTO mailpost VALUES (38647,'320-951','泲','',' ','','041');
INSERT INTO mailpost VALUES (38648,'320-952','泲','',' ','','041');
INSERT INTO mailpost VALUES (38649,'320-953','泲','',' 굿','','041');
INSERT INTO mailpost VALUES (38650,'320-954','泲','',' Ŵ縮','','041');
INSERT INTO mailpost VALUES (38651,'320-952','泲','',' ','','041');
INSERT INTO mailpost VALUES (38652,'320-953','泲','',' ','','041');
INSERT INTO mailpost VALUES (38653,'320-952','泲','',' ','','041');
INSERT INTO mailpost VALUES (38654,'320-954','泲','',' ̻縮','','041');
INSERT INTO mailpost VALUES (38655,'320-951','泲','',' ߸','','041');
INSERT INTO mailpost VALUES (38656,'320-954','泲','',' õ','','041');
INSERT INTO mailpost VALUES (38657,'320-953','泲','',' ׿','','041');
INSERT INTO mailpost VALUES (38658,'320-950','泲','','','','041');
INSERT INTO mailpost VALUES (38659,'320-921','泲','','뼺 ','','041');
INSERT INTO mailpost VALUES (38660,'320-922','泲','','뼺 ̸','','041');
INSERT INTO mailpost VALUES (38661,'320-921','泲','','뼺 ϸ','','041');
INSERT INTO mailpost VALUES (38662,'320-921','泲','','뼺 Ƽ','','041');
INSERT INTO mailpost VALUES (38663,'320-922','泲','','뼺 λ縮','','041');
INSERT INTO mailpost VALUES (38664,'320-923','泲','','뼺 縮','','041');
INSERT INTO mailpost VALUES (38665,'320-921','泲','','뼺 ۴縮','','041');
INSERT INTO mailpost VALUES (38666,'320-922','泲','','뼺 ','','041');
INSERT INTO mailpost VALUES (38667,'320-923','泲','','뼺 屸','','041');
INSERT INTO mailpost VALUES (38668,'320-923','泲','','뼺 ׸','','041');
INSERT INTO mailpost VALUES (38669,'320-922','泲','','뼺 ϵ','','041');
INSERT INTO mailpost VALUES (38670,'320-923','泲','','뼺 ȣϸ','','041');
INSERT INTO mailpost VALUES (38671,'320-921','泲','','뼺 ȭ','','041');
INSERT INTO mailpost VALUES (38672,'320-923','泲','','뼺 ȿ׸','','041');
INSERT INTO mailpost VALUES (38673,'320-920','泲','','뼺','','041');
INSERT INTO mailpost VALUES (38674,'320-911','泲','','θ ','','041');
INSERT INTO mailpost VALUES (38675,'320-754','泲','','θ ξƮ','','041');
INSERT INTO mailpost VALUES (38676,'320-912','泲','','θ ݾϸ','','041');
INSERT INTO mailpost VALUES (38677,'320-913','泲','','θ ','','041');
INSERT INTO mailpost VALUES (38678,'320-912','泲','','θ Ҹ','','041');
INSERT INTO mailpost VALUES (38679,'320-755','泲','','θ 뵿Ʈ','','041');
INSERT INTO mailpost VALUES (38680,'320-003','泲','','θ ߱','','041');
INSERT INTO mailpost VALUES (38681,'320-911','泲','','θ ','','041');
INSERT INTO mailpost VALUES (38682,'320-914','泲','','θ ΰ踮','','041');
INSERT INTO mailpost VALUES (38683,'320-913','泲','','θ γ','','041');
INSERT INTO mailpost VALUES (38684,'320-756','泲','','θ Ʈ','','041');
INSERT INTO mailpost VALUES (38685,'320-757','泲','','θ Ʈ','','041');
INSERT INTO mailpost VALUES (38686,'320-915','泲','','θ 踮','','041');
INSERT INTO mailpost VALUES (38687,'320-758','泲','','θ Ʈ','','041');
INSERT INTO mailpost VALUES (38688,'320-915','泲','','θ 縮','','041');
INSERT INTO mailpost VALUES (38689,'320-912','泲','','θ մ븮','','041');
INSERT INTO mailpost VALUES (38690,'320-916','泲','','θ 뵿','','041');
INSERT INTO mailpost VALUES (38691,'320-917','泲','','θ ','','041');
INSERT INTO mailpost VALUES (38692,'320-911','泲','','θ Ծϸ','','041');
INSERT INTO mailpost VALUES (38693,'320-916','泲','','θ 帮','','041');
INSERT INTO mailpost VALUES (38694,'320-759','泲','','θ رƮ','','041');
INSERT INTO mailpost VALUES (38695,'320-917','泲','','θ Ѹ','','041');
INSERT INTO mailpost VALUES (38696,'320-910','泲','','θ','','041');
INSERT INTO mailpost VALUES (38697,'320-881','泲','',' õ','','041');
INSERT INTO mailpost VALUES (38698,'320-881','泲','',' ','','041');
INSERT INTO mailpost VALUES (38699,'320-881','泲','',' ','','041');
INSERT INTO mailpost VALUES (38700,'320-881','泲','',' ','','041');
INSERT INTO mailpost VALUES (38701,'320-882','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38702,'320-882','泲','',' ','','041');
INSERT INTO mailpost VALUES (38703,'320-881','泲','',' ','','041');
INSERT INTO mailpost VALUES (38704,'320-881','泲','',' ','','041');
INSERT INTO mailpost VALUES (38705,'320-883','泲','',' ž縮','','041');
INSERT INTO mailpost VALUES (38706,'320-883','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38707,'320-883','泲','',' ','','041');
INSERT INTO mailpost VALUES (38708,'320-883','泲','',' ','','041');
INSERT INTO mailpost VALUES (38709,'320-883','泲','',' ɸ','','041');
INSERT INTO mailpost VALUES (38710,'320-883','泲','',' ѻõ','','041');
INSERT INTO mailpost VALUES (38711,'320-880','泲','','','','041');
INSERT INTO mailpost VALUES (38712,'320-861','泲','',' ','','041');
INSERT INTO mailpost VALUES (38713,'320-862','泲','',' ','','041');
INSERT INTO mailpost VALUES (38714,'320-862','泲','',' ','','041');
INSERT INTO mailpost VALUES (38715,'320-863','泲','',' ݼ۸','','041');
INSERT INTO mailpost VALUES (38716,'320-862','泲','',' θ','','041');
INSERT INTO mailpost VALUES (38717,'320-862','泲','',' Ȳ','','041');
INSERT INTO mailpost VALUES (38718,'320-863','泲','',' ű','','041');
INSERT INTO mailpost VALUES (38719,'320-861','泲','',' ǳ','','041');
INSERT INTO mailpost VALUES (38720,'320-863','泲','',' ȣ','','041');
INSERT INTO mailpost VALUES (38721,'320-861','泲','',' ܼ','','041');
INSERT INTO mailpost VALUES (38722,'320-861','泲','',' ','','041');
INSERT INTO mailpost VALUES (38723,'320-863','泲','',' ž','','041');
INSERT INTO mailpost VALUES (38724,'320-860','泲','','','','041');
INSERT INTO mailpost VALUES (38725,'320-931','泲','',' ','','041');
INSERT INTO mailpost VALUES (38726,'320-931','泲','',' 츮','','041');
INSERT INTO mailpost VALUES (38727,'320-932','泲','',' ̸','','041');
INSERT INTO mailpost VALUES (38728,'320-933','泲','',' 꼺','','041');
INSERT INTO mailpost VALUES (38729,'320-931','泲','',' 󵵸','','041');
INSERT INTO mailpost VALUES (38730,'320-931','泲','',' ','','041');
INSERT INTO mailpost VALUES (38731,'320-932','泲','',' ','','041');
INSERT INTO mailpost VALUES (38732,'320-933','泲','',' 渮','','041');
INSERT INTO mailpost VALUES (38733,'320-933','泲','',' ','','041');
INSERT INTO mailpost VALUES (38734,'320-932','泲','',' ְ','','041');
INSERT INTO mailpost VALUES (38735,'320-933','泲','',' 渮','','041');
INSERT INTO mailpost VALUES (38736,'320-932','泲','',' д縮','','041');
INSERT INTO mailpost VALUES (38737,'320-932','泲','',' õ','','041');
INSERT INTO mailpost VALUES (38738,'320-930','泲','','','','041');
INSERT INTO mailpost VALUES (38739,'320-941','泲','',' ô','','041');
INSERT INTO mailpost VALUES (38740,'320-941','泲','',' ̸','','041');
INSERT INTO mailpost VALUES (38741,'320-942','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38742,'320-943','泲','',' ȣ','','041');
INSERT INTO mailpost VALUES (38743,'320-941','泲','',' ︮','','041');
INSERT INTO mailpost VALUES (38744,'320-944','泲','',' ','','041');
INSERT INTO mailpost VALUES (38745,'320-943','泲','',' ','','041');
INSERT INTO mailpost VALUES (38746,'320-944','泲','',' ϸ','','041');
INSERT INTO mailpost VALUES (38747,'320-942','泲','',' ','','041');
INSERT INTO mailpost VALUES (38748,'320-944','泲','',' ','','041');
INSERT INTO mailpost VALUES (38749,'320-943','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (38750,'320-940','泲','','','','041');
INSERT INTO mailpost VALUES (38751,'320-851','泲','','̸ Ż縮','','041');
INSERT INTO mailpost VALUES (38752,'320-852','泲','','̸ 긮','','041');
INSERT INTO mailpost VALUES (38753,'320-853','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (38754,'320-851','泲','','̸ ϸ','','041');
INSERT INTO mailpost VALUES (38755,'320-852','泲','','̸ ̸','','041');
INSERT INTO mailpost VALUES (38756,'320-851','泲','','̸ ݰ','','041');
INSERT INTO mailpost VALUES (38757,'320-852','泲','','̸ ݾϸ','','041');
INSERT INTO mailpost VALUES (38758,'320-851','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (38759,'320-853','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (38760,'320-854','泲','','̸ ű⸮','','041');
INSERT INTO mailpost VALUES (38761,'320-851','泲','','̸ ︮','','041');
INSERT INTO mailpost VALUES (38762,'320-854','泲','','̸ ̸','','041');
INSERT INTO mailpost VALUES (38763,'320-852','泲','','̸ 긮','','041');
INSERT INTO mailpost VALUES (38764,'320-853','泲','','̸ õ','','041');
INSERT INTO mailpost VALUES (38765,'320-854','泲','','̸ ȭ','','041');
INSERT INTO mailpost VALUES (38766,'320-854','泲','','̸ ߻긮','','041');
INSERT INTO mailpost VALUES (38767,'320-852','泲','','̸ ä','','041');
INSERT INTO mailpost VALUES (38768,'320-850','泲','','̸','','041');
INSERT INTO mailpost VALUES (38769,'320-871','泲','',' 縮','','041');
INSERT INTO mailpost VALUES (38770,'320-872','泲','',' ','','041');
INSERT INTO mailpost VALUES (38771,'320-873','泲','',' ','','041');
INSERT INTO mailpost VALUES (38772,'320-871','泲','',' ϸ','','041');
INSERT INTO mailpost VALUES (38773,'320-874','泲','',' 鼮','','041');
INSERT INTO mailpost VALUES (38774,'320-874','泲','',' ','','041');
INSERT INTO mailpost VALUES (38775,'320-874','泲','',' ۻ긮','','041');
INSERT INTO mailpost VALUES (38776,'320-873','泲','',' ','','041');
INSERT INTO mailpost VALUES (38777,'320-873','泲','',' žϸ','','041');
INSERT INTO mailpost VALUES (38778,'320-872','泲','',' ž縮','','041');
INSERT INTO mailpost VALUES (38779,'320-874','泲','',' ','','041');
INSERT INTO mailpost VALUES (38780,'320-875','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38781,'320-874','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38782,'320-872','泲','',' Ӹ','','041');
INSERT INTO mailpost VALUES (38783,'320-871','泲','',' ','','041');
INSERT INTO mailpost VALUES (38784,'320-873','泲','',' õȣ','','041');
INSERT INTO mailpost VALUES (38785,'320-875','泲','',' û','','041');
INSERT INTO mailpost VALUES (38786,'320-871','泲','',' ǥ','','041');
INSERT INTO mailpost VALUES (38787,'320-872','泲','',' ','','041');
INSERT INTO mailpost VALUES (38788,'320-873','泲','',' ȭǸ','','041');
INSERT INTO mailpost VALUES (38789,'320-870','泲','','','','041');
INSERT INTO mailpost VALUES (38790,'320-821','泲','',' ̸','','041');
INSERT INTO mailpost VALUES (38791,'320-822','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38792,'320-822','泲','',' ฮ','','041');
INSERT INTO mailpost VALUES (38793,'320-821','泲','',' ','','041');
INSERT INTO mailpost VALUES (38794,'320-821','泲','',' ','','041');
INSERT INTO mailpost VALUES (38795,'320-823','泲','',' ù','','041');
INSERT INTO mailpost VALUES (38796,'320-823','泲','',' ','','041');
INSERT INTO mailpost VALUES (38797,'320-821','泲','',' ;߸','','041');
INSERT INTO mailpost VALUES (38798,'320-823','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (38799,'320-822','泲','',' 縮','','041');
INSERT INTO mailpost VALUES (38800,'320-820','泲','','','','041');
INSERT INTO mailpost VALUES (38801,'320-811','泲','','ä Ÿ','','041');
INSERT INTO mailpost VALUES (38802,'320-812','泲','','ä ɾϸ','','041');
INSERT INTO mailpost VALUES (38803,'320-811','泲','','ä ȭ','','041');
INSERT INTO mailpost VALUES (38804,'320-812','泲','','ä ȭ','','041');
INSERT INTO mailpost VALUES (38805,'320-812','泲','','ä ⸮','','041');
INSERT INTO mailpost VALUES (38806,'320-811','泲','','ä ȭ','','041');
INSERT INTO mailpost VALUES (38807,'320-811','泲','','ä ȭ긮','','041');
INSERT INTO mailpost VALUES (38808,'320-812','泲','','ä ȭ','','041');
INSERT INTO mailpost VALUES (38809,'320-810','泲','','ä','','041');
INSERT INTO mailpost VALUES (38810,'320-600','泲','','ü缭','','041');
INSERT INTO mailpost VALUES (38811,'355-060','泲','ɽ','̵','','041');
INSERT INTO mailpost VALUES (38812,'355-090','泲','ɽ','','','041');
INSERT INTO mailpost VALUES (38813,'355-080','泲','ɽ','׵','','041');
INSERT INTO mailpost VALUES (38814,'355-930','泲','ɽ','','138194','041');
INSERT INTO mailpost VALUES (38815,'355-931','泲','ɽ','','362455','041');
INSERT INTO mailpost VALUES (38816,'355-930','泲','ɽ','','456460','041');
INSERT INTO mailpost VALUES (38817,'355-931','泲','ɽ','','4611199','041');
INSERT INTO mailpost VALUES (38818,'355-702','泲','ɽ',' οݰܺ','','041');
INSERT INTO mailpost VALUES (38819,'355-703','泲','ɽ',' 븲','','041');
INSERT INTO mailpost VALUES (38820,'355-751','泲','ɽ',' ξƮ','','041');
INSERT INTO mailpost VALUES (38821,'355-752','泲','ɽ',' ȭƮ','','041');
INSERT INTO mailpost VALUES (38822,'355-020','泲','ɽ','','','041');
INSERT INTO mailpost VALUES (38823,'355-932','泲','ɽ','õ','1137','041');
INSERT INTO mailpost VALUES (38824,'355-933','泲','ɽ','õ','195210','041');
INSERT INTO mailpost VALUES (38825,'355-934','泲','ɽ','õ','211320','041');
INSERT INTO mailpost VALUES (38826,'355-933','泲','ɽ','õ','321361','041');
INSERT INTO mailpost VALUES (38827,'355-934','泲','ɽ','õ','12001600','041');
INSERT INTO mailpost VALUES (38828,'355-753','泲','ɽ','õ ¿Ʈ','','041');
INSERT INTO mailpost VALUES (38829,'355-010','泲','ɽ','õ','','041');
INSERT INTO mailpost VALUES (38830,'355-935','泲','ɽ','뵿','1649','041');
INSERT INTO mailpost VALUES (38831,'355-936','泲','ɽ','뵿','650810','041');
INSERT INTO mailpost VALUES (38832,'355-937','泲','ɽ','뵿','811869','041');
INSERT INTO mailpost VALUES (38833,'355-936','泲','ɽ','뵿','8701350','041');
INSERT INTO mailpost VALUES (38834,'355-938','泲','ɽ','뵿','13512000','041');
INSERT INTO mailpost VALUES (38835,'355-754','泲','ɽ','뵿 Ʈ','','041');
INSERT INTO mailpost VALUES (38836,'355-140','泲','ɽ','뵿','','041');
INSERT INTO mailpost VALUES (38837,'355-939','泲','ɽ','õ','1199','041');
INSERT INTO mailpost VALUES (38838,'355-940','泲','ɽ','õ','200799','041');
INSERT INTO mailpost VALUES (38839,'355-941','泲','ɽ','õ','8001500','041');
INSERT INTO mailpost VALUES (38840,'355-939','泲','ɽ','õ','150','041');
INSERT INTO mailpost VALUES (38841,'355-755','泲','ɽ','õ ְ1Ʈ','(101109)','041');
INSERT INTO mailpost VALUES (38842,'355-756','泲','ɽ','õ ְ2Ʈ','(110117)','041');
INSERT INTO mailpost VALUES (38843,'355-757','泲','ɽ','õ ְ3Ʈ','(118124)','041');
INSERT INTO mailpost VALUES (38844,'355-758','泲','ɽ','õ õְ1Ʈ','(101109)','041');
INSERT INTO mailpost VALUES (38845,'355-759','泲','ɽ','õ õְ2Ʈ','(201207)','041');
INSERT INTO mailpost VALUES (38846,'355-760','泲','ɽ','õ õְ3Ʈ','(301310)','041');
INSERT INTO mailpost VALUES (38847,'355-761','泲','ɽ','õ õְ4Ʈ','(311315)','041');
INSERT INTO mailpost VALUES (38848,'355-762','泲','ɽ','õ õְ5Ʈ','(316326)','041');
INSERT INTO mailpost VALUES (38849,'355-701','泲','ɽ','õ ɽû','','041');
INSERT INTO mailpost VALUES (38850,'355-704','泲','ɽ','õ 뵿繫','','041');
INSERT INTO mailpost VALUES (38851,'355-070','泲','ɽ','õ','','041');
INSERT INTO mailpost VALUES (38852,'355-030','泲','ɽ','嵿','','041');
INSERT INTO mailpost VALUES (38853,'355-050','泲','ɽ','û','','041');
INSERT INTO mailpost VALUES (38854,'355-040','泲','ɽ','ż','','041');
INSERT INTO mailpost VALUES (38855,'355-942','泲','ɽ','浿','1428','041');
INSERT INTO mailpost VALUES (38856,'355-943','泲','ɽ','浿','429800','041');
INSERT INTO mailpost VALUES (38857,'355-944','泲','ɽ','浿','801839','041');
INSERT INTO mailpost VALUES (38858,'355-943','泲','ɽ','浿','840950','041');
INSERT INTO mailpost VALUES (38859,'355-944','泲','ɽ','浿','9512040','041');
INSERT INTO mailpost VALUES (38860,'355-943','泲','ɽ','浿','20412500','041');
INSERT INTO mailpost VALUES (38861,'355-763','泲','ɽ','浿 ȣƮ','','041');
INSERT INTO mailpost VALUES (38862,'355-150','泲','ɽ','浿','','041');
INSERT INTO mailpost VALUES (38863,'355-110','泲','ɽ','ϵ','','041');
INSERT INTO mailpost VALUES (38864,'355-764','泲','ɽ',' Ʈ','','041');
INSERT INTO mailpost VALUES (38865,'355-765','泲','ɽ',' 1Ʈ','(101110)','041');
INSERT INTO mailpost VALUES (38866,'355-766','泲','ɽ',' 2Ʈ','(101106)','041');
INSERT INTO mailpost VALUES (38867,'355-767','泲','ɽ',' Ʈ','','041');
INSERT INTO mailpost VALUES (38868,'355-768','泲','ɽ',' Ʈ','','041');
INSERT INTO mailpost VALUES (38869,'355-120','泲','ɽ','','','041');
INSERT INTO mailpost VALUES (38870,'355-130','泲','ɽ','ȭ굿','','041');
INSERT INTO mailpost VALUES (38871,'355-851','泲','ɽ','õ 縮','','041');
INSERT INTO mailpost VALUES (38872,'355-851','泲','ɽ','õ 渮','','041');
INSERT INTO mailpost VALUES (38873,'355-852','泲','ɽ','õ õ','','041');
INSERT INTO mailpost VALUES (38874,'355-853','泲','ɽ','õ â','','041');
INSERT INTO mailpost VALUES (38875,'355-854','泲','ɽ','õ õ','','041');
INSERT INTO mailpost VALUES (38876,'355-852','泲','ɽ','õ 긮','','041');
INSERT INTO mailpost VALUES (38877,'355-851','泲','ɽ','õ η渮','','041');
INSERT INTO mailpost VALUES (38878,'355-854','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38879,'355-852','泲','ɽ','õ Ȳ','','041');
INSERT INTO mailpost VALUES (38880,'355-855','泲','ɽ','õ θ','','041');
INSERT INTO mailpost VALUES (38881,'355-852','泲','ɽ','õ û','','041');
INSERT INTO mailpost VALUES (38882,'355-855','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38883,'355-852','泲','ɽ','õ Ȳ','','041');
INSERT INTO mailpost VALUES (38884,'355-850','泲','ɽ','õ','','041');
INSERT INTO mailpost VALUES (38885,'355-881','泲','ɽ',' ޻긮','','041');
INSERT INTO mailpost VALUES (38886,'355-882','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38887,'355-883','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38888,'355-883','泲','ɽ',' Ҽ۸','','041');
INSERT INTO mailpost VALUES (38889,'355-884','泲','ɽ',' ︮','','041');
INSERT INTO mailpost VALUES (38890,'355-884','泲','ɽ',' ⸮','','041');
INSERT INTO mailpost VALUES (38891,'355-884','泲','ɽ',' ׸','','041');
INSERT INTO mailpost VALUES (38892,'355-882','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38893,'355-881','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38894,'355-884','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38895,'355-881','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38896,'355-883','泲','ɽ',' ','','041');
INSERT INTO mailpost VALUES (38897,'355-882','泲','ɽ',' â','','041');
INSERT INTO mailpost VALUES (38898,'355-880','泲','ɽ','','','041');
INSERT INTO mailpost VALUES (38899,'355-871','泲','ɽ','̻ ɸ','','041');
INSERT INTO mailpost VALUES (38900,'355-871','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38901,'355-872','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38902,'355-871','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38903,'355-872','泲','ɽ','̻ ȭ㸮','','041');
INSERT INTO mailpost VALUES (38904,'355-873','泲','ɽ','̻ ︮','','041');
INSERT INTO mailpost VALUES (38905,'355-873','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38906,'355-871','泲','ɽ','̻ 踮','','041');
INSERT INTO mailpost VALUES (38907,'355-873','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38908,'355-872','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38909,'355-873','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38910,'355-872','泲','ɽ','̻ ','','041');
INSERT INTO mailpost VALUES (38911,'355-872','泲','ɽ','̻ ǳ踮','','041');
INSERT INTO mailpost VALUES (38912,'355-871','泲','ɽ','̻ ǳ긮','','041');
INSERT INTO mailpost VALUES (38913,'355-870','泲','ɽ','̻','','041');
INSERT INTO mailpost VALUES (38914,'355-911','泲','ɽ','ָ ȭ','','041');
INSERT INTO mailpost VALUES (38915,'355-912','泲','ɽ','ָ 1','','041');
INSERT INTO mailpost VALUES (38916,'355-912','泲','ɽ','ָ 2','','041');
INSERT INTO mailpost VALUES (38917,'355-912','泲','ɽ','ָ 3','','041');
INSERT INTO mailpost VALUES (38918,'355-912','泲','ɽ','ָ 4','','041');
INSERT INTO mailpost VALUES (38919,'355-912','泲','ɽ','ָ 5','','041');
INSERT INTO mailpost VALUES (38920,'355-912','泲','ɽ','ָ 6','','041');
INSERT INTO mailpost VALUES (38921,'355-911','泲','ɽ','ָ 7','','041');
INSERT INTO mailpost VALUES (38922,'355-911','泲','ɽ','ָ 8','','041');
INSERT INTO mailpost VALUES (38923,'355-912','泲','ɽ','ָ ָ','','041');
INSERT INTO mailpost VALUES (38924,'355-910','泲','ɽ','ָ','','041');
INSERT INTO mailpost VALUES (38925,'355-841','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38926,'355-842','泲','ɽ','õ 뵵','','041');
INSERT INTO mailpost VALUES (38927,'355-841','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38928,'355-842','泲','ɽ','õ 쵵','','041');
INSERT INTO mailpost VALUES (38929,'355-842','泲','ɽ','õ õ','','041');
INSERT INTO mailpost VALUES (38930,'355-843','泲','ɽ','õ Ҽ','','041');
INSERT INTO mailpost VALUES (38931,'355-844','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38932,'355-844','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38933,'355-845','泲','ɽ','õ ܿ','','041');
INSERT INTO mailpost VALUES (38934,'355-846','泲','ɽ','õ 굵','','041');
INSERT INTO mailpost VALUES (38935,'355-845','泲','ɽ','õ ','','041');
INSERT INTO mailpost VALUES (38936,'355-845','泲','ɽ','õ ȣ','','041');
INSERT INTO mailpost VALUES (38937,'355-846','泲','ɽ','õ ȿڵ1','','041');
INSERT INTO mailpost VALUES (38938,'355-847','泲','ɽ','õ ȿڵ2 ҵ','','041');
INSERT INTO mailpost VALUES (38939,'355-848','泲','ɽ','õ ȿڵ2 ','','041');
INSERT INTO mailpost VALUES (38940,'355-848','泲','ɽ','õ ȿڵ2 ','','041');
INSERT INTO mailpost VALUES (38941,'355-847','泲','ɽ','õ ȿڵ2 ߵ','','041');
INSERT INTO mailpost VALUES (38942,'355-848','泲','ɽ','õ ȿڵ2 ','','041');
INSERT INTO mailpost VALUES (38943,'355-846','泲','ɽ','õ ȿڵ','','041');
INSERT INTO mailpost VALUES (38944,'355-840','泲','ɽ','õ','','041');
INSERT INTO mailpost VALUES (38945,'355-921','泲','ɽ','ֱ ','','041');
INSERT INTO mailpost VALUES (38946,'355-922','泲','ɽ','ֱ â','','041');
INSERT INTO mailpost VALUES (38947,'355-921','泲','ɽ','ֱ 1','','041');
INSERT INTO mailpost VALUES (38948,'355-921','泲','ɽ','ֱ 2','','041');
INSERT INTO mailpost VALUES (38949,'355-921','泲','ɽ','ֱ 3','','041');
INSERT INTO mailpost VALUES (38950,'355-923','泲','ɽ','ֱ 4','','041');
INSERT INTO mailpost VALUES (38951,'355-921','泲','ɽ','ֱ и','','041');
INSERT INTO mailpost VALUES (38952,'355-922','泲','ɽ','ֱ Ŵ븮','','041');
INSERT INTO mailpost VALUES (38953,'355-923','泲','ɽ','ֱ ','','041');
INSERT INTO mailpost VALUES (38954,'355-923','泲','ɽ','ֱ ֱ','','041');
INSERT INTO mailpost VALUES (38955,'355-920','泲','ɽ','ֱ','','041');
INSERT INTO mailpost VALUES (38956,'355-861','泲','ɽ','ֻ ݾϸ','','041');
INSERT INTO mailpost VALUES (38957,'355-862','泲','ɽ','ֻ ','','041');
INSERT INTO mailpost VALUES (38958,'355-862','泲','ɽ','ֻ ','','041');
INSERT INTO mailpost VALUES (38959,'355-863','泲','ɽ','ֻ ű','','041');
INSERT INTO mailpost VALUES (38960,'355-863','泲','ɽ','ֻ ߷渮','','041');
INSERT INTO mailpost VALUES (38961,'355-863','泲','ɽ','ֻ ','','041');
INSERT INTO mailpost VALUES (38962,'355-861','泲','ɽ','ֻ ־߸','','041');
INSERT INTO mailpost VALUES (38963,'355-863','泲','ɽ','ֻ 긮','','041');
INSERT INTO mailpost VALUES (38964,'355-861','泲','ɽ','ֻ âϸ','','041');
INSERT INTO mailpost VALUES (38965,'355-862','泲','ɽ','ֻ ȭ','','041');
INSERT INTO mailpost VALUES (38966,'355-862','泲','ɽ','ֻ Ȳ','','041');
INSERT INTO mailpost VALUES (38967,'355-860','泲','ɽ','ֻ','','041');
INSERT INTO mailpost VALUES (38968,'355-769','泲','ɽ',' õ','','041');
INSERT INTO mailpost VALUES (38969,'355-830','泲','ɽ','','','041');
INSERT INTO mailpost VALUES (38970,'355-811','泲','ɽ','õϸ ','','041');
INSERT INTO mailpost VALUES (38971,'355-849','泲','ɽ','õϸ  ','','041');
INSERT INTO mailpost VALUES (38972,'355-811','泲','ɽ','õϸ ','','041');
INSERT INTO mailpost VALUES (38973,'355-812','泲','ɽ','õϸ ȣ','','041');
INSERT INTO mailpost VALUES (38974,'355-813','泲','ɽ','õϸ Ŵ','','041');
INSERT INTO mailpost VALUES (38975,'355-813','泲','ɽ','õϸ ׸','','041');
INSERT INTO mailpost VALUES (38976,'355-812','泲','ɽ','õϸ ','','041');
INSERT INTO mailpost VALUES (38977,'355-814','泲','ɽ','õϸ ϸ','','041');
INSERT INTO mailpost VALUES (38978,'355-814','泲','ɽ','õϸ м','','041');
INSERT INTO mailpost VALUES (38979,'355-810','泲','ɽ','õϸ','','041');
INSERT INTO mailpost VALUES (38980,'355-891','泲','ɽ','û ','','041');
INSERT INTO mailpost VALUES (38981,'355-892','泲','ɽ','û ','','041');
INSERT INTO mailpost VALUES (38982,'355-892','泲','ɽ','û Ҿ縮','','041');
INSERT INTO mailpost VALUES (38983,'355-891','泲','ɽ','û Ż긮','','041');
INSERT INTO mailpost VALUES (38984,'355-893','泲','ɽ','û 踮','','041');
INSERT INTO mailpost VALUES (38985,'355-891','泲','ɽ','û ','','041');
INSERT INTO mailpost VALUES (38986,'355-894','泲','ɽ','û ','','041');
INSERT INTO mailpost VALUES (38987,'355-893','泲','ɽ','û 긮','','041');
INSERT INTO mailpost VALUES (38988,'355-891','泲','ɽ','û ','','041');
INSERT INTO mailpost VALUES (38989,'355-894','泲','ɽ','û õ','','041');
INSERT INTO mailpost VALUES (38990,'355-893','泲','ɽ','û Ȳ渮','','041');
INSERT INTO mailpost VALUES (38991,'355-890','泲','ɽ','û','','041');
INSERT INTO mailpost VALUES (38992,'355-821','泲','ɽ','ûҸ ','','041');
INSERT INTO mailpost VALUES (38993,'355-822','泲','ɽ','ûҸ ż۸','','041');
INSERT INTO mailpost VALUES (38994,'355-821','泲','ɽ','ûҸ ','','041');
INSERT INTO mailpost VALUES (38995,'355-823','泲','ɽ','ûҸ ','','041');
INSERT INTO mailpost VALUES (38996,'355-822','泲','ɽ','ûҸ ','','041');
INSERT INTO mailpost VALUES (38997,'355-821','泲','ɽ','ûҸ ','','041');
INSERT INTO mailpost VALUES (38998,'355-822','泲','ɽ','ûҸ ׸','','041');
INSERT INTO mailpost VALUES (38999,'355-823','泲','ɽ','ûҸ ׸','','041');
INSERT INTO mailpost VALUES (39000,'355-820','泲','ɽ','ûҸ','','041');
INSERT INTO mailpost VALUES (39001,'355-600','泲','ɽ','ɿü缭','','041');
INSERT INTO mailpost VALUES (39002,'356-080','泲','','굿','','041');
INSERT INTO mailpost VALUES (39003,'356-140','泲','','õ','','041');
INSERT INTO mailpost VALUES (39004,'356-800','泲','','','1249','041');
INSERT INTO mailpost VALUES (39005,'356-801','泲','','','250369','041');
INSERT INTO mailpost VALUES (39006,'356-802','泲','','','370879','041');
INSERT INTO mailpost VALUES (39007,'356-803','泲','','','880967','041');
INSERT INTO mailpost VALUES (39008,'356-804','泲','','','9681500','041');
INSERT INTO mailpost VALUES (39009,'356-707','泲','',' ûû','','041');
INSERT INTO mailpost VALUES (39010,'356-701','泲','',' ','','041');
INSERT INTO mailpost VALUES (39011,'356-751','泲','',' ＺƮ','','041');
INSERT INTO mailpost VALUES (39012,'356-702','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (39013,'356-753','泲','',' ְƮ','','041');
INSERT INTO mailpost VALUES (39014,'356-752','泲','',' Ʈ','','041');
INSERT INTO mailpost VALUES (39015,'356-010','泲','','','','041');
INSERT INTO mailpost VALUES (39016,'356-754','泲','',' ũιپƮ','','041');
INSERT INTO mailpost VALUES (39017,'356-110','泲','','','','041');
INSERT INTO mailpost VALUES (39018,'356-755','泲','',' ְƮ','','041');
INSERT INTO mailpost VALUES (39019,'356-030','泲','','','','041');
INSERT INTO mailpost VALUES (39020,'356-756','泲','',' ȭƮ','','041');
INSERT INTO mailpost VALUES (39021,'356-050','泲','','','','041');
INSERT INTO mailpost VALUES (39022,'356-100','泲','','뵿','','041');
INSERT INTO mailpost VALUES (39023,'356-070','泲','','õ','','041');
INSERT INTO mailpost VALUES (39024,'356-120','泲','','','','041');
INSERT INTO mailpost VALUES (39025,'356-060','泲','','¼','','041');
INSERT INTO mailpost VALUES (39026,'356-805','泲','','','1400','041');
INSERT INTO mailpost VALUES (39027,'356-806','泲','','','4011000','041');
INSERT INTO mailpost VALUES (39028,'356-757','泲','',' 븲Ʈ','','041');
INSERT INTO mailpost VALUES (39029,'356-758','泲','',' žƮ','','041');
INSERT INTO mailpost VALUES (39030,'356-759','泲','',' οƮ','','041');
INSERT INTO mailpost VALUES (39031,'356-703','泲','',' ','','041');
INSERT INTO mailpost VALUES (39032,'356-704','泲','',' û','','041');
INSERT INTO mailpost VALUES (39033,'356-763','泲','',' Ʈ','','041');
INSERT INTO mailpost VALUES (39034,'356-020','泲','','','','041');
INSERT INTO mailpost VALUES (39035,'356-040','泲','','ȫ','','041');
INSERT INTO mailpost VALUES (39036,'356-130','泲','','嵿','','041');
INSERT INTO mailpost VALUES (39037,'356-760','泲','','׼ ＺƮ','','041');
INSERT INTO mailpost VALUES (39038,'356-090','泲','','׼','','041');
INSERT INTO mailpost VALUES (39039,'356-871','泲','',' ','','041');
INSERT INTO mailpost VALUES (39040,'356-872','泲','',' θ','','041');
INSERT INTO mailpost VALUES (39041,'356-873','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (39042,'356-874','泲','',' ׸','','041');
INSERT INTO mailpost VALUES (39043,'356-874','泲','',' ','','041');
INSERT INTO mailpost VALUES (39044,'356-711','泲','',' Ｚȭ()','','041');
INSERT INTO mailpost VALUES (39045,'356-875','泲','',' ž','','041');
INSERT INTO mailpost VALUES (39046,'356-871','泲','',' ','','041');
INSERT INTO mailpost VALUES (39047,'356-876','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (39048,'356-877','泲','',' ','','041');
INSERT INTO mailpost VALUES (39049,'356-712','泲','',' 뼮ȭ()','','041');
INSERT INTO mailpost VALUES (39050,'356-761','泲','',' Ʈ','','041');
INSERT INTO mailpost VALUES (39051,'356-713','泲','',' ()','','041');
INSERT INTO mailpost VALUES (39052,'356-872','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (39053,'356-870','泲','','','','041');
INSERT INTO mailpost VALUES (39054,'356-811','泲','','ϸ ','','041');
INSERT INTO mailpost VALUES (39055,'356-762','泲','','ϸ Ʈ','','041');
INSERT INTO mailpost VALUES (39056,'356-812','泲','','ϸ ','','041');
INSERT INTO mailpost VALUES (39057,'356-812','泲','','ϸ ','','041');
INSERT INTO mailpost VALUES (39058,'356-813','泲','','ϸ ','','041');
INSERT INTO mailpost VALUES (39059,'356-813','泲','','ϸ ⸮','','041');
INSERT INTO mailpost VALUES (39060,'356-812','泲','','ϸ Ż','','041');
INSERT INTO mailpost VALUES (39061,'356-815','泲','','ϸ ż۸','','041');
INSERT INTO mailpost VALUES (39062,'356-814','泲','','ϸ ','','041');
INSERT INTO mailpost VALUES (39063,'356-815','泲','','ϸ õ','','041');
INSERT INTO mailpost VALUES (39064,'356-811','泲','','ϸ ϸ','','041');
INSERT INTO mailpost VALUES (39065,'356-815','泲','','ϸ 丮','','041');
INSERT INTO mailpost VALUES (39066,'356-813','泲','','ϸ ڸ','','041');
INSERT INTO mailpost VALUES (39067,'356-811','泲','','ϸ ʷϸ','','041');
INSERT INTO mailpost VALUES (39068,'356-810','泲','','ϸ','','041');
INSERT INTO mailpost VALUES (39069,'356-891','泲','','μ 縮','','041');
INSERT INTO mailpost VALUES (39070,'356-892','泲','','μ ','','041');
INSERT INTO mailpost VALUES (39071,'356-893','泲','','μ ','','041');
INSERT INTO mailpost VALUES (39072,'356-894','泲','','μ 縮','','041');
INSERT INTO mailpost VALUES (39073,'356-891','泲','','μ ','','041');
INSERT INTO mailpost VALUES (39074,'356-895','泲','','μ θ','','041');
INSERT INTO mailpost VALUES (39075,'356-892','泲','','μ 渮','','041');
INSERT INTO mailpost VALUES (39076,'356-895','泲','','μ ','','041');
INSERT INTO mailpost VALUES (39077,'356-893','泲','','μ ۽ø','','041');
INSERT INTO mailpost VALUES (39078,'356-893','泲','','μ 踮','','041');
INSERT INTO mailpost VALUES (39079,'356-894','泲','','μ 긮','','041');
INSERT INTO mailpost VALUES (39080,'356-892','泲','','μ â','','041');
INSERT INTO mailpost VALUES (39081,'356-895','泲','','μ ','','041');
INSERT INTO mailpost VALUES (39082,'356-892','泲','','μ ĥ','','041');
INSERT INTO mailpost VALUES (39083,'356-890','泲','','μ','','041');
INSERT INTO mailpost VALUES (39084,'356-705','泲','',' ()ѱDTS','','041');
INSERT INTO mailpost VALUES (39085,'356-851','泲','',' ','','041');
INSERT INTO mailpost VALUES (39086,'356-852','泲','',' ','','041');
INSERT INTO mailpost VALUES (39087,'356-853','泲','',' õ','','041');
INSERT INTO mailpost VALUES (39088,'356-853','泲','',' ','','041');
INSERT INTO mailpost VALUES (39089,'356-851','泲','',' 縮','','041');
INSERT INTO mailpost VALUES (39090,'356-851','泲','',' ','','041');
INSERT INTO mailpost VALUES (39091,'356-852','泲','',' ϶','','041');
INSERT INTO mailpost VALUES (39092,'356-851','泲','',' ','','041');
INSERT INTO mailpost VALUES (39093,'356-853','泲','',' ؼ','','041');
INSERT INTO mailpost VALUES (39094,'356-850','泲','','','','041');
INSERT INTO mailpost VALUES (39095,'356-831','泲','',' ¸','','041');
INSERT INTO mailpost VALUES (39096,'356-832','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (39097,'356-833','泲','',' ż','','041');
INSERT INTO mailpost VALUES (39098,'356-834','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (39099,'356-835','泲','',' ǳ','','041');
INSERT INTO mailpost VALUES (39100,'356-831','泲','',' 󼺸','','041');
INSERT INTO mailpost VALUES (39101,'356-831','泲','',' ߸','','041');
INSERT INTO mailpost VALUES (39102,'356-834','泲','',' 縮','','041');
INSERT INTO mailpost VALUES (39103,'356-834','泲','',' ','','041');
INSERT INTO mailpost VALUES (39104,'356-833','泲','',' â','','041');
INSERT INTO mailpost VALUES (39105,'356-834','泲','',' ȣ','','041');
INSERT INTO mailpost VALUES (39106,'356-834','泲','',' ̸','','041');
INSERT INTO mailpost VALUES (39107,'356-835','泲','',' Ϳ츮','','041');
INSERT INTO mailpost VALUES (39108,'356-832','泲','',' 帮','','041');
INSERT INTO mailpost VALUES (39109,'356-833','泲','',' ','','041');
INSERT INTO mailpost VALUES (39110,'356-831','泲','',' ','','041');
INSERT INTO mailpost VALUES (39111,'356-835','泲','',' ','','041');
INSERT INTO mailpost VALUES (39112,'356-833','泲','',' º','','041');
INSERT INTO mailpost VALUES (39113,'356-834','泲','',' ߸','','041');
INSERT INTO mailpost VALUES (39114,'356-830','泲','','','','041');
INSERT INTO mailpost VALUES (39115,'356-841','泲','','ϸ 1','','041');
INSERT INTO mailpost VALUES (39116,'356-841','泲','','ϸ 2','','041');
INSERT INTO mailpost VALUES (39117,'356-841','泲','','ϸ 3','','041');
INSERT INTO mailpost VALUES (39118,'356-842','泲','','ϸ 4','','041');
INSERT INTO mailpost VALUES (39119,'356-842','泲','','ϸ 5','','041');
INSERT INTO mailpost VALUES (39120,'356-842','泲','','ϸ 6','','041');
INSERT INTO mailpost VALUES (39121,'356-842','泲','','ϸ 7','','041');
INSERT INTO mailpost VALUES (39122,'356-841','泲','','ϸ 縮','','041');
INSERT INTO mailpost VALUES (39123,'356-843','泲','','ϸ 縮','','041');
INSERT INTO mailpost VALUES (39124,'356-843','泲','','ϸ λ긮','','041');
INSERT INTO mailpost VALUES (39125,'356-842','泲','','ϸ 帮','','041');
INSERT INTO mailpost VALUES (39126,'356-842','泲','','ϸ ȫ','','041');
INSERT INTO mailpost VALUES (39127,'356-844','泲','','ϸ ϸ','','041');
INSERT INTO mailpost VALUES (39128,'356-844','泲','','ϸ 帮','','041');
INSERT INTO mailpost VALUES (39129,'356-844','泲','','ϸ 踮','','041');
INSERT INTO mailpost VALUES (39130,'356-843','泲','','ϸ ','','041');
INSERT INTO mailpost VALUES (39131,'356-841','泲','','ϸ ž','','041');
INSERT INTO mailpost VALUES (39132,'356-840','泲','','ϸ','','041');
INSERT INTO mailpost VALUES (39133,'356-881','泲','',' ','','041');
INSERT INTO mailpost VALUES (39134,'356-881','泲','',' д縮','','041');
INSERT INTO mailpost VALUES (39135,'356-882','泲','',' ','','041');
INSERT INTO mailpost VALUES (39136,'356-882','泲','',' 굿','','041');
INSERT INTO mailpost VALUES (39137,'356-807','泲','',' ','','041');
INSERT INTO mailpost VALUES (39138,'356-882','泲','',' ','','041');
INSERT INTO mailpost VALUES (39139,'356-881','泲','',' ߴ縮','','041');
INSERT INTO mailpost VALUES (39140,'356-883','泲','',' ','','041');
INSERT INTO mailpost VALUES (39141,'356-807','泲','',' ǳ','','041');
INSERT INTO mailpost VALUES (39142,'356-883','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (39143,'356-880','泲','','','','041');
INSERT INTO mailpost VALUES (39144,'356-861','泲','',' 丮','','041');
INSERT INTO mailpost VALUES (39145,'356-862','泲','',' ','','041');
INSERT INTO mailpost VALUES (39146,'356-863','泲','',' 帮','','041');
INSERT INTO mailpost VALUES (39147,'356-862','泲','',' 꼺','','041');
INSERT INTO mailpost VALUES (39148,'356-863','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (39149,'356-863','泲','',' ','','041');
INSERT INTO mailpost VALUES (39150,'356-862','泲','',' ߿ո','','041');
INSERT INTO mailpost VALUES (39151,'356-863','泲','',' ȭõ','','041');
INSERT INTO mailpost VALUES (39152,'356-861','泲','',' ȯ','','041');
INSERT INTO mailpost VALUES (39153,'356-860','泲','','','','041');
INSERT INTO mailpost VALUES (39154,'356-981','泲','','Ⱥ ĵ','','041');
INSERT INTO mailpost VALUES (39155,'356-982','泲','','Ⱥ и','','041');
INSERT INTO mailpost VALUES (39156,'356-982','泲','','Ⱥ Ȳ','','041');
INSERT INTO mailpost VALUES (39157,'356-983','泲','','Ⱥ ۸','','041');
INSERT INTO mailpost VALUES (39158,'356-983','泲','','Ⱥ 渮','','041');
INSERT INTO mailpost VALUES (39159,'356-984','泲','','Ⱥ ۸','','041');
INSERT INTO mailpost VALUES (39160,'356-984','泲','','Ⱥ 帮','','041');
INSERT INTO mailpost VALUES (39161,'356-983','泲','','Ⱥ ȣ','','041');
INSERT INTO mailpost VALUES (39162,'356-982','泲','','Ⱥ 漮','','041');
INSERT INTO mailpost VALUES (39163,'356-980','泲','','Ⱥ','','041');
INSERT INTO mailpost VALUES (39164,'356-821','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39165,'356-822','泲','','ع̸ ͹и','','041');
INSERT INTO mailpost VALUES (39166,'356-823','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39167,'356-824','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39168,'356-821','泲','','ع̸ ϸ','','041');
INSERT INTO mailpost VALUES (39169,'356-822','泲','','ع̸ ݾ縮','','041');
INSERT INTO mailpost VALUES (39170,'356-824','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39171,'356-821','泲','','ع̸ ۸','','041');
INSERT INTO mailpost VALUES (39172,'356-825','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39173,'356-823','泲','','ع̸ 縲','','041');
INSERT INTO mailpost VALUES (39174,'356-822','泲','','ع̸ 븮','','041');
INSERT INTO mailpost VALUES (39175,'356-821','泲','','ع̸ и','','041');
INSERT INTO mailpost VALUES (39176,'356-822','泲','','ع̸ Ҽ','','041');
INSERT INTO mailpost VALUES (39177,'356-826','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39178,'356-823','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39179,'356-823','泲','','ع̸ ','','041');
INSERT INTO mailpost VALUES (39180,'356-822','泲','','ع̸ õ','','041');
INSERT INTO mailpost VALUES (39181,'356-823','泲','','ع̸ 긮','','041');
INSERT INTO mailpost VALUES (39182,'356-706','泲','','ع̸ Ѽб','','041');
INSERT INTO mailpost VALUES (39183,'356-821','泲','','ع̸ ȫõ','','041');
INSERT INTO mailpost VALUES (39184,'356-824','泲','','ع̸ Ȳ','','041');
INSERT INTO mailpost VALUES (39185,'356-824','泲','','ع̸ ޾ϸ','','041');
INSERT INTO mailpost VALUES (39186,'356-820','泲','','ع̸','','041');
INSERT INTO mailpost VALUES (39187,'356-601','泲','','ü缭','','041');
INSERT INTO mailpost VALUES (39188,'356-600','泲','','ü缭','','041');
INSERT INTO mailpost VALUES (39189,'336-702','泲','ƻ','ǰ ƻȭ','','041');
INSERT INTO mailpost VALUES (39190,'336-030','泲','ƻ','ǰ','','041');
INSERT INTO mailpost VALUES (39191,'336-080','泲','ƻ','굿','','041');
INSERT INTO mailpost VALUES (39192,'336-703','泲','ƻ',' ŵ','','041');
INSERT INTO mailpost VALUES (39193,'336-170','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39194,'336-770','泲','ƻ','굿 οƮ','','041');
INSERT INTO mailpost VALUES (39195,'336-120','泲','ƻ','굿','','041');
INSERT INTO mailpost VALUES (39196,'336-752','泲','ƻ',' Ʈ','','041');
INSERT INTO mailpost VALUES (39197,'336-751','泲','ƻ',' Ѷ󵿹Ʈ','','041');
INSERT INTO mailpost VALUES (39198,'336-040','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39199,'336-754','泲','ƻ','ൿ Ʈ','','041');
INSERT INTO mailpost VALUES (39200,'336-755','泲','ƻ','ൿ Ƴ1Ʈ','(101103)','041');
INSERT INTO mailpost VALUES (39201,'336-756','泲','ƻ','ൿ Ƴ2Ʈ','(201202)','041');
INSERT INTO mailpost VALUES (39202,'336-753','泲','ƻ','ൿ ְƮ','','041');
INSERT INTO mailpost VALUES (39203,'336-070','泲','ƻ','ൿ','','041');
INSERT INTO mailpost VALUES (39204,'336-771','泲','ƻ','̵ Ʈ','','041');
INSERT INTO mailpost VALUES (39205,'336-130','泲','ƻ','̵','','041');
INSERT INTO mailpost VALUES (39206,'336-150','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39207,'336-180','泲','ƻ','ŵ','','041');
INSERT INTO mailpost VALUES (39208,'336-140','泲','ƻ','ε','','041');
INSERT INTO mailpost VALUES (39209,'336-758','泲','ƻ','ǿ Ʈ','','041');
INSERT INTO mailpost VALUES (39210,'336-757','泲','ƻ','ǿ ߺҴƮ','','041');
INSERT INTO mailpost VALUES (39211,'336-020','泲','ƻ','ǿ','','041');
INSERT INTO mailpost VALUES (39212,'336-706','泲','ƻ','õ1 ΰǰܾƻ','','041');
INSERT INTO mailpost VALUES (39213,'336-772','泲','ƻ','õ1 ƾƮ','','041');
INSERT INTO mailpost VALUES (39214,'336-705','泲','ƻ','õ1 õƻù','','041');
INSERT INTO mailpost VALUES (39215,'336-704','泲','ƻ','õ1 ƻ','','041');
INSERT INTO mailpost VALUES (39216,'336-701','泲','ƻ','õ1 ƻû','','041');
INSERT INTO mailpost VALUES (39217,'336-759','泲','ƻ','õ1 ϼûƮ','','041');
INSERT INTO mailpost VALUES (39218,'336-011','泲','ƻ','õ1','','041');
INSERT INTO mailpost VALUES (39219,'336-760','泲','ƻ','õ2 Ʈ','','041');
INSERT INTO mailpost VALUES (39220,'336-761','泲','ƻ','õ2 ÿƮ','','041');
INSERT INTO mailpost VALUES (39221,'336-762','泲','ƻ','õ2 Ʈ','','041');
INSERT INTO mailpost VALUES (39222,'336-012','泲','ƻ','õ2','','041');
INSERT INTO mailpost VALUES (39223,'336-010','泲','ƻ','õ','','041');
INSERT INTO mailpost VALUES (39224,'336-765','泲','ƻ','ȭ õƮ','','041');
INSERT INTO mailpost VALUES (39225,'336-773','泲','ƻ','ȭ ȭְ1Ʈ','(18)','041');
INSERT INTO mailpost VALUES (39226,'336-763','泲','ƻ','ȭ ȭְ2Ʈ','(101111)','041');
INSERT INTO mailpost VALUES (39227,'336-764','泲','ƻ','ȭ ȭְ3Ʈ','(301313)','041');
INSERT INTO mailpost VALUES (39228,'336-050','泲','ƻ','ȭ','','041');
INSERT INTO mailpost VALUES (39229,'336-766','泲','ƻ',' ְƮ','','041');
INSERT INTO mailpost VALUES (39230,'336-190','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39231,'336-160','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39232,'336-110','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39233,'336-767','泲','ƻ','ºε ʿƮ','','041');
INSERT INTO mailpost VALUES (39234,'336-210','泲','ƻ','ºε','','041');
INSERT INTO mailpost VALUES (39235,'336-090','泲','ƻ','ʻ絿','','041');
INSERT INTO mailpost VALUES (39236,'336-769','泲','ƻ','ǳ⵿ Ʈ','','041');
INSERT INTO mailpost VALUES (39237,'336-768','泲','ƻ','ǳ⵿ Ʈ','','041');
INSERT INTO mailpost VALUES (39238,'336-060','泲','ƻ','ǳ⵿','','041');
INSERT INTO mailpost VALUES (39239,'336-811','泲','ƻ','ġ û','','041');
INSERT INTO mailpost VALUES (39240,'336-812','泲','ƻ','ġ ','','041');
INSERT INTO mailpost VALUES (39241,'336-813','泲','ƻ','ġ 뵿','','041');
INSERT INTO mailpost VALUES (39242,'336-812','泲','ƻ','ġ ','','041');
INSERT INTO mailpost VALUES (39243,'336-814','泲','ƻ','ġ ','','041');
INSERT INTO mailpost VALUES (39244,'336-813','泲','ƻ','ġ ϸ','','041');
INSERT INTO mailpost VALUES (39245,'336-811','泲','ƻ','ġ 縮','','041');
INSERT INTO mailpost VALUES (39246,'336-811','泲','ƻ','ġ ','','041');
INSERT INTO mailpost VALUES (39247,'336-814','泲','ƻ','ġ θ','','041');
INSERT INTO mailpost VALUES (39248,'336-814','泲','ƻ','ġ ','','041');
INSERT INTO mailpost VALUES (39249,'336-813','泲','ƻ','ġ ۰','','041');
INSERT INTO mailpost VALUES (39250,'336-812','泲','ƻ','ġ ׸','','041');
INSERT INTO mailpost VALUES (39251,'336-812','泲','ƻ','ġ ','','041');
INSERT INTO mailpost VALUES (39252,'336-812','泲','ƻ','ġ ߹渮','','041');
INSERT INTO mailpost VALUES (39253,'336-810','泲','ƻ','ġ','','041');
INSERT INTO mailpost VALUES (39254,'336-911','泲','ƻ',' ݻ긮','','041');
INSERT INTO mailpost VALUES (39255,'336-912','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39256,'336-913','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39257,'336-913','泲','ƻ',' ϸ','','041');
INSERT INTO mailpost VALUES (39258,'336-913','泲','ƻ',' 긮','','041');
INSERT INTO mailpost VALUES (39259,'336-914','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39260,'336-911','泲','ƻ',' 縮','','041');
INSERT INTO mailpost VALUES (39261,'336-911','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39262,'336-914','泲','ƻ',' ž','','041');
INSERT INTO mailpost VALUES (39263,'336-911','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39264,'336-912','泲','ƻ',' 븮','','041');
INSERT INTO mailpost VALUES (39265,'336-913','泲','ƻ',' ϸ','','041');
INSERT INTO mailpost VALUES (39266,'336-912','泲','ƻ',' ͻ긮','','041');
INSERT INTO mailpost VALUES (39267,'336-912','泲','ƻ',' 긮','','041');
INSERT INTO mailpost VALUES (39268,'336-913','泲','ƻ',' ȭõ','','041');
INSERT INTO mailpost VALUES (39269,'336-914','泲','ƻ',' ȿڸ','','041');
INSERT INTO mailpost VALUES (39270,'336-910','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39271,'336-871','泲','ƻ',' 븮','','041');
INSERT INTO mailpost VALUES (39272,'336-872','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39273,'336-873','泲','ƻ',' 縮','','041');
INSERT INTO mailpost VALUES (39274,'336-873','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39275,'336-871','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39276,'336-874','泲','ƻ',' ۿ븮','','041');
INSERT INTO mailpost VALUES (39277,'336-874','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39278,'336-873','泲','ƻ',' ų1','','041');
INSERT INTO mailpost VALUES (39279,'336-873','泲','ƻ',' ų2','','041');
INSERT INTO mailpost VALUES (39280,'336-874','泲','ƻ',' ų3','','041');
INSERT INTO mailpost VALUES (39281,'336-874','泲','ƻ',' ų4','','041');
INSERT INTO mailpost VALUES (39282,'336-874','泲','ƻ',' ų5','','041');
INSERT INTO mailpost VALUES (39283,'336-873','泲','ƻ',' ų','','041');
INSERT INTO mailpost VALUES (39284,'336-874','泲','ƻ',' Ź','','041');
INSERT INTO mailpost VALUES (39285,'336-873','泲','ƻ',' ž縮','','041');
INSERT INTO mailpost VALUES (39286,'336-875','泲','ƻ',' ſո','','041');
INSERT INTO mailpost VALUES (39287,'336-873','泲','ƻ',' ׸','','041');
INSERT INTO mailpost VALUES (39288,'336-875','泲','ƻ',' ۸','','041');
INSERT INTO mailpost VALUES (39289,'336-871','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39290,'336-875','泲','ƻ',' 븮','','041');
INSERT INTO mailpost VALUES (39291,'336-870','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39292,'336-851','泲','ƻ',' Ÿ','','041');
INSERT INTO mailpost VALUES (39293,'336-852','泲','ƻ',' 1','','041');
INSERT INTO mailpost VALUES (39294,'336-852','泲','ƻ',' 2','','041');
INSERT INTO mailpost VALUES (39295,'336-852','泲','ƻ',' 3','','041');
INSERT INTO mailpost VALUES (39296,'336-852','泲','ƻ',' 4','','041');
INSERT INTO mailpost VALUES (39297,'336-853','泲','ƻ',' 5','','041');
INSERT INTO mailpost VALUES (39298,'336-853','泲','ƻ',' 6','','041');
INSERT INTO mailpost VALUES (39299,'336-853','泲','ƻ',' 7','','041');
INSERT INTO mailpost VALUES (39300,'336-853','泲','ƻ',' 8','','041');
INSERT INTO mailpost VALUES (39301,'336-852','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39302,'336-852','泲','ƻ',' ɸ','','041');
INSERT INTO mailpost VALUES (39303,'336-851','泲','ƻ',' ϼ1','','041');
INSERT INTO mailpost VALUES (39304,'336-851','泲','ƻ',' ϼ2','','041');
INSERT INTO mailpost VALUES (39305,'336-851','泲','ƻ',' ϼ3','','041');
INSERT INTO mailpost VALUES (39306,'336-851','泲','ƻ',' ϼ4','','041');
INSERT INTO mailpost VALUES (39307,'336-854','泲','ƻ',' ϼ5','','041');
INSERT INTO mailpost VALUES (39308,'336-854','泲','ƻ',' ϼ6','','041');
INSERT INTO mailpost VALUES (39309,'336-854','泲','ƻ',' ϼ7','','041');
INSERT INTO mailpost VALUES (39310,'336-851','泲','ƻ',' ϼ','','041');
INSERT INTO mailpost VALUES (39311,'336-711','泲','ƻ',' Ｚݵü¾','','041');
INSERT INTO mailpost VALUES (39312,'336-855','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39313,'336-851','泲','ƻ',' ⸮','','041');
INSERT INTO mailpost VALUES (39314,'336-856','泲','ƻ',' ö','','041');
INSERT INTO mailpost VALUES (39315,'336-856','泲','ƻ',' ︮','','041');
INSERT INTO mailpost VALUES (39316,'336-857','泲','ƻ',' 縮','','041');
INSERT INTO mailpost VALUES (39317,'336-856','泲','ƻ',' ߸','','041');
INSERT INTO mailpost VALUES (39318,'336-795','泲','ƻ',' ȣб','','041');
INSERT INTO mailpost VALUES (39319,'336-851','泲','ƻ',' ȸ渮','','041');
INSERT INTO mailpost VALUES (39320,'336-855','泲','ƻ',' ޴븮','','041');
INSERT INTO mailpost VALUES (39321,'336-850','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39322,'336-891','泲','ƻ',' 긮','','041');
INSERT INTO mailpost VALUES (39323,'336-892','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39324,'336-891','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39325,'336-892','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39326,'336-891','泲','ƻ',' ︮','','041');
INSERT INTO mailpost VALUES (39327,'336-892','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39328,'336-893','泲','ƻ',' â','','041');
INSERT INTO mailpost VALUES (39329,'336-892','泲','ƻ',' Ŵ','','041');
INSERT INTO mailpost VALUES (39330,'336-893','泲','ƻ',' ŵ','','041');
INSERT INTO mailpost VALUES (39331,'336-891','泲','ƻ',' Ź','','041');
INSERT INTO mailpost VALUES (39332,'336-893','泲','ƻ',' ż','','041');
INSERT INTO mailpost VALUES (39333,'336-892','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39334,'336-893','泲','ƻ',' ׻긮','','041');
INSERT INTO mailpost VALUES (39335,'336-891','泲','ƻ',' ȫ','','041');
INSERT INTO mailpost VALUES (39336,'336-890','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39337,'336-921','泲','ƻ','۾Ǹ 縮','','041');
INSERT INTO mailpost VALUES (39338,'336-922','泲','ƻ','۾Ǹ 帮','','041');
INSERT INTO mailpost VALUES (39339,'336-923','泲','ƻ','۾Ǹ Ż긮','','041');
INSERT INTO mailpost VALUES (39340,'336-923','泲','ƻ','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (39341,'336-922','泲','ƻ','۾Ǹ ȭ','','041');
INSERT INTO mailpost VALUES (39342,'336-921','泲','ƻ','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (39343,'336-923','泲','ƻ','۾Ǹ и','','041');
INSERT INTO mailpost VALUES (39344,'336-922','泲','ƻ','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (39345,'336-922','泲','ƻ','۾Ǹ ̸','','041');
INSERT INTO mailpost VALUES (39346,'336-921','泲','ƻ','۾Ǹ ܾϸ','','041');
INSERT INTO mailpost VALUES (39347,'336-923','泲','ƻ','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (39348,'336-923','泲','ƻ','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (39349,'336-922','泲','ƻ','۾Ǹ ̸','','041');
INSERT INTO mailpost VALUES (39350,'336-920','泲','ƻ','۾Ǹ','','041');
INSERT INTO mailpost VALUES (39351,'336-881','泲','ƻ','â ','','041');
INSERT INTO mailpost VALUES (39352,'336-882','泲','ƻ','â ','','041');
INSERT INTO mailpost VALUES (39353,'336-881','泲','ƻ','â ȭ','','041');
INSERT INTO mailpost VALUES (39354,'336-882','泲','ƻ','â 1','','041');
INSERT INTO mailpost VALUES (39355,'336-882','泲','ƻ','â 2','','041');
INSERT INTO mailpost VALUES (39356,'336-883','泲','ƻ','â 3','','041');
INSERT INTO mailpost VALUES (39357,'336-883','泲','ƻ','â 4','','041');
INSERT INTO mailpost VALUES (39358,'336-882','泲','ƻ','â ','','041');
INSERT INTO mailpost VALUES (39359,'336-774','泲','ƻ','â ƾƮ','','041');
INSERT INTO mailpost VALUES (39360,'336-775','泲','ƻ','â Ʈ','','041');
INSERT INTO mailpost VALUES (39361,'336-884','泲','ƻ','â 帮','','041');
INSERT INTO mailpost VALUES (39362,'336-745','泲','ƻ','â õб','','041');
INSERT INTO mailpost VALUES (39363,'336-881','泲','ƻ','â Ű','','041');
INSERT INTO mailpost VALUES (39364,'336-882','泲','ƻ','â Ŵ޸','','041');
INSERT INTO mailpost VALUES (39365,'336-776','泲','ƻ','â ϾƮ','','041');
INSERT INTO mailpost VALUES (39366,'336-885','泲','ƻ','â ','','041');
INSERT INTO mailpost VALUES (39367,'336-885','泲','ƻ','â ','','041');
INSERT INTO mailpost VALUES (39368,'336-883','泲','ƻ','â âϸ','','041');
INSERT INTO mailpost VALUES (39369,'336-884','泲','ƻ','â ','','041');
INSERT INTO mailpost VALUES (39370,'336-883','泲','ƻ','â Ȳ긮','','041');
INSERT INTO mailpost VALUES (39371,'336-880','泲','ƻ','â','','041');
INSERT INTO mailpost VALUES (39372,'336-821','泲','ƻ','θ ','','041');
INSERT INTO mailpost VALUES (39373,'336-821','泲','ƻ','θ 鼮','','041');
INSERT INTO mailpost VALUES (39374,'336-821','泲','ƻ','θ 󼺸','','041');
INSERT INTO mailpost VALUES (39375,'336-822','泲','ƻ','θ ','','041');
INSERT INTO mailpost VALUES (39376,'336-822','泲','ƻ','θ ź','','041');
INSERT INTO mailpost VALUES (39377,'336-823','泲','ƻ','θ ſ','','041');
INSERT INTO mailpost VALUES (39378,'336-821','泲','ƻ','θ ','','041');
INSERT INTO mailpost VALUES (39379,'336-824','泲','ƻ','θ ȭ','','041');
INSERT INTO mailpost VALUES (39380,'336-823','泲','ƻ','θ ƻ긮','','041');
INSERT INTO mailpost VALUES (39381,'336-822','泲','ƻ','θ ','','041');
INSERT INTO mailpost VALUES (39382,'336-824','泲','ƻ','θ Ϳ츮','','041');
INSERT INTO mailpost VALUES (39383,'336-821','泲','ƻ','θ ','','041');
INSERT INTO mailpost VALUES (39384,'336-822','泲','ƻ','θ â渮','','041');
INSERT INTO mailpost VALUES (39385,'336-820','泲','ƻ','θ','','041');
INSERT INTO mailpost VALUES (39386,'336-861','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39387,'336-861','泲','ƻ',' ϸ','','041');
INSERT INTO mailpost VALUES (39388,'336-862','泲','ƻ',' õ','','041');
INSERT INTO mailpost VALUES (39389,'336-863','泲','ƻ',' 굿','','041');
INSERT INTO mailpost VALUES (39390,'336-862','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39391,'336-864','泲','ƻ',' Ÿ','','041');
INSERT INTO mailpost VALUES (39392,'336-864','泲','ƻ',' ҵ','','041');
INSERT INTO mailpost VALUES (39393,'336-861','泲','ƻ',' ̸','','041');
INSERT INTO mailpost VALUES (39394,'336-862','泲','ƻ',' ż','','041');
INSERT INTO mailpost VALUES (39395,'336-864','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39396,'336-865','泲','ƻ',' ޸','','041');
INSERT INTO mailpost VALUES (39397,'336-865','泲','ƻ',' ַ渮','','041');
INSERT INTO mailpost VALUES (39398,'336-865','泲','ƻ',' ־ϸ','','041');
INSERT INTO mailpost VALUES (39399,'336-864','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39400,'336-863','泲','ƻ',' ','','041');
INSERT INTO mailpost VALUES (39401,'336-865','泲','ƻ',' ǽĸ','','041');
INSERT INTO mailpost VALUES (39402,'336-860','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39403,'336-831','泲','ƻ','ָ ɸŸ','','041');
INSERT INTO mailpost VALUES (39404,'336-832','泲','ƻ','ָ ','','041');
INSERT INTO mailpost VALUES (39405,'336-833','泲','ƻ','ָ ϸ','','041');
INSERT INTO mailpost VALUES (39406,'336-834','泲','ƻ','ָ ݼ','','041');
INSERT INTO mailpost VALUES (39407,'336-831','泲','ƻ','ָ ','','041');
INSERT INTO mailpost VALUES (39408,'336-834','泲','ƻ','ָ ','','041');
INSERT INTO mailpost VALUES (39409,'336-833','泲','ƻ','ָ ︮','','041');
INSERT INTO mailpost VALUES (39410,'336-832','泲','ƻ','ָ ','','041');
INSERT INTO mailpost VALUES (39411,'336-834','泲','ƻ','ָ 渮','','041');
INSERT INTO mailpost VALUES (39412,'336-831','泲','ƻ','ָ еθ','','041');
INSERT INTO mailpost VALUES (39413,'336-832','泲','ƻ','ָ ż','','041');
INSERT INTO mailpost VALUES (39414,'336-833','泲','ƻ','ָ ؾϸ','','041');
INSERT INTO mailpost VALUES (39415,'336-707','泲','ƻ','ָ ڵƻ','','041');
INSERT INTO mailpost VALUES (39416,'336-830','泲','ƻ','ָ','','041');
INSERT INTO mailpost VALUES (39417,'336-841','泲','ƻ',' 긮','','041');
INSERT INTO mailpost VALUES (39418,'336-842','泲','ƻ',' 긮','','041');
INSERT INTO mailpost VALUES (39419,'336-843','泲','ƻ',' Ű','','041');
INSERT INTO mailpost VALUES (39420,'336-841','泲','ƻ',' 1','','041');
INSERT INTO mailpost VALUES (39421,'336-841','泲','ƻ',' 2','','041');
INSERT INTO mailpost VALUES (39422,'336-842','泲','ƻ',' 3','','041');
INSERT INTO mailpost VALUES (39423,'336-842','泲','ƻ',' 4','','041');
INSERT INTO mailpost VALUES (39424,'336-841','泲','ƻ',' ϸ','','041');
INSERT INTO mailpost VALUES (39425,'336-708','泲','ƻ',' б','','041');
INSERT INTO mailpost VALUES (39426,'336-841','泲','ƻ',' θ','','041');
INSERT INTO mailpost VALUES (39427,'336-843','泲','ƻ',' ȣ1','','041');
INSERT INTO mailpost VALUES (39428,'336-843','泲','ƻ',' ȣ2','','041');
INSERT INTO mailpost VALUES (39429,'336-842','泲','ƻ',' ȣ3','','041');
INSERT INTO mailpost VALUES (39430,'336-842','泲','ƻ',' ȣ4','','041');
INSERT INTO mailpost VALUES (39431,'336-843','泲','ƻ',' ȣ긮','','041');
INSERT INTO mailpost VALUES (39432,'336-840','泲','ƻ','','','041');
INSERT INTO mailpost VALUES (39433,'336-600','泲','ƻ','ƻü缭','','041');
INSERT INTO mailpost VALUES (39434,'330-080','泲','õȽ','浿','','041');
INSERT INTO mailpost VALUES (39435,'330-060','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39436,'330-110','泲','õȽ','ٰ','','041');
INSERT INTO mailpost VALUES (39437,'330-010','泲','õȽ','ﵿ','','041');
INSERT INTO mailpost VALUES (39438,'330-754','泲','õȽ',' صǪƮ','','041');
INSERT INTO mailpost VALUES (39439,'330-755','泲','õȽ',' 1Ʈ','','041');
INSERT INTO mailpost VALUES (39440,'330-755','泲','õȽ',' 2Ʈ','','041');
INSERT INTO mailpost VALUES (39441,'330-753','泲','õȽ',' ְ8Ʈ','','041');
INSERT INTO mailpost VALUES (39442,'330-210','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39443,'330-701','泲','õȽ','ȭ õȽû','','041');
INSERT INTO mailpost VALUES (39444,'330-020','泲','õȽ','ȭ','','041');
INSERT INTO mailpost VALUES (39445,'330-790','泲','õȽ','鼮 鼮Ʈ','','041');
INSERT INTO mailpost VALUES (39446,'330-003','泲','õȽ','鼮 õȿ߱','','041');
INSERT INTO mailpost VALUES (39447,'330-220','泲','õȽ','鼮','','041');
INSERT INTO mailpost VALUES (39448,'330-930','泲','õȽ','','142','041');
INSERT INTO mailpost VALUES (39449,'330-931','泲','õȽ','','43205','041');
INSERT INTO mailpost VALUES (39450,'330-930','泲','õȽ','','206500','041');
INSERT INTO mailpost VALUES (39451,'330-721','泲','õȽ',' õõȺ','','041');
INSERT INTO mailpost VALUES (39452,'330-793','泲','õȽ',' û3Ʈ','(301309)','041');
INSERT INTO mailpost VALUES (39453,'330-100','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39454,'330-717','泲','õȽ','δ뵿 õȰ','','041');
INSERT INTO mailpost VALUES (39455,'330-240','泲','õȽ','δ뵿','','041');
INSERT INTO mailpost VALUES (39456,'330-230','泲','õȽ','Ҵ絿','','041');
INSERT INTO mailpost VALUES (39457,'330-040','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39458,'330-719','泲','õȽ','뵿 бõķ۽','','041');
INSERT INTO mailpost VALUES (39459,'330-150','泲','õȽ','뵿','','041');
INSERT INTO mailpost VALUES (39460,'330-831','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39461,'330-832','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39462,'330-833','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39463,'330-834','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39464,'330-706','泲','õȽ',' ҳⱳ','','041');
INSERT INTO mailpost VALUES (39465,'330-835','泲','õȽ',' ҿ츮','','041');
INSERT INTO mailpost VALUES (39466,'330-834','泲','õȽ',' ۳','','041');
INSERT INTO mailpost VALUES (39467,'330-835','泲','õȽ',' ſ','','041');
INSERT INTO mailpost VALUES (39468,'330-831','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39469,'330-831','泲','õȽ',' 縮','','041');
INSERT INTO mailpost VALUES (39470,'330-834','泲','õȽ',' 渮','','041');
INSERT INTO mailpost VALUES (39471,'330-836','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39472,'330-833','泲','õȽ',' ̸','','041');
INSERT INTO mailpost VALUES (39473,'330-836','泲','õȽ',' õ︮','','041');
INSERT INTO mailpost VALUES (39474,'330-830','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39475,'330-776','泲','õȽ',' 켺Ʈ','','041');
INSERT INTO mailpost VALUES (39476,'330-300','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39477,'330-932','泲','õȽ','1','1300','041');
INSERT INTO mailpost VALUES (39478,'330-933','泲','õȽ','1','301500','041');
INSERT INTO mailpost VALUES (39479,'330-934','泲','õȽ','1','501600','041');
INSERT INTO mailpost VALUES (39480,'330-722','泲','õȽ','1 ΰǰõ','','041');
INSERT INTO mailpost VALUES (39481,'330-171','泲','õȽ','1','','041');
INSERT INTO mailpost VALUES (39482,'330-935','泲','õȽ','2','601700','041');
INSERT INTO mailpost VALUES (39483,'330-936','泲','õȽ','2','701800','041');
INSERT INTO mailpost VALUES (39484,'330-937','泲','õȽ','2','8011500','041');
INSERT INTO mailpost VALUES (39485,'330-765','泲','õȽ','2 ȭƮ','','041');
INSERT INTO mailpost VALUES (39486,'330-778','泲','õȽ','2 Ʈ','','041');
INSERT INTO mailpost VALUES (39487,'330-764','泲','õȽ','2 ְ6Ʈ','','041');
INSERT INTO mailpost VALUES (39488,'330-777','泲','õȽ','2 Ʈ','','041');
INSERT INTO mailpost VALUES (39489,'330-172','泲','õȽ','2','','041');
INSERT INTO mailpost VALUES (39490,'330-170','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39491,'330-725','泲','õȽ','Ȳ ѱõȭ','','041');
INSERT INTO mailpost VALUES (39492,'330-130','泲','õȽ','Ȳ','','041');
INSERT INTO mailpost VALUES (39493,'330-703','泲','õȽ','Ŵ絿 汳','','041');
INSERT INTO mailpost VALUES (39494,'330-280','泲','õȽ','Ŵ絿','','041');
INSERT INTO mailpost VALUES (39495,'330-938','泲','õȽ','Ź浿','1500','041');
INSERT INTO mailpost VALUES (39496,'330-939','泲','õȽ','Ź浿','501900','041');
INSERT INTO mailpost VALUES (39497,'330-940','泲','õȽ','Ź浿','9011600','041');
INSERT INTO mailpost VALUES (39498,'330-771','泲','õȽ','Ź浿 ηƮ','','041');
INSERT INTO mailpost VALUES (39499,'330-767','泲','õȽ','Ź浿 Ʈ','','041');
INSERT INTO mailpost VALUES (39500,'330-766','泲','õȽ','Ź浿 ŵƾƮ','','041');
INSERT INTO mailpost VALUES (39501,'330-770','泲','õȽ','Ź浿 ʿƮ','','041');
INSERT INTO mailpost VALUES (39502,'330-768','泲','õȽ','Ź浿 Ѷ󵿹2Ʈ','','041');
INSERT INTO mailpost VALUES (39503,'330-769','泲','õȽ','Ź浿 Ʈ','','041');
INSERT INTO mailpost VALUES (39504,'330-260','泲','õȽ','Ź浿','','041');
INSERT INTO mailpost VALUES (39505,'330-941','泲','õȽ','źε','1250','041');
INSERT INTO mailpost VALUES (39506,'330-942','泲','õȽ','źε','251450','041');
INSERT INTO mailpost VALUES (39507,'330-943','泲','õȽ','źε','451600','041');
INSERT INTO mailpost VALUES (39508,'330-944','泲','õȽ','źε','6011500','041');
INSERT INTO mailpost VALUES (39509,'330-729','泲','õȽ','źε ƹȭ','','041');
INSERT INTO mailpost VALUES (39510,'330-716','泲','õȽ','źε ܱбġ','','041');
INSERT INTO mailpost VALUES (39511,'330-773','泲','õȽ','źε 븲Ʈ','','041');
INSERT INTO mailpost VALUES (39512,'330-795','泲','õȽ','źε ƾƮ','','041');
INSERT INTO mailpost VALUES (39513,'330-711','泲','õȽ','źε ûõû','','041');
INSERT INTO mailpost VALUES (39514,'330-712','泲','õȽ','źε õ','','041');
INSERT INTO mailpost VALUES (39515,'330-728','泲','õȽ','źε ѻ','','041');
INSERT INTO mailpost VALUES (39516,'330-772','泲','õȽ','źε ƾƮ','','041');
INSERT INTO mailpost VALUES (39517,'330-727','泲','õȽ','źε Ｚ','','041');
INSERT INTO mailpost VALUES (39518,'330-730','泲','õȽ','źε ƶ󸮿','','041');
INSERT INTO mailpost VALUES (39519,'330-730','泲','õȽ','źε ߿츮ȭ','','041');
INSERT INTO mailpost VALUES (39520,'330-794','泲','õȽ','źε Ʈ','','041');
INSERT INTO mailpost VALUES (39521,'330-774','泲','õȽ','źε ְ2Ʈ','','041');
INSERT INTO mailpost VALUES (39522,'330-160','泲','õȽ','źε','','041');
INSERT INTO mailpost VALUES (39523,'330-945','泲','õȽ','ֿ1','1350','041');
INSERT INTO mailpost VALUES (39524,'330-946','泲','õȽ','ֿ1','351500','041');
INSERT INTO mailpost VALUES (39525,'330-947','泲','õȽ','ֿ1','501700','041');
INSERT INTO mailpost VALUES (39526,'330-757','泲','õȽ','ֿ1 Ʈ','','041');
INSERT INTO mailpost VALUES (39527,'330-756','泲','õȽ','ֿ1 ŸƮ','','041');
INSERT INTO mailpost VALUES (39528,'330-796','泲','õȽ','ֿ1 ϼƮ','(101201)','041');
INSERT INTO mailpost VALUES (39529,'330-091','泲','õȽ','ֿ1','','041');
INSERT INTO mailpost VALUES (39530,'330-948','泲','õȽ','ֿ2','701900','041');
INSERT INTO mailpost VALUES (39531,'330-949','泲','õȽ','ֿ2','9011100','041');
INSERT INTO mailpost VALUES (39532,'330-950','泲','õȽ','ֿ2','11012000','041');
INSERT INTO mailpost VALUES (39533,'330-759','泲','õȽ','ֿ2 ǪƮ','','041');
INSERT INTO mailpost VALUES (39534,'330-718','泲','õȽ','ֿ2 緿б','','041');
INSERT INTO mailpost VALUES (39535,'330-762','泲','õȽ','ֿ2 ŸƮ','','041');
INSERT INTO mailpost VALUES (39536,'330-760','泲','õȽ','ֿ2 شƮ','','041');
INSERT INTO mailpost VALUES (39537,'330-781','泲','õȽ','ֿ2 Ʈ','','041');
INSERT INTO mailpost VALUES (39538,'330-782','泲','õȽ','ֿ2 ¿Ʈ','','041');
INSERT INTO mailpost VALUES (39539,'330-784','泲','õȽ','ֿ2 ϼƮ','','041');
INSERT INTO mailpost VALUES (39540,'330-758','泲','õȽ','ֿ2 ϼ3Ʈ','','041');
INSERT INTO mailpost VALUES (39541,'330-761','泲','õȽ','ֿ2 ְ7Ʈ','(101309)','041');
INSERT INTO mailpost VALUES (39542,'330-763','泲','õȽ','ֿ2 ְ9Ʈ','(401417)','041');
INSERT INTO mailpost VALUES (39543,'330-763','泲','õȽ','ֿ2 ְ10Ʈ','(501519)','041');
INSERT INTO mailpost VALUES (39544,'330-791','泲','õȽ','ֿ2 û1Ʈ','(101108)','041');
INSERT INTO mailpost VALUES (39545,'330-792','泲','õȽ','ֿ2 û2Ʈ','(201209)','041');
INSERT INTO mailpost VALUES (39546,'330-785','泲','õȽ','ֿ2 Ѷ󵿹Ʈ','','041');
INSERT INTO mailpost VALUES (39547,'330-092','泲','õȽ','ֿ2','','041');
INSERT INTO mailpost VALUES (39548,'330-090','泲','õȽ','ֿ뵿','','041');
INSERT INTO mailpost VALUES (39549,'330-715','泲','õȽ','ȼ ܱбǰкμӺ','','041');
INSERT INTO mailpost VALUES (39550,'330-714','泲','õȽ','ȼ ܱбõķ۽','','041');
INSERT INTO mailpost VALUES (39551,'330-720','泲','õȽ','ȼ бõķ۽','','041');
INSERT INTO mailpost VALUES (39552,'330-704','泲','õȽ','ȼ õȴб','','041');
INSERT INTO mailpost VALUES (39553,'330-705','泲','õȽ','ȼ õȿܱ','','041');
INSERT INTO mailpost VALUES (39554,'330-713','泲','õȽ','ȼ ȣбõķ۽','','041');
INSERT INTO mailpost VALUES (39555,'330-180','泲','õȽ','ȼ','','041');
INSERT INTO mailpost VALUES (39556,'330-702','泲','õȽ',' õȰ','','041');
INSERT INTO mailpost VALUES (39557,'330-290','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39558,'330-050','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39559,'330-030','泲','õȽ','浿','','041');
INSERT INTO mailpost VALUES (39560,'330-120','泲','õȽ','̵','','041');
INSERT INTO mailpost VALUES (39561,'330-250','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39562,'330-951','泲','õȽ','1','1200','041');
INSERT INTO mailpost VALUES (39563,'330-952','泲','õȽ','1','201400','041');
INSERT INTO mailpost VALUES (39564,'330-071','泲','õȽ','1','','041');
INSERT INTO mailpost VALUES (39565,'330-953','泲','õȽ','2','401550','041');
INSERT INTO mailpost VALUES (39566,'330-954','泲','õȽ','2','5511000','041');
INSERT INTO mailpost VALUES (39567,'330-072','泲','õȽ','2','','041');
INSERT INTO mailpost VALUES (39568,'330-070','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39569,'330-710','泲','õȽ',' Ű','','041');
INSERT INTO mailpost VALUES (39570,'330-140','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39571,'330-200','泲','õȽ','ϵ','','041');
INSERT INTO mailpost VALUES (39572,'330-270','泲','õȽ','û絿','','041');
INSERT INTO mailpost VALUES (39573,'330-775','泲','õȽ','û ص1Ʈ','','041');
INSERT INTO mailpost VALUES (39574,'330-775','泲','õȽ','û ص2Ʈ','','041');
INSERT INTO mailpost VALUES (39575,'330-190','泲','õȽ','û','','041');
INSERT INTO mailpost VALUES (39576,'330-841','泲','õȽ','õ õ','','041');
INSERT INTO mailpost VALUES (39577,'330-842','泲','õȽ','õ ̸','','041');
INSERT INTO mailpost VALUES (39578,'330-843','泲','õȽ','õ ȭ','','041');
INSERT INTO mailpost VALUES (39579,'330-842','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39580,'330-844','泲','õȽ','õ 帮','','041');
INSERT INTO mailpost VALUES (39581,'330-842','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39582,'330-742','泲','õȽ','õ Ʈ','','041');
INSERT INTO mailpost VALUES (39583,'330-843','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39584,'330-741','泲','õȽ','õ οƮ','','041');
INSERT INTO mailpost VALUES (39585,'330-845','泲','õȽ','õ Ｚ','','041');
INSERT INTO mailpost VALUES (39586,'330-843','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39587,'330-842','泲','õȽ','õ ︮','','041');
INSERT INTO mailpost VALUES (39588,'330-842','泲','õȽ','õ õ','','041');
INSERT INTO mailpost VALUES (39589,'330-844','泲','õȽ','õ һ縮','','041');
INSERT INTO mailpost VALUES (39590,'330-842','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39591,'330-846','泲','õȽ','õ Ű踮','','041');
INSERT INTO mailpost VALUES (39592,'330-843','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39593,'330-847','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39594,'330-743','泲','õȽ','õ ̼ӾƮ','','041');
INSERT INTO mailpost VALUES (39595,'330-841','泲','õȽ','õ 긮','','041');
INSERT INTO mailpost VALUES (39596,'330-841','泲','õȽ','õ õ','','041');
INSERT INTO mailpost VALUES (39597,'330-840','泲','õȽ','õ','','041');
INSERT INTO mailpost VALUES (39598,'330-707','泲','õȽ','ȯ б','','041');
INSERT INTO mailpost VALUES (39599,'330-801','泲','õȽ','ȯ ȫ','','041');
INSERT INTO mailpost VALUES (39600,'330-802','泲','õȽ','ȯ ϸ','','041');
INSERT INTO mailpost VALUES (39601,'330-750','泲','õȽ','ȯ ׸Ʈ','','041');
INSERT INTO mailpost VALUES (39602,'330-803','泲','õȽ','ȯ ָ','','041');
INSERT INTO mailpost VALUES (39603,'330-801','泲','õȽ','ȯ ','','041');
INSERT INTO mailpost VALUES (39604,'330-751','泲','õȽ','ȯ οƮ','','041');
INSERT INTO mailpost VALUES (39605,'330-804','泲','õȽ','ȯ ','','041');
INSERT INTO mailpost VALUES (39606,'330-805','泲','õȽ','ȯ ȯ1','','041');
INSERT INTO mailpost VALUES (39607,'330-805','泲','õȽ','ȯ ȯ2','','041');
INSERT INTO mailpost VALUES (39608,'330-805','泲','õȽ','ȯ ȯ3','','041');
INSERT INTO mailpost VALUES (39609,'330-805','泲','õȽ','ȯ ȯ4','','041');
INSERT INTO mailpost VALUES (39610,'330-805','泲','õȽ','ȯ ȯ5','','041');
INSERT INTO mailpost VALUES (39611,'330-805','泲','õȽ','ȯ ȯ6','','041');
INSERT INTO mailpost VALUES (39612,'330-806','泲','õȽ','ȯ ȯ7','','041');
INSERT INTO mailpost VALUES (39613,'330-806','泲','õȽ','ȯ ȯ8','','041');
INSERT INTO mailpost VALUES (39614,'330-806','泲','õȽ','ȯ ȯ9','','041');
INSERT INTO mailpost VALUES (39615,'330-806','泲','õȽ','ȯ ȯ10','','041');
INSERT INTO mailpost VALUES (39616,'330-806','泲','õȽ','ȯ ȯ11','','041');
INSERT INTO mailpost VALUES (39617,'330-805','泲','õȽ','ȯ ȯ','','041');
INSERT INTO mailpost VALUES (39618,'330-807','泲','õȽ','ȯ ۴','','041');
INSERT INTO mailpost VALUES (39619,'330-802','泲','õȽ','ȯ ⸮','','041');
INSERT INTO mailpost VALUES (39620,'330-801','泲','õȽ','ȯ Ű','','041');
INSERT INTO mailpost VALUES (39621,'330-808','泲','õȽ','ȯ Ź渮','','041');
INSERT INTO mailpost VALUES (39622,'330-801','泲','õȽ','ȯ ȱø','','041');
INSERT INTO mailpost VALUES (39623,'330-802','泲','õȽ','ȯ ɸ','','041');
INSERT INTO mailpost VALUES (39624,'330-801','泲','õȽ','ȯ 渮','','041');
INSERT INTO mailpost VALUES (39625,'330-808','泲','õȽ','ȯ ͷ渮','','041');
INSERT INTO mailpost VALUES (39626,'330-808','泲','õȽ','ȯ ո','','041');
INSERT INTO mailpost VALUES (39627,'330-808','泲','õȽ','ȯ Ÿ','','041');
INSERT INTO mailpost VALUES (39628,'330-807','泲','õȽ','ȯ ݸ','','041');
INSERT INTO mailpost VALUES (39629,'330-802','泲','õȽ','ȯ ','','041');
INSERT INTO mailpost VALUES (39630,'330-800','泲','õȽ','ȯ','','041');
INSERT INTO mailpost VALUES (39631,'330-811','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39632,'330-811','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39633,'330-812','泲','õȽ',' 긮','','041');
INSERT INTO mailpost VALUES (39634,'330-749','泲','õȽ',' Ʈ','','041');
INSERT INTO mailpost VALUES (39635,'330-813','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39636,'330-814','泲','õȽ',' ø','','041');
INSERT INTO mailpost VALUES (39637,'330-815','泲','õȽ',' μ۸','','041');
INSERT INTO mailpost VALUES (39638,'330-816','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39639,'330-817','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39640,'330-813','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39641,'330-817','泲','õȽ',' 渮','','041');
INSERT INTO mailpost VALUES (39642,'330-814','泲','õȽ',' Ű','','041');
INSERT INTO mailpost VALUES (39643,'330-813','泲','õȽ',' 縮','','041');
INSERT INTO mailpost VALUES (39644,'330-752','泲','õȽ',' 켺Ʈ','','041');
INSERT INTO mailpost VALUES (39645,'330-815','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39646,'330-811','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39647,'330-810','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39648,'330-921','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39649,'330-921','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39650,'330-922','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39651,'330-923','泲','õȽ',' Ŵ縮','','041');
INSERT INTO mailpost VALUES (39652,'330-922','泲','õȽ',' и','','041');
INSERT INTO mailpost VALUES (39653,'330-921','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39654,'330-922','泲','õȽ',' Ŵ','','041');
INSERT INTO mailpost VALUES (39655,'330-923','泲','õȽ',' ︮','','041');
INSERT INTO mailpost VALUES (39656,'330-922','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39657,'330-923','泲','õȽ',' 帮','','041');
INSERT INTO mailpost VALUES (39658,'330-922','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39659,'330-920','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39660,'330-871','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39661,'330-871','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39662,'330-871','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39663,'330-871','泲','õȽ',' 긮','','041');
INSERT INTO mailpost VALUES (39664,'330-872','泲','õȽ',' ۿ','','041');
INSERT INTO mailpost VALUES (39665,'330-872','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39666,'330-872','泲','õȽ',' ۸','','041');
INSERT INTO mailpost VALUES (39667,'330-872','泲','õȽ',' װ踮','','041');
INSERT INTO mailpost VALUES (39668,'330-871','泲','õȽ',' ϸ','','041');
INSERT INTO mailpost VALUES (39669,'330-871','泲','õȽ',' ȭ踮','','041');
INSERT INTO mailpost VALUES (39670,'330-872','泲','õȽ',' ȭ','','041');
INSERT INTO mailpost VALUES (39671,'330-870','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39672,'330-861','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39673,'330-862','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39674,'330-862','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39675,'330-862','泲','õȽ','õ ż','','041');
INSERT INTO mailpost VALUES (39676,'330-861','泲','õȽ','õ õ','','041');
INSERT INTO mailpost VALUES (39677,'330-862','泲','õȽ','õ ׸','','041');
INSERT INTO mailpost VALUES (39678,'330-863','泲','õȽ','õ ','','041');
INSERT INTO mailpost VALUES (39679,'330-863','泲','õȽ','õ θ','','041');
INSERT INTO mailpost VALUES (39680,'330-863','泲','õȽ','õ ž','','041');
INSERT INTO mailpost VALUES (39681,'330-708','泲','õȽ','õ ѱб','','041');
INSERT INTO mailpost VALUES (39682,'330-860','泲','õȽ','õ','','041');
INSERT INTO mailpost VALUES (39683,'330-851','泲','õȽ','ϸ ȸ','','041');
INSERT INTO mailpost VALUES (39684,'330-851','泲','õȽ','ϸ ','','041');
INSERT INTO mailpost VALUES (39685,'330-852','泲','õȽ','ϸ ż۸','','041');
INSERT INTO mailpost VALUES (39686,'330-852','泲','õȽ','ϸ ','','041');
INSERT INTO mailpost VALUES (39687,'330-852','泲','õȽ','ϸ 㸮','','041');
INSERT INTO mailpost VALUES (39688,'330-853','泲','õȽ','ϸ 󵿸','','041');
INSERT INTO mailpost VALUES (39689,'330-851','泲','õȽ','ϸ ','','041');
INSERT INTO mailpost VALUES (39690,'330-853','泲','õȽ','ϸ Ḯ','','041');
INSERT INTO mailpost VALUES (39691,'330-852','泲','õȽ','ϸ ','','041');
INSERT INTO mailpost VALUES (39692,'330-852','泲','õȽ','ϸ ϸ','','041');
INSERT INTO mailpost VALUES (39693,'330-851','泲','õȽ','ϸ 븮','','041');
INSERT INTO mailpost VALUES (39694,'330-853','泲','õȽ','ϸ ','','041');
INSERT INTO mailpost VALUES (39695,'330-851','泲','õȽ','ϸ ','','041');
INSERT INTO mailpost VALUES (39696,'330-850','泲','õȽ','ϸ','','041');
INSERT INTO mailpost VALUES (39697,'330-891','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39698,'330-892','泲','õȽ',' ȭ','','041');
INSERT INTO mailpost VALUES (39699,'330-893','泲','õȽ',' ︮','','041');
INSERT INTO mailpost VALUES (39700,'330-893','泲','õȽ',' 縮','','041');
INSERT INTO mailpost VALUES (39701,'330-891','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39702,'330-893','泲','õȽ',' Ŵ','','041');
INSERT INTO mailpost VALUES (39703,'330-892','泲','õȽ',' Ż縮','','041');
INSERT INTO mailpost VALUES (39704,'330-891','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39705,'330-892','泲','õȽ',' ȭ','','041');
INSERT INTO mailpost VALUES (39706,'330-890','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39707,'330-881','泲','õȽ','Ÿ ߻긮','','041');
INSERT INTO mailpost VALUES (39708,'330-881','泲','õȽ','Ÿ ڸ','','041');
INSERT INTO mailpost VALUES (39709,'330-882','泲','õȽ','Ÿ â','','041');
INSERT INTO mailpost VALUES (39710,'330-882','泲','õȽ','Ÿ ǳ','','041');
INSERT INTO mailpost VALUES (39711,'330-882','泲','õȽ','Ÿ 긮','','041');
INSERT INTO mailpost VALUES (39712,'330-881','泲','õȽ','Ÿ ','','041');
INSERT INTO mailpost VALUES (39713,'330-880','泲','õȽ','Ÿ','','041');
INSERT INTO mailpost VALUES (39714,'330-821','泲','õȽ',' 긮','','041');
INSERT INTO mailpost VALUES (39715,'330-822','泲','õȽ',' θ','','041');
INSERT INTO mailpost VALUES (39716,'330-822','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39717,'330-823','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39718,'330-824','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39719,'330-822','泲','õȽ',' 帮','','041');
INSERT INTO mailpost VALUES (39720,'330-825','泲','õȽ',' 帮','','041');
INSERT INTO mailpost VALUES (39721,'330-826','泲','õȽ',' Ŵ','','041');
INSERT INTO mailpost VALUES (39722,'330-826','泲','õȽ',' ŵθ','','041');
INSERT INTO mailpost VALUES (39723,'330-822','泲','õȽ',' 븮','','041');
INSERT INTO mailpost VALUES (39724,'330-821','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39725,'330-824','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39726,'330-821','泲','õȽ',' ','','041');
INSERT INTO mailpost VALUES (39727,'330-827','泲','õȽ',' 帮','','041');
INSERT INTO mailpost VALUES (39728,'330-825','泲','õȽ',' ȣ縮','','041');
INSERT INTO mailpost VALUES (39729,'330-825','泲','õȽ',' ȫõ','','041');
INSERT INTO mailpost VALUES (39730,'330-825','泲','õȽ',' ȿ踮','','041');
INSERT INTO mailpost VALUES (39731,'330-824','泲','õȽ',' ϸ','','041');
INSERT INTO mailpost VALUES (39732,'330-820','泲','õȽ','','','041');
INSERT INTO mailpost VALUES (39733,'330-911','泲','õȽ','ǳ ۸','','041');
INSERT INTO mailpost VALUES (39734,'330-911','泲','õȽ','ǳ ','','041');
INSERT INTO mailpost VALUES (39735,'330-911','泲','õȽ','ǳ γ','','041');
INSERT INTO mailpost VALUES (39736,'330-911','泲','õȽ','ǳ ׸','','041');
INSERT INTO mailpost VALUES (39737,'330-912','泲','õȽ','ǳ ','','041');
INSERT INTO mailpost VALUES (39738,'330-912','泲','õȽ','ǳ ¸','','041');
INSERT INTO mailpost VALUES (39739,'330-912','泲','õȽ','ǳ ','','041');
INSERT INTO mailpost VALUES (39740,'330-913','泲','õȽ','ǳ ǳ','','041');
INSERT INTO mailpost VALUES (39741,'330-910','泲','õȽ','ǳ','','041');
INSERT INTO mailpost VALUES (39742,'330-600','泲','õȽ','õȿü缭','','041');
INSERT INTO mailpost VALUES (39743,'312-801','泲','ݻ걺','ݻ ','','041');
INSERT INTO mailpost VALUES (39744,'312-701','泲','ݻ걺','ݻ ݻ걺û','','041');
INSERT INTO mailpost VALUES (39745,'312-802','泲','ݻ걺','ݻ 1','','041');
INSERT INTO mailpost VALUES (39746,'312-802','泲','ݻ걺','ݻ 2','','041');
INSERT INTO mailpost VALUES (39747,'312-802','泲','ݻ걺','ݻ 3','','041');
INSERT INTO mailpost VALUES (39748,'312-802','泲','ݻ걺','ݻ 4','','041');
INSERT INTO mailpost VALUES (39749,'312-802','泲','ݻ걺','ݻ 5','','041');
INSERT INTO mailpost VALUES (39750,'312-803','泲','ݻ걺','ݻ 6','','041');
INSERT INTO mailpost VALUES (39751,'312-803','泲','ݻ걺','ݻ 7','','041');
INSERT INTO mailpost VALUES (39752,'312-803','泲','ݻ걺','ݻ 8','','041');
INSERT INTO mailpost VALUES (39753,'312-801','泲','ݻ걺','ݻ ','','041');
INSERT INTO mailpost VALUES (39754,'312-802','泲','ݻ걺','ݻ ','','041');
INSERT INTO mailpost VALUES (39755,'312-804','泲','ݻ걺','ݻ Ŵ븮','','041');
INSERT INTO mailpost VALUES (39756,'312-805','泲','ݻ걺','ݻ θ','','041');
INSERT INTO mailpost VALUES (39757,'312-805','泲','ݻ걺','ݻ ','','041');
INSERT INTO mailpost VALUES (39758,'312-805','泲','ݻ걺','ݻ ','','041');
INSERT INTO mailpost VALUES (39759,'312-806','泲','ݻ걺','ݻ ߵ1','','041');
INSERT INTO mailpost VALUES (39760,'312-806','泲','ݻ걺','ݻ ߵ2','','041');
INSERT INTO mailpost VALUES (39761,'312-806','泲','ݻ걺','ݻ ߵ3','','041');
INSERT INTO mailpost VALUES (39762,'312-807','泲','ݻ걺','ݻ ߵ4','','041');
INSERT INTO mailpost VALUES (39763,'312-806','泲','ݻ걺','ݻ ߵ5','','041');
INSERT INTO mailpost VALUES (39764,'312-807','泲','ݻ걺','ݻ ߵ6','','041');
INSERT INTO mailpost VALUES (39765,'312-807','泲','ݻ걺','ݻ ߵ7','','041');
INSERT INTO mailpost VALUES (39766,'312-806','泲','ݻ걺','ݻ ߵ8','','041');
INSERT INTO mailpost VALUES (39767,'312-807','泲','ݻ걺','ݻ ߵ9','','041');
INSERT INTO mailpost VALUES (39768,'312-807','泲','ݻ걺','ݻ ߵ10','','041');
INSERT INTO mailpost VALUES (39769,'312-806','泲','ݻ걺','ݻ ߵ','','041');
INSERT INTO mailpost VALUES (39770,'312-804','泲','ݻ걺','ݻ Ͽ','','041');
INSERT INTO mailpost VALUES (39771,'312-800','泲','ݻ걺','ݻ','','041');
INSERT INTO mailpost VALUES (39772,'312-831','泲','ݻ걺','ϸ θ','','041');
INSERT INTO mailpost VALUES (39773,'312-832','泲','ݻ걺','ϸ ','','041');
INSERT INTO mailpost VALUES (39774,'312-832','泲','ݻ걺','ϸ εθ','','041');
INSERT INTO mailpost VALUES (39775,'312-833','泲','ݻ걺','ϸ ','','041');
INSERT INTO mailpost VALUES (39776,'312-833','泲','ݻ걺','ϸ ȸ','','041');
INSERT INTO mailpost VALUES (39777,'312-833','泲','ݻ걺','ϸ ','','041');
INSERT INTO mailpost VALUES (39778,'312-831','泲','ݻ걺','ϸ ܺθ','','041');
INSERT INTO mailpost VALUES (39779,'312-832','泲','ݻ걺','ϸ ','','041');
INSERT INTO mailpost VALUES (39780,'312-832','泲','ݻ걺','ϸ õ','','041');
INSERT INTO mailpost VALUES (39781,'312-831','泲','ݻ걺','ϸ ȣƼ','','041');
INSERT INTO mailpost VALUES (39782,'312-830','泲','ݻ걺','ϸ','','041');
INSERT INTO mailpost VALUES (39783,'312-700','泲','ݻ걺','ݼ ݻ','','041');
INSERT INTO mailpost VALUES (39784,'312-911','泲','ݻ걺','ݼ ϸ','','041');
INSERT INTO mailpost VALUES (39785,'312-912','泲','ݻ걺','ݼ ','','041');
INSERT INTO mailpost VALUES (39786,'312-911','泲','ݻ걺','ݼ ΰ','','041');
INSERT INTO mailpost VALUES (39787,'312-911','泲','ݻ걺','ݼ ','','041');
INSERT INTO mailpost VALUES (39788,'312-913','泲','ݻ걺','ݼ 󰡸','','041');
INSERT INTO mailpost VALUES (39789,'312-912','泲','ݻ걺','ݼ ','','041');
INSERT INTO mailpost VALUES (39790,'312-911','泲','ݻ걺','ݼ Ѹ','','041');
INSERT INTO mailpost VALUES (39791,'312-913','泲','ݻ걺','ݼ ʸ','','041');
INSERT INTO mailpost VALUES (39792,'312-913','泲','ݻ걺','ݼ Ϸ','','041');
INSERT INTO mailpost VALUES (39793,'312-911','泲','ݻ걺','ݼ ϽŸ','','041');
INSERT INTO mailpost VALUES (39794,'312-912','泲','ݻ걺','ݼ ȭ','','041');
INSERT INTO mailpost VALUES (39795,'312-910','泲','ݻ걺','ݼ','','041');
INSERT INTO mailpost VALUES (39796,'312-891','泲','ݻ걺','̸ õ','','041');
INSERT INTO mailpost VALUES (39797,'312-892','泲','ݻ걺','̸ ','','041');
INSERT INTO mailpost VALUES (39798,'312-893','泲','ݻ걺','̸ 縮','','041');
INSERT INTO mailpost VALUES (39799,'312-894','泲','ݻ걺','̸ Ű','','041');
INSERT INTO mailpost VALUES (39800,'312-893','泲','ݻ걺','̸ ݸ','','041');
INSERT INTO mailpost VALUES (39801,'312-894','泲','ݻ걺','̸ ','','041');
INSERT INTO mailpost VALUES (39802,'312-894','泲','ݻ걺','̸ ','','041');
INSERT INTO mailpost VALUES (39803,'312-893','泲','ݻ걺','̸ ','','041');
INSERT INTO mailpost VALUES (39804,'312-892','泲','ݻ걺','̸ ϱ1','','041');
INSERT INTO mailpost VALUES (39805,'312-893','泲','ݻ걺','̸ ϱ2','','041');
INSERT INTO mailpost VALUES (39806,'312-892','泲','ݻ걺','̸ ϱ3','','041');
INSERT INTO mailpost VALUES (39807,'312-892','泲','ݻ걺','̸ ϱݸ','','041');
INSERT INTO mailpost VALUES (39808,'312-892','泲','ݻ걺','̸ ϸ','','041');
INSERT INTO mailpost VALUES (39809,'312-890','泲','ݻ걺','̸','','041');
INSERT INTO mailpost VALUES (39810,'312-851','泲','ݻ걺','ϸ õ','','041');
INSERT INTO mailpost VALUES (39811,'312-852','泲','ݻ걺','ϸ 帮','','041');
INSERT INTO mailpost VALUES (39812,'312-852','泲','ݻ걺','ϸ 󵿸','','041');
INSERT INTO mailpost VALUES (39813,'312-853','泲','ݻ걺','ϸ ŵ','','041');
INSERT INTO mailpost VALUES (39814,'312-853','泲','ݻ걺','ϸ ','','041');
INSERT INTO mailpost VALUES (39815,'312-854','泲','ݻ걺','ϸ õ','','041');
INSERT INTO mailpost VALUES (39816,'312-854','泲','ݻ걺','ϸ 븮','','041');
INSERT INTO mailpost VALUES (39817,'312-851','泲','ݻ걺','ϸ ','','041');
INSERT INTO mailpost VALUES (39818,'312-852','泲','ݻ걺','ϸ Ȳǳ','','041');
INSERT INTO mailpost VALUES (39819,'312-850','泲','ݻ걺','ϸ','','041');
INSERT INTO mailpost VALUES (39820,'312-921','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39821,'312-922','泲','ݻ걺',' ʸ','','041');
INSERT INTO mailpost VALUES (39822,'312-923','泲','ݻ걺',' ٺ','','041');
INSERT INTO mailpost VALUES (39823,'312-923','泲','ݻ걺',' Ҹ','','041');
INSERT INTO mailpost VALUES (39824,'312-922','泲','ݻ걺',' ϸ','','041');
INSERT INTO mailpost VALUES (39825,'312-921','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39826,'312-924','泲','ݻ걺',' Ŵ븮','','041');
INSERT INTO mailpost VALUES (39827,'312-923','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39828,'312-924','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39829,'312-920','泲','ݻ걺','','','041');
INSERT INTO mailpost VALUES (39830,'312-841','泲','ݻ걺','θ õ','','041');
INSERT INTO mailpost VALUES (39831,'312-842','泲','ݻ걺','θ 츮','','041');
INSERT INTO mailpost VALUES (39832,'312-843','泲','ݻ걺','θ ̸','','041');
INSERT INTO mailpost VALUES (39833,'312-841','泲','ݻ걺','θ ','','041');
INSERT INTO mailpost VALUES (39834,'312-844','泲','ݻ걺','θ 븮','','041');
INSERT INTO mailpost VALUES (39835,'312-844','泲','ݻ걺','θ ̸','','041');
INSERT INTO mailpost VALUES (39836,'312-843','泲','ݻ걺','θ ','','041');
INSERT INTO mailpost VALUES (39837,'312-844','泲','ݻ걺','θ 縮','','041');
INSERT INTO mailpost VALUES (39838,'312-844','泲','ݻ걺','θ ̸','','041');
INSERT INTO mailpost VALUES (39839,'312-841','泲','ݻ걺','θ â','','041');
INSERT INTO mailpost VALUES (39840,'312-844','泲','ݻ걺','θ ̸','','041');
INSERT INTO mailpost VALUES (39841,'312-843','泲','ݻ걺','θ ','','041');
INSERT INTO mailpost VALUES (39842,'312-840','泲','ݻ걺','θ','','041');
INSERT INTO mailpost VALUES (39843,'312-821','泲','ݻ걺',' ︮','','041');
INSERT INTO mailpost VALUES (39844,'312-822','泲','ݻ걺',' ݼ','','041');
INSERT INTO mailpost VALUES (39845,'312-821','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39846,'312-823','泲','ݻ걺',' 긮','','041');
INSERT INTO mailpost VALUES (39847,'312-821','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39848,'312-824','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39849,'312-824','泲','ݻ걺',' ϸ','','041');
INSERT INTO mailpost VALUES (39850,'312-824','泲','ݻ걺',' 縮','','041');
INSERT INTO mailpost VALUES (39851,'312-821','泲','ݻ걺',' žȸ','','041');
INSERT INTO mailpost VALUES (39852,'312-822','泲','ݻ걺',' ȭ','','041');
INSERT INTO mailpost VALUES (39853,'312-822','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39854,'312-823','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39855,'312-822','泲','ݻ걺',' õ','','041');
INSERT INTO mailpost VALUES (39856,'312-820','泲','ݻ걺','','','041');
INSERT INTO mailpost VALUES (39857,'312-931','泲','ݻ걺',' ̸','','041');
INSERT INTO mailpost VALUES (39858,'312-932','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39859,'312-932','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39860,'312-931','泲','ݻ걺',' Ǹ','','041');
INSERT INTO mailpost VALUES (39861,'312-931','泲','ݻ걺',' 긮','','041');
INSERT INTO mailpost VALUES (39862,'312-931','泲','ݻ걺',' ξϸ','','041');
INSERT INTO mailpost VALUES (39863,'312-933','泲','ݻ걺',' ﰡ','','041');
INSERT INTO mailpost VALUES (39864,'312-933','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39865,'312-931','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39866,'312-933','泲','ݻ걺',' ׸','','041');
INSERT INTO mailpost VALUES (39867,'312-933','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39868,'312-932','泲','ݻ걺',' 渮','','041');
INSERT INTO mailpost VALUES (39869,'312-932','泲','ݻ걺',' ','','041');
INSERT INTO mailpost VALUES (39870,'312-930','泲','ݻ걺','','','041');
INSERT INTO mailpost VALUES (39871,'312-941','泲','ݻ걺','ߺθ 1','','041');
INSERT INTO mailpost VALUES (39872,'312-941','泲','ݻ걺','ߺθ 2','','041');
INSERT INTO mailpost VALUES (39873,'312-941','泲','ݻ걺','ߺθ 3','','041');
INSERT INTO mailpost VALUES (39874,'312-941','泲','ݻ걺','ߺθ 4','','041');
INSERT INTO mailpost VALUES (39875,'312-941','泲','ݻ걺','ߺθ 5','','041');
INSERT INTO mailpost VALUES (39876,'312-941','泲','ݻ걺','ߺθ 6','','041');
INSERT INTO mailpost VALUES (39877,'312-942','泲','ݻ걺','ߺθ 7','','041');
INSERT INTO mailpost VALUES (39878,'312-942','泲','ݻ걺','ߺθ 8','','041');
INSERT INTO mailpost VALUES (39879,'312-941','泲','ݻ걺','ߺθ ','','041');
INSERT INTO mailpost VALUES (39880,'312-943','泲','ݻ걺','ߺθ ʸ','','041');
INSERT INTO mailpost VALUES (39881,'312-944','泲','ݻ걺','ߺθ 븮','','041');
INSERT INTO mailpost VALUES (39882,'312-944','泲','ݻ걺','ߺθ 縮','','041');
INSERT INTO mailpost VALUES (39883,'312-943','泲','ݻ걺','ߺθ ','','041');
INSERT INTO mailpost VALUES (39884,'312-943','泲','ݻ걺','ߺθ 䱤','','041');
INSERT INTO mailpost VALUES (39885,'312-942','泲','ݻ걺','ߺθ ','','041');
INSERT INTO mailpost VALUES (39886,'312-943','泲','ݻ걺','ߺθ ںθ','','041');
INSERT INTO mailpost VALUES (39887,'312-942','泲','ݻ걺','ߺθ 븮','','041');
INSERT INTO mailpost VALUES (39888,'312-702','泲','ݻ걺','ߺθ ߺδб','','041');
INSERT INTO mailpost VALUES (39889,'312-942','泲','ݻ걺','ߺθ ','','041');
INSERT INTO mailpost VALUES (39890,'312-940','泲','ݻ걺','ߺθ','','041');
INSERT INTO mailpost VALUES (39891,'343-801','泲','',' 輺','','041');
INSERT INTO mailpost VALUES (39892,'343-802','泲','',' ','','041');
INSERT INTO mailpost VALUES (39893,'343-803','泲','',' 渮','','041');
INSERT INTO mailpost VALUES (39894,'343-802','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (39895,'343-804','泲','',' ','','041');
INSERT INTO mailpost VALUES (39896,'343-805','泲','',' ','','041');
INSERT INTO mailpost VALUES (39897,'343-806','泲','',' ϸ','','041');
INSERT INTO mailpost VALUES (39898,'343-751','泲','',' Ʈ','','041');
INSERT INTO mailpost VALUES (39899,'343-807','泲','',' Ϲ','','041');
INSERT INTO mailpost VALUES (39900,'343-803','泲','',' Ҹ','','041');
INSERT INTO mailpost VALUES (39901,'343-805','泲','',' ','','041');
INSERT INTO mailpost VALUES (39902,'343-804','泲','',' û','','041');
INSERT INTO mailpost VALUES (39903,'343-808','泲','',' ð','','041');
INSERT INTO mailpost VALUES (39904,'343-803','泲','',' 뿬','','041');
INSERT INTO mailpost VALUES (39905,'343-809','泲','',' θ','','041');
INSERT INTO mailpost VALUES (39906,'343-809','泲','',' ','','041');
INSERT INTO mailpost VALUES (39907,'343-806','泲','',' и','','041');
INSERT INTO mailpost VALUES (39908,'343-808','泲','',' 縮','','041');
INSERT INTO mailpost VALUES (39909,'343-805','泲','',' ','','041');
INSERT INTO mailpost VALUES (39910,'343-806','泲','',' ߱','','041');
INSERT INTO mailpost VALUES (39911,'343-807','泲','',' ߾Ӹ','','041');
INSERT INTO mailpost VALUES (39912,'343-806','泲','',' ä','','041');
INSERT INTO mailpost VALUES (39913,'343-752','泲','',' ûƮ','','041');
INSERT INTO mailpost VALUES (39914,'343-802','泲','',' û渮','','041');
INSERT INTO mailpost VALUES (39915,'343-809','泲','',' ž','','041');
INSERT INTO mailpost VALUES (39916,'343-803','泲','',' ','','041');
INSERT INTO mailpost VALUES (39917,'343-753','泲','',' Ʈ','','041');
INSERT INTO mailpost VALUES (39918,'343-800','泲','','','','041');
INSERT INTO mailpost VALUES (39919,'343-901','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39920,'343-902','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39921,'343-902','泲','','մ մ','','041');
INSERT INTO mailpost VALUES (39922,'343-903','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39923,'343-904','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39924,'343-905','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39925,'343-906','泲','','մ 츮','','041');
INSERT INTO mailpost VALUES (39926,'343-906','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39927,'343-903','泲','','մ ҼҸ','','041');
INSERT INTO mailpost VALUES (39928,'343-902','泲','','մ Ÿ','','041');
INSERT INTO mailpost VALUES (39929,'343-902','泲','','մ ż','','041');
INSERT INTO mailpost VALUES (39930,'343-904','泲','','մ ̸','','041');
INSERT INTO mailpost VALUES (39931,'343-904','泲','','մ ︮','','041');
INSERT INTO mailpost VALUES (39932,'343-904','泲','','մ ݸ','','041');
INSERT INTO mailpost VALUES (39933,'343-906','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39934,'343-904','泲','','մ ','','041');
INSERT INTO mailpost VALUES (39935,'343-905','泲','','մ ߵ','','041');
INSERT INTO mailpost VALUES (39936,'343-906','泲','','մ Ͽ','','041');
INSERT INTO mailpost VALUES (39937,'343-906','泲','','մ մ','','041');
INSERT INTO mailpost VALUES (39938,'343-900','泲','','մ','','041');
INSERT INTO mailpost VALUES (39939,'343-841','泲','',' ','','041');
INSERT INTO mailpost VALUES (39940,'343-842','泲','',' ̸','','041');
INSERT INTO mailpost VALUES (39941,'343-843','泲','',' 1','','041');
INSERT INTO mailpost VALUES (39942,'343-843','泲','',' 2','','041');
INSERT INTO mailpost VALUES (39943,'343-841','泲','',' 3','','041');
INSERT INTO mailpost VALUES (39944,'343-843','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (39945,'343-842','泲','',' ׸','','041');
INSERT INTO mailpost VALUES (39946,'343-844','泲','',' ','','041');
INSERT INTO mailpost VALUES (39947,'343-845','泲','',' θ','','041');
INSERT INTO mailpost VALUES (39948,'343-843','泲','',' ׸','','041');
INSERT INTO mailpost VALUES (39949,'343-844','泲','',' ','','041');
INSERT INTO mailpost VALUES (39950,'343-845','泲','',' װ','','041');
INSERT INTO mailpost VALUES (39951,'343-840','泲','','','','041');
INSERT INTO mailpost VALUES (39952,'343-871','泲','','ȣ ̸','','041');
INSERT INTO mailpost VALUES (39953,'343-871','泲','','ȣ λ긮','','041');
INSERT INTO mailpost VALUES (39954,'343-872','泲','','ȣ ߸','','041');
INSERT INTO mailpost VALUES (39955,'343-873','泲','','ȣ 缺','','041');
INSERT INTO mailpost VALUES (39956,'343-872','泲','','ȣ ','','041');
INSERT INTO mailpost VALUES (39957,'343-871','泲','','ȣ ','','041');
INSERT INTO mailpost VALUES (39958,'343-873','泲','','ȣ ','','041');
INSERT INTO mailpost VALUES (39959,'343-872','泲','','ȣ ݸ','','041');
INSERT INTO mailpost VALUES (39960,'343-872','泲','','ȣ ','','041');
INSERT INTO mailpost VALUES (39961,'343-870','泲','','ȣ','','041');
INSERT INTO mailpost VALUES (39962,'343-881','泲','','õ ġ','','041');
INSERT INTO mailpost VALUES (39963,'343-882','泲','','õ ','','041');
INSERT INTO mailpost VALUES (39964,'343-883','泲','','õ Ҹ','','041');
INSERT INTO mailpost VALUES (39965,'343-881','泲','','õ ','','041');
INSERT INTO mailpost VALUES (39966,'343-884','泲','','õ ','','041');
INSERT INTO mailpost VALUES (39967,'343-881','泲','','õ ϸ','','041');
INSERT INTO mailpost VALUES (39968,'343-881','泲','','õ и','','041');
INSERT INTO mailpost VALUES (39969,'343-884','泲','','õ ','','041');
INSERT INTO mailpost VALUES (39970,'343-882','泲','','õ 縮','','041');
INSERT INTO mailpost VALUES (39971,'343-882','泲','','õ ڰ','','041');
INSERT INTO mailpost VALUES (39972,'343-883','泲','','õ ׵','','041');
INSERT INTO mailpost VALUES (39973,'343-880','泲','','õ','','041');
INSERT INTO mailpost VALUES (39974,'343-851','泲','',' θ','','041');
INSERT INTO mailpost VALUES (39975,'343-852','泲','',' ','','041');
INSERT INTO mailpost VALUES (39976,'343-853','泲','',' ','','041');
INSERT INTO mailpost VALUES (39977,'343-854','泲','',' ȭ','','041');
INSERT INTO mailpost VALUES (39978,'343-855','泲','',' ׸','','041');
INSERT INTO mailpost VALUES (39979,'343-856','泲','',' ʶ','','041');
INSERT INTO mailpost VALUES (39980,'343-856','泲','',' ','','041');
INSERT INTO mailpost VALUES (39981,'343-850','泲','','','','041');
INSERT INTO mailpost VALUES (39982,'343-831','泲','','ۻ ','','041');
INSERT INTO mailpost VALUES (39983,'343-832','泲','','ۻ ݾϸ','','041');
INSERT INTO mailpost VALUES (39984,'343-832','泲','','ۻ 긮','','041');
INSERT INTO mailpost VALUES (39985,'343-833','泲','','ۻ ','','041');
INSERT INTO mailpost VALUES (39986,'343-831','泲','','ۻ ','','041');
INSERT INTO mailpost VALUES (39987,'343-834','泲','','ۻ Ű','','041');
INSERT INTO mailpost VALUES (39988,'343-833','泲','','ۻ 긮','','041');
INSERT INTO mailpost VALUES (39989,'343-835','泲','','ۻ ','','041');
INSERT INTO mailpost VALUES (39990,'343-834','泲','','ۻ ΰ','','041');
INSERT INTO mailpost VALUES (39991,'343-833','泲','','ۻ ','','041');
INSERT INTO mailpost VALUES (39992,'343-834','泲','','ۻ Ÿ','','041');
INSERT INTO mailpost VALUES (39993,'343-832','泲','','ۻ ۼ','','041');
INSERT INTO mailpost VALUES (39994,'343-835','泲','','ۻ ','','041');
INSERT INTO mailpost VALUES (39995,'343-830','泲','','ۻ','','041');
INSERT INTO mailpost VALUES (39996,'343-821','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (39997,'343-822','泲','','۾Ǹ и','','041');
INSERT INTO mailpost VALUES (39998,'343-823','泲','','۾Ǹ 븮','','041');
INSERT INTO mailpost VALUES (39999,'343-824','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40000,'343-822','泲','','۾Ǹ ݰ','','041');
INSERT INTO mailpost VALUES (40001,'343-825','泲','','۾Ǹ ø','','041');
INSERT INTO mailpost VALUES (40002,'343-826','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40003,'343-824','泲','','۾Ǹ ̸','','041');
INSERT INTO mailpost VALUES (40004,'343-821','泲','','۾Ǹ 踮','','041');
INSERT INTO mailpost VALUES (40005,'343-827','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40006,'343-821','泲','','۾Ǹ 縮','','041');
INSERT INTO mailpost VALUES (40007,'343-824','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40008,'343-827','泲','','۾Ǹ ΰ','','041');
INSERT INTO mailpost VALUES (40009,'343-822','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40010,'343-824','泲','','۾Ǹ õ','','041');
INSERT INTO mailpost VALUES (40011,'343-827','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40012,'343-823','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40013,'343-826','泲','','۾Ǹ 븮','','041');
INSERT INTO mailpost VALUES (40014,'343-822','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40015,'343-826','泲','','۾Ǹ ︮','','041');
INSERT INTO mailpost VALUES (40016,'343-821','泲','','۾Ǹ ûݸ','','041');
INSERT INTO mailpost VALUES (40017,'343-711','泲','','۾Ǹ Ѻö','','041');
INSERT INTO mailpost VALUES (40018,'343-823','泲','','۾Ǹ ','','041');
INSERT INTO mailpost VALUES (40019,'343-820','泲','','۾Ǹ','','041');
INSERT INTO mailpost VALUES (40020,'343-891','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (40021,'343-892','泲','',' õ','','041');
INSERT INTO mailpost VALUES (40022,'343-893','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (40023,'343-893','泲','',' 鼮','','041');
INSERT INTO mailpost VALUES (40024,'343-894','泲','',' ','','041');
INSERT INTO mailpost VALUES (40025,'343-895','泲','',' Ҹ','','041');
INSERT INTO mailpost VALUES (40026,'343-891','泲','',' ϸ','','041');
INSERT INTO mailpost VALUES (40027,'343-892','泲','',' ','','041');
INSERT INTO mailpost VALUES (40028,'343-893','泲','',' ','','041');
INSERT INTO mailpost VALUES (40029,'343-892','泲','',' ȣ','','041');
INSERT INTO mailpost VALUES (40030,'343-894','泲','',' ߹渮','','041');
INSERT INTO mailpost VALUES (40031,'343-890','泲','','','','041');
INSERT INTO mailpost VALUES (40032,'343-811','泲','',' Ż긮','','041');
INSERT INTO mailpost VALUES (40033,'343-812','泲','',' õ','','041');
INSERT INTO mailpost VALUES (40034,'343-813','泲','',' 긮','','041');
INSERT INTO mailpost VALUES (40035,'343-813','泲','',' ','','041');
INSERT INTO mailpost VALUES (40036,'343-814','泲','',' Ż긮','','041');
INSERT INTO mailpost VALUES (40037,'343-814','泲','',' μ','','041');
INSERT INTO mailpost VALUES (40038,'343-815','泲','',' ','','041');
INSERT INTO mailpost VALUES (40039,'343-816','泲','',' Ŵ縮','','041');
INSERT INTO mailpost VALUES (40040,'343-815','泲','',' ż۸','','041');
INSERT INTO mailpost VALUES (40041,'343-816','泲','',' ︮','','041');
INSERT INTO mailpost VALUES (40042,'343-816','泲','',' ','','041');
INSERT INTO mailpost VALUES (40043,'343-811','泲','',' ʴ븮','','041');
INSERT INTO mailpost VALUES (40044,'343-814','泲','',' ','','041');
INSERT INTO mailpost VALUES (40045,'343-810','泲','','','','041');
INSERT INTO mailpost VALUES (40046,'343-911','泲','','찭 ','','041');
INSERT INTO mailpost VALUES (40047,'343-911','泲','','찭 ','','041');
INSERT INTO mailpost VALUES (40048,'343-912','泲','','찭 渮','','041');
INSERT INTO mailpost VALUES (40049,'343-912','泲','','찭 ','','041');
INSERT INTO mailpost VALUES (40050,'343-911','泲','','찭 帮','','041');
INSERT INTO mailpost VALUES (40051,'343-912','泲','','찭 ','','041');
INSERT INTO mailpost VALUES (40052,'343-913','泲','','찭 ','','041');
INSERT INTO mailpost VALUES (40053,'343-912','泲','','찭 ҹݸ','','041');
INSERT INTO mailpost VALUES (40054,'343-914','泲','','찭 ۻ긮','','041');
INSERT INTO mailpost VALUES (40055,'343-911','泲','','찭 ̸','','041');
INSERT INTO mailpost VALUES (40056,'343-914','泲','','찭 ġ','','041');
INSERT INTO mailpost VALUES (40057,'343-913','泲','','찭 â','','041');
INSERT INTO mailpost VALUES (40058,'343-910','泲','','찭','','041');
INSERT INTO mailpost VALUES (40059,'343-861','泲','','̸ 긮','','041');
INSERT INTO mailpost VALUES (40060,'343-862','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (40061,'343-861','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (40062,'343-863','泲','','̸ ︮','','041');
INSERT INTO mailpost VALUES (40063,'343-862','泲','','̸ 긮','','041');
INSERT INTO mailpost VALUES (40064,'343-863','泲','','̸ Ź渮','','041');
INSERT INTO mailpost VALUES (40065,'343-861','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (40066,'343-862','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (40067,'343-863','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (40068,'343-861','泲','','̸ ','','041');
INSERT INTO mailpost VALUES (40069,'343-863','泲','','̸ 꼺','','041');
INSERT INTO mailpost VALUES (40070,'343-861','泲','','̸ 縮','','041');
INSERT INTO mailpost VALUES (40071,'343-862','泲','','̸ »긮','','041');
INSERT INTO mailpost VALUES (40072,'343-861','泲','','̸ Žø','','041');
INSERT INTO mailpost VALUES (40073,'343-863','泲','','̸ 긮','','041');
INSERT INTO mailpost VALUES (40074,'343-862','泲','','̸ õǸ','','041');
INSERT INTO mailpost VALUES (40075,'343-863','泲','','̸ ϼ','','041');
INSERT INTO mailpost VALUES (40076,'343-860','泲','','̸','','041');
INSERT INTO mailpost VALUES (40077,'323-801','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40078,'323-802','泲','ο','ο ž','','041');
INSERT INTO mailpost VALUES (40079,'323-803','泲','ο','ο ϸ','','041');
INSERT INTO mailpost VALUES (40080,'323-804','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40081,'323-805','泲','ο','ο Ƹ','','041');
INSERT INTO mailpost VALUES (40082,'323-803','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40083,'323-802','泲','ο','ο ɻ긮','','041');
INSERT INTO mailpost VALUES (40084,'323-806','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40085,'323-751','泲','ο','ο Ʈ','','041');
INSERT INTO mailpost VALUES (40086,'323-700','泲','ο','ο ο','','041');
INSERT INTO mailpost VALUES (40087,'323-701','泲','ο','ο οû','','041');
INSERT INTO mailpost VALUES (40088,'323-807','泲','ο','ο ݸ','','041');
INSERT INTO mailpost VALUES (40089,'323-806','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40090,'323-807','泲','ο','ο ۰','','041');
INSERT INTO mailpost VALUES (40091,'323-807','泲','ο','ο ۰','','041');
INSERT INTO mailpost VALUES (40092,'323-807','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40093,'323-808','泲','ο','ο ֺϸ','','041');
INSERT INTO mailpost VALUES (40094,'323-752','泲','ο','ο ֺϾƮ','','041');
INSERT INTO mailpost VALUES (40095,'323-809','泲','ο','ο â','','041');
INSERT INTO mailpost VALUES (40096,'323-753','泲','ο','ο ձøƮ','','041');
INSERT INTO mailpost VALUES (40097,'323-806','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40098,'323-801','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40099,'323-801','泲','ο','ο ڿո','','041');
INSERT INTO mailpost VALUES (40100,'323-807','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40101,'323-801','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40102,'323-802','泲','ο','ο ','','041');
INSERT INTO mailpost VALUES (40103,'323-809','泲','ο','ο ϸ','','041');
INSERT INTO mailpost VALUES (40104,'323-800','泲','ο','ο','','041');
INSERT INTO mailpost VALUES (40105,'323-831','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40106,'323-832','泲','ο',' ݻ縮','','041');
INSERT INTO mailpost VALUES (40107,'323-832','泲','ο',' Ƽ','','041');
INSERT INTO mailpost VALUES (40108,'323-832','泲','ο',' 渮','','041');
INSERT INTO mailpost VALUES (40109,'323-832','泲','ο',' 縮','','041');
INSERT INTO mailpost VALUES (40110,'323-831','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40111,'323-832','泲','ο',' ױ','','041');
INSERT INTO mailpost VALUES (40112,'323-832','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40113,'323-831','泲','ο',' ¾縮','','041');
INSERT INTO mailpost VALUES (40114,'323-831','泲','ο',' ϸ','','041');
INSERT INTO mailpost VALUES (40115,'323-830','泲','ο','','','041');
INSERT INTO mailpost VALUES (40116,'323-811','泲','ο','Ծϸ Ծϸ','','041');
INSERT INTO mailpost VALUES (40117,'323-812','泲','ο','Ծϸ ݾϸ','','041');
INSERT INTO mailpost VALUES (40118,'323-813','泲','ο','Ծϸ ','','041');
INSERT INTO mailpost VALUES (40119,'323-814','泲','ο','Ծϸ ȭ','','041');
INSERT INTO mailpost VALUES (40120,'323-814','泲','ο','Ծϸ 󺹸','','041');
INSERT INTO mailpost VALUES (40121,'323-815','泲','ο','Ծϸ ','','041');
INSERT INTO mailpost VALUES (40122,'323-813','泲','ο','Ծϸ ݻ긮','','041');
INSERT INTO mailpost VALUES (40123,'323-816','泲','ο','Ծϸ οθ','','041');
INSERT INTO mailpost VALUES (40124,'323-814','泲','ο','Ծϸ 츮','','041');
INSERT INTO mailpost VALUES (40125,'323-814','泲','ο','Ծϸ ','','041');
INSERT INTO mailpost VALUES (40126,'323-812','泲','ο','Ծϸ Ÿ','','041');
INSERT INTO mailpost VALUES (40127,'323-812','泲','ο','Ծϸ ż','','041');
INSERT INTO mailpost VALUES (40128,'323-812','泲','ο','Ծϸ ','','041');
INSERT INTO mailpost VALUES (40129,'323-811','泲','ο','Ծϸ ܸ','','041');
INSERT INTO mailpost VALUES (40130,'323-815','泲','ο','Ծϸ ','','041');
INSERT INTO mailpost VALUES (40131,'323-815','泲','ο','Ծϸ Ծ縮','','041');
INSERT INTO mailpost VALUES (40132,'323-816','泲','ο','Ծϸ ռ۸','','041');
INSERT INTO mailpost VALUES (40133,'323-812','泲','ο','Ծϸ ','','041');
INSERT INTO mailpost VALUES (40134,'323-812','泲','ο','Ծϸ ȣϸ','','041');
INSERT INTO mailpost VALUES (40135,'323-810','泲','ο','Ծϸ','','041');
INSERT INTO mailpost VALUES (40136,'323-851','泲','ο',' õ','','041');
INSERT INTO mailpost VALUES (40137,'323-851','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40138,'323-851','泲','ο',' 뼱','','041');
INSERT INTO mailpost VALUES (40139,'323-852','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40140,'323-851','泲','ο',' 븮','','041');
INSERT INTO mailpost VALUES (40141,'323-852','泲','ο',' ۾ϸ','','041');
INSERT INTO mailpost VALUES (40142,'323-851','泲','ο',' и','','041');
INSERT INTO mailpost VALUES (40143,'323-851','泲','ο',' ȫ','','041');
INSERT INTO mailpost VALUES (40144,'323-852','泲','ο',' ȸ','','041');
INSERT INTO mailpost VALUES (40145,'323-850','泲','ο','','','041');
INSERT INTO mailpost VALUES (40146,'323-881','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40147,'323-881','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40148,'323-882','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40149,'323-881','泲','ο',' ظ','','041');
INSERT INTO mailpost VALUES (40150,'323-882','泲','ο',' ġ','','041');
INSERT INTO mailpost VALUES (40151,'323-882','泲','ο',' ϸ','','041');
INSERT INTO mailpost VALUES (40152,'323-881','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40153,'323-882','泲','ο',' ־ϸ','','041');
INSERT INTO mailpost VALUES (40154,'323-881','泲','ο',' Ƽ','','041');
INSERT INTO mailpost VALUES (40155,'323-882','泲','ο',' õ','','041');
INSERT INTO mailpost VALUES (40156,'323-880','泲','ο','','','041');
INSERT INTO mailpost VALUES (40157,'323-951','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40158,'323-952','泲','ο',' 縮','','041');
INSERT INTO mailpost VALUES (40159,'323-951','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40160,'323-953','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40161,'323-952','泲','ο',' 긮','','041');
INSERT INTO mailpost VALUES (40162,'323-951','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40163,'323-950','泲','ο','','','041');
INSERT INTO mailpost VALUES (40164,'323-941','泲','ο',' ȸ','','041');
INSERT INTO mailpost VALUES (40165,'323-942','泲','ο',' 븮','','041');
INSERT INTO mailpost VALUES (40166,'323-941','泲','ο',' ʹ','','041');
INSERT INTO mailpost VALUES (40167,'323-942','泲','ο',' 縮','','041');
INSERT INTO mailpost VALUES (40168,'323-943','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40169,'323-943','泲','ο',' 긮','','041');
INSERT INTO mailpost VALUES (40170,'323-942','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40171,'323-941','泲','ο',' 긮','','041');
INSERT INTO mailpost VALUES (40172,'323-943','泲','ο',' û۸','','041');
INSERT INTO mailpost VALUES (40173,'323-941','泲','ο',' û','','041');
INSERT INTO mailpost VALUES (40174,'323-943','泲','ο',' ȭ','','041');
INSERT INTO mailpost VALUES (40175,'323-940','泲','ο','','','041');
INSERT INTO mailpost VALUES (40176,'323-931','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40177,'323-932','泲','ο','ȭ 븮','','041');
INSERT INTO mailpost VALUES (40178,'323-931','泲','ο','ȭ ̸','','041');
INSERT INTO mailpost VALUES (40179,'323-932','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40180,'323-931','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40181,'323-931','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40182,'323-932','泲','ο','ȭ ϼ','','041');
INSERT INTO mailpost VALUES (40183,'323-933','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40184,'323-932','泲','ο','ȭ 縮','','041');
INSERT INTO mailpost VALUES (40185,'323-933','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40186,'323-933','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40187,'323-933','泲','ο','ȭ ʿո','','041');
INSERT INTO mailpost VALUES (40188,'323-930','泲','ο','ȭ','','041');
INSERT INTO mailpost VALUES (40189,'323-871','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40190,'323-871','泲','ο',' 븮','','041');
INSERT INTO mailpost VALUES (40191,'323-871','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40192,'323-872','泲','ο',' 긮','','041');
INSERT INTO mailpost VALUES (40193,'323-872','泲','ο',' ⸮','','041');
INSERT INTO mailpost VALUES (40194,'323-872','泲','ο',' ϸ','','041');
INSERT INTO mailpost VALUES (40195,'323-871','泲','ο',' žȸ','','041');
INSERT INTO mailpost VALUES (40196,'323-872','泲','ο',' ȼ','','041');
INSERT INTO mailpost VALUES (40197,'323-871','泲','ο',' ߾縮','','041');
INSERT INTO mailpost VALUES (40198,'323-872','泲','ο',' л긮','','041');
INSERT INTO mailpost VALUES (40199,'323-872','泲','ο',' ȫ','','041');
INSERT INTO mailpost VALUES (40200,'323-870','泲','ο','','','041');
INSERT INTO mailpost VALUES (40201,'323-891','泲','ο','ܻ ','','041');
INSERT INTO mailpost VALUES (40202,'323-891','泲','ο','ܻ 긮','','041');
INSERT INTO mailpost VALUES (40203,'323-892','泲','ο','ܻ ','','041');
INSERT INTO mailpost VALUES (40204,'323-893','泲','ο','ܻ Ÿ','','041');
INSERT INTO mailpost VALUES (40205,'323-891','泲','ο','ܻ ݱ','','041');
INSERT INTO mailpost VALUES (40206,'323-891','泲','ο','ܻ ','','041');
INSERT INTO mailpost VALUES (40207,'323-893','泲','ο','ܻ ϸ','','041');
INSERT INTO mailpost VALUES (40208,'323-893','泲','ο','ܻ 긮','','041');
INSERT INTO mailpost VALUES (40209,'323-893','泲','ο','ܻ Ÿ','','041');
INSERT INTO mailpost VALUES (40210,'323-892','泲','ο','ܻ ׸','','041');
INSERT INTO mailpost VALUES (40211,'323-893','泲','ο','ܻ 帮','','041');
INSERT INTO mailpost VALUES (40212,'323-893','泲','ο','ܻ ','','041');
INSERT INTO mailpost VALUES (40213,'323-891','泲','ο','ܻ ȭ','','041');
INSERT INTO mailpost VALUES (40214,'323-890','泲','ο','ܻ','','041');
INSERT INTO mailpost VALUES (40215,'323-821','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40216,'323-822','泲','ο',' ߸','','041');
INSERT INTO mailpost VALUES (40217,'323-822','泲','ο',' 븮','','041');
INSERT INTO mailpost VALUES (40218,'323-821','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40219,'323-822','泲','ο',' и','','041');
INSERT INTO mailpost VALUES (40220,'323-821','泲','ο',' ݰ','','041');
INSERT INTO mailpost VALUES (40221,'323-823','泲','ο',' ɸ','','041');
INSERT INTO mailpost VALUES (40222,'323-822','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40223,'323-823','泲','ο',' 縮','','041');
INSERT INTO mailpost VALUES (40224,'323-824','泲','ο',' Ŵ븮','','041');
INSERT INTO mailpost VALUES (40225,'323-823','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40226,'323-821','泲','ο',' θ','','041');
INSERT INTO mailpost VALUES (40227,'323-824','泲','ο',' 긮','','041');
INSERT INTO mailpost VALUES (40228,'323-821','泲','ο',' ','','041');
INSERT INTO mailpost VALUES (40229,'323-822','泲','ο',' ռ','','041');
INSERT INTO mailpost VALUES (40230,'323-823','泲','ο',' ȫ긮','','041');
INSERT INTO mailpost VALUES (40231,'323-821','泲','ο',' ȸ','','041');
INSERT INTO mailpost VALUES (40232,'323-820','泲','ο','','','041');
INSERT INTO mailpost VALUES (40233,'323-921','泲','ο','õ Ÿ','','041');
INSERT INTO mailpost VALUES (40234,'323-922','泲','ο','õ ','','041');
INSERT INTO mailpost VALUES (40235,'323-923','泲','ο','õ 縮','','041');
INSERT INTO mailpost VALUES (40236,'323-922','泲','ο','õ ΰ','','041');
INSERT INTO mailpost VALUES (40237,'323-923','泲','ο','õ 縮','','041');
INSERT INTO mailpost VALUES (40238,'323-921','泲','ο','õ ߻긮','','041');
INSERT INTO mailpost VALUES (40239,'323-921','泲','ο','õ ','','041');
INSERT INTO mailpost VALUES (40240,'323-921','泲','ο','õ ','','041');
INSERT INTO mailpost VALUES (40241,'323-923','泲','ο','õ ','','041');
INSERT INTO mailpost VALUES (40242,'323-922','泲','ο','õ ĥ긮','','041');
INSERT INTO mailpost VALUES (40243,'323-921','泲','ο','õ ž긮','','041');
INSERT INTO mailpost VALUES (40244,'323-920','泲','ο','õ','','041');
INSERT INTO mailpost VALUES (40245,'323-911','泲','ο','ϸ ϰ','','041');
INSERT INTO mailpost VALUES (40246,'323-911','泲','ο','ϸ Ȳ','','041');
INSERT INTO mailpost VALUES (40247,'323-912','泲','ο','ϸ ','','041');
INSERT INTO mailpost VALUES (40248,'323-912','泲','ο','ϸ ','','041');
INSERT INTO mailpost VALUES (40249,'323-911','泲','ο','ϸ ϸ','','041');
INSERT INTO mailpost VALUES (40250,'323-913','泲','ο','ϸ ','','041');
INSERT INTO mailpost VALUES (40251,'323-912','泲','ο','ϸ ϸ','','041');
INSERT INTO mailpost VALUES (40252,'323-913','泲','ο','ϸ 丮','','041');
INSERT INTO mailpost VALUES (40253,'323-911','泲','ο','ϸ Ȳ','','041');
INSERT INTO mailpost VALUES (40254,'323-913','泲','ο','ϸ հ','','041');
INSERT INTO mailpost VALUES (40255,'323-910','泲','ο','ϸ','','041');
INSERT INTO mailpost VALUES (40256,'323-961','泲','ο','̸ ','','041');
INSERT INTO mailpost VALUES (40257,'323-961','泲','ο','̸ ž','','041');
INSERT INTO mailpost VALUES (40258,'323-961','泲','ο','̸ һ縮','','041');
INSERT INTO mailpost VALUES (40259,'323-961','泲','ο','̸ ۱','','041');
INSERT INTO mailpost VALUES (40260,'323-961','泲','ο','̸ ','','041');
INSERT INTO mailpost VALUES (40261,'323-962','泲','ο','̸ žϸ','','041');
INSERT INTO mailpost VALUES (40262,'323-962','泲','ο','̸ ȭ','','041');
INSERT INTO mailpost VALUES (40263,'323-962','泲','ο','̸ ','','041');
INSERT INTO mailpost VALUES (40264,'323-961','泲','ο','̸ ȣ','','041');
INSERT INTO mailpost VALUES (40265,'323-962','泲','ο','̸ ','','041');
INSERT INTO mailpost VALUES (40266,'323-962','泲','ο','̸ ߾縮','','041');
INSERT INTO mailpost VALUES (40267,'323-960','泲','ο','̸','','041');
INSERT INTO mailpost VALUES (40268,'323-861','泲','ο','ȭ ȭ','','041');
INSERT INTO mailpost VALUES (40269,'323-862','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40270,'323-862','泲','ο','ȭ ݸ','','041');
INSERT INTO mailpost VALUES (40271,'323-861','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40272,'323-861','泲','ο','ȭ ','','041');
INSERT INTO mailpost VALUES (40273,'323-862','泲','ο','ȭ õ縮','','041');
INSERT INTO mailpost VALUES (40274,'323-861','泲','ο','ȭ û','','041');
INSERT INTO mailpost VALUES (40275,'323-862','泲','ο','ȭ 渮','','041');
INSERT INTO mailpost VALUES (40276,'323-861','泲','ο','ȭ ̸','','041');
INSERT INTO mailpost VALUES (40277,'323-860','泲','ο','ȭ','','041');
INSERT INTO mailpost VALUES (40278,'323-841','泲','ο','ȫ ','','041');
INSERT INTO mailpost VALUES (40279,'323-842','泲','ο','ȫ ̸','','041');
INSERT INTO mailpost VALUES (40280,'323-843','泲','ο','ȫ ','','041');
INSERT INTO mailpost VALUES (40281,'323-841','泲','ο','ȫ ̸','','041');
INSERT INTO mailpost VALUES (40282,'323-843','泲','ο','ȫ õ','','041');
INSERT INTO mailpost VALUES (40283,'323-843','泲','ο','ȫ ','','041');
INSERT INTO mailpost VALUES (40284,'323-843','泲','ο','ȫ ','','041');
INSERT INTO mailpost VALUES (40285,'323-843','泲','ο','ȫ ȫ','','041');
INSERT INTO mailpost VALUES (40286,'323-841','泲','ο','ȫ ','','041');
INSERT INTO mailpost VALUES (40287,'323-842','泲','ο','ȫ ȫ縮','','041');
INSERT INTO mailpost VALUES (40288,'323-840','泲','ο','ȫ','','041');
INSERT INTO mailpost VALUES (40289,'325-801','泲','õ','õ ϸ','','041');
INSERT INTO mailpost VALUES (40290,'325-802','泲','õ','õ 1','','041');
INSERT INTO mailpost VALUES (40291,'325-803','泲','õ','õ 2','','041');
INSERT INTO mailpost VALUES (40292,'325-804','泲','õ','õ 3','','041');
INSERT INTO mailpost VALUES (40293,'325-803','泲','õ','õ 4','','041');
INSERT INTO mailpost VALUES (40294,'325-802','泲','õ','õ 5','','041');
INSERT INTO mailpost VALUES (40295,'325-802','泲','õ','õ 縮','','041');
INSERT INTO mailpost VALUES (40296,'325-801','泲','õ','õ 긮','','041');
INSERT INTO mailpost VALUES (40297,'325-805','泲','õ','õ 긮','','041');
INSERT INTO mailpost VALUES (40298,'325-805','泲','õ','õ οո','','041');
INSERT INTO mailpost VALUES (40299,'325-805','泲','õ','õ д','','041');
INSERT INTO mailpost VALUES (40300,'325-806','泲','õ','õ ','','041');
INSERT INTO mailpost VALUES (40301,'325-801','泲','õ','õ 긮','','041');
INSERT INTO mailpost VALUES (40302,'325-701','泲','õ','õ õû','','041');
INSERT INTO mailpost VALUES (40303,'325-801','泲','õ','õ ż۸','','041');
INSERT INTO mailpost VALUES (40304,'325-801','泲','õ','õ ','','041');
INSERT INTO mailpost VALUES (40305,'325-805','泲','õ','õ ¿','','041');
INSERT INTO mailpost VALUES (40306,'325-804','泲','õ','õ ȭݸ','','041');
INSERT INTO mailpost VALUES (40307,'325-805','泲','õ','õ ȭ','','041');
INSERT INTO mailpost VALUES (40308,'325-800','泲','õ','õ','','041');
INSERT INTO mailpost VALUES (40309,'325-901','泲','õ',' ָ','','041');
INSERT INTO mailpost VALUES (40310,'325-902','泲','õ',' ۸','','041');
INSERT INTO mailpost VALUES (40311,'325-903','泲','õ',' â','','041');
INSERT INTO mailpost VALUES (40312,'325-904','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40313,'325-905','泲','õ',' 긮','','041');
INSERT INTO mailpost VALUES (40314,'325-906','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40315,'325-904','泲','õ',' ϸ','','041');
INSERT INTO mailpost VALUES (40316,'325-907','泲','õ',' â','','041');
INSERT INTO mailpost VALUES (40317,'325-908','泲','õ',' ȭõ','','041');
INSERT INTO mailpost VALUES (40318,'325-900','泲','õ','','','041');
INSERT INTO mailpost VALUES (40319,'325-831','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40320,'325-831','泲','õ',' ϸ','','041');
INSERT INTO mailpost VALUES (40321,'325-832','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40322,'325-832','泲','õ',' γ','','041');
INSERT INTO mailpost VALUES (40323,'325-832','泲','õ',' κϸ','','041');
INSERT INTO mailpost VALUES (40324,'325-831','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40325,'325-832','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40326,'325-832','泲','õ',' Ż긮','','041');
INSERT INTO mailpost VALUES (40327,'325-831','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40328,'325-832','泲','õ',' 渮','','041');
INSERT INTO mailpost VALUES (40329,'325-831','泲','õ',' ⸮','','041');
INSERT INTO mailpost VALUES (40330,'325-831','泲','õ',' ȭ긮','','041');
INSERT INTO mailpost VALUES (40331,'325-831','泲','õ',' Ȳ縮','','041');
INSERT INTO mailpost VALUES (40332,'325-830','泲','õ','','','041');
INSERT INTO mailpost VALUES (40333,'325-861','泲','õ',' 縮','','041');
INSERT INTO mailpost VALUES (40334,'325-862','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40335,'325-862','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40336,'325-862','泲','õ',' ø','','041');
INSERT INTO mailpost VALUES (40337,'325-861','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40338,'325-862','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40339,'325-861','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40340,'325-862','泲','õ',' Ҿ߸','','041');
INSERT INTO mailpost VALUES (40341,'325-861','泲','õ',' ۸','','041');
INSERT INTO mailpost VALUES (40342,'325-862','泲','õ',' ü','','041');
INSERT INTO mailpost VALUES (40343,'325-862','泲','õ',' ź','','041');
INSERT INTO mailpost VALUES (40344,'325-861','泲','õ',' 帮','','041');
INSERT INTO mailpost VALUES (40345,'325-861','泲','õ',' ȴ縮','','041');
INSERT INTO mailpost VALUES (40346,'325-861','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40347,'325-861','泲','õ',' ̻縮','','041');
INSERT INTO mailpost VALUES (40348,'325-862','泲','õ',' 긮','','041');
INSERT INTO mailpost VALUES (40349,'325-860','泲','õ','','','041');
INSERT INTO mailpost VALUES (40350,'325-811','泲','õ',' 赿','','041');
INSERT INTO mailpost VALUES (40351,'325-812','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40352,'325-813','泲','õ',' 缱','','041');
INSERT INTO mailpost VALUES (40353,'325-814','泲','õ',' ϸ','','041');
INSERT INTO mailpost VALUES (40354,'325-813','泲','õ',' ︮','','041');
INSERT INTO mailpost VALUES (40355,'325-811','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40356,'325-814','泲','õ',' 곻','','041');
INSERT INTO mailpost VALUES (40357,'325-813','泲','õ',' ۳','','041');
INSERT INTO mailpost VALUES (40358,'325-815','泲','õ',' ۼ','','041');
INSERT INTO mailpost VALUES (40359,'325-814','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40360,'325-812','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40361,'325-812','泲','õ',' ϸ','','041');
INSERT INTO mailpost VALUES (40362,'325-811','泲','õ',' 긮','','041');
INSERT INTO mailpost VALUES (40363,'325-811','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40364,'325-814','泲','õ',' 弱','','041');
INSERT INTO mailpost VALUES (40365,'325-815','泲','õ',' ׻긮','','041');
INSERT INTO mailpost VALUES (40366,'325-815','泲','õ',' Ѽ','','041');
INSERT INTO mailpost VALUES (40367,'325-810','泲','õ','','','041');
INSERT INTO mailpost VALUES (40368,'325-921','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40369,'325-921','泲','õ',' ݺ','','041');
INSERT INTO mailpost VALUES (40370,'325-922','泲','õ',' 帮','','041');
INSERT INTO mailpost VALUES (40371,'325-922','泲','õ',' ϻ긮','','041');
INSERT INTO mailpost VALUES (40372,'325-921','泲','õ',' ϸ','','041');
INSERT INTO mailpost VALUES (40373,'325-922','泲','õ',' ų','','041');
INSERT INTO mailpost VALUES (40374,'325-921','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40375,'325-921','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40376,'325-920','泲','õ','','','041');
INSERT INTO mailpost VALUES (40377,'325-881','泲','õ','θ ','','041');
INSERT INTO mailpost VALUES (40378,'325-882','泲','õ','θ ','','041');
INSERT INTO mailpost VALUES (40379,'325-882','泲','õ','θ 縮','','041');
INSERT INTO mailpost VALUES (40380,'325-881','泲','õ','θ ٻ縮','','041');
INSERT INTO mailpost VALUES (40381,'325-883','泲','õ','θ ','','041');
INSERT INTO mailpost VALUES (40382,'325-883','泲','õ','θ ','','041');
INSERT INTO mailpost VALUES (40383,'325-882','泲','õ','θ ϸ','','041');
INSERT INTO mailpost VALUES (40384,'325-884','泲','õ','θ 긮','','041');
INSERT INTO mailpost VALUES (40385,'325-884','泲','õ','θ ','','041');
INSERT INTO mailpost VALUES (40386,'325-881','泲','õ','θ ','','041');
INSERT INTO mailpost VALUES (40387,'325-882','泲','õ','θ ĥ','','041');
INSERT INTO mailpost VALUES (40388,'325-880','泲','õ','θ','','041');
INSERT INTO mailpost VALUES (40389,'325-891','泲','õ',' ߸','','041');
INSERT INTO mailpost VALUES (40390,'325-892','泲','õ',' 1','','041');
INSERT INTO mailpost VALUES (40391,'325-893','泲','õ',' 2','','041');
INSERT INTO mailpost VALUES (40392,'325-893','泲','õ',' 3','','041');
INSERT INTO mailpost VALUES (40393,'325-893','泲','õ',' 4','','041');
INSERT INTO mailpost VALUES (40394,'325-893','泲','õ',' 5','','041');
INSERT INTO mailpost VALUES (40395,'325-893','泲','õ',' 6','','041');
INSERT INTO mailpost VALUES (40396,'325-894','泲','õ',' 7','','041');
INSERT INTO mailpost VALUES (40397,'325-894','泲','õ',' 8','','041');
INSERT INTO mailpost VALUES (40398,'325-894','泲','õ',' 9','','041');
INSERT INTO mailpost VALUES (40399,'325-894','泲','õ',' 10','','041');
INSERT INTO mailpost VALUES (40400,'325-892','泲','õ',' и','','041');
INSERT INTO mailpost VALUES (40401,'325-894','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40402,'325-891','泲','õ',' λ縮','','041');
INSERT INTO mailpost VALUES (40403,'325-892','泲','õ',' ո','','041');
INSERT INTO mailpost VALUES (40404,'325-891','泲','õ',' θ','','041');
INSERT INTO mailpost VALUES (40405,'325-891','泲','õ',' ','','041');
INSERT INTO mailpost VALUES (40406,'325-892','泲','õ',' ȣ','','041');
INSERT INTO mailpost VALUES (40407,'325-891','泲','õ',' Ȳ','','041');
INSERT INTO mailpost VALUES (40408,'325-890','泲','õ','','','041');
INSERT INTO mailpost VALUES (40409,'325-911','泲','õ','ʸ ','','041');
INSERT INTO mailpost VALUES (40410,'325-912','泲','õ','ʸ ','','041');
INSERT INTO mailpost VALUES (40411,'325-912','泲','õ','ʸ ϸ','','041');
INSERT INTO mailpost VALUES (40412,'325-911','泲','õ','ʸ Ű','','041');
INSERT INTO mailpost VALUES (40413,'325-912','泲','õ','ʸ ︮','','041');
INSERT INTO mailpost VALUES (40414,'325-912','泲','õ','ʸ ','','041');
INSERT INTO mailpost VALUES (40415,'325-911','泲','õ','ʸ ','','041');
INSERT INTO mailpost VALUES (40416,'325-911','泲','õ','ʸ ¼','','041');
INSERT INTO mailpost VALUES (40417,'325-912','泲','õ','ʸ ǳ','','041');
INSERT INTO mailpost VALUES (40418,'325-912','泲','õ','ʸ ľϸ','','041');
INSERT INTO mailpost VALUES (40419,'325-910','泲','õ','ʸ','','041');
INSERT INTO mailpost VALUES (40420,'325-871','泲','õ','õ ','','041');
INSERT INTO mailpost VALUES (40421,'325-872','泲','õ','õ ','','041');
INSERT INTO mailpost VALUES (40422,'325-871','泲','õ','õ ','','041');
INSERT INTO mailpost VALUES (40423,'325-872','泲','õ','õ õ','','041');
INSERT INTO mailpost VALUES (40424,'325-872','泲','õ','õ ̸','','041');
INSERT INTO mailpost VALUES (40425,'325-871','泲','õ','õ Ű˸','','041');
INSERT INTO mailpost VALUES (40426,'325-871','泲','õ','õ 屸','','041');
INSERT INTO mailpost VALUES (40427,'325-871','泲','õ','õ õ','','041');
INSERT INTO mailpost VALUES (40428,'325-872','泲','õ','õ ','','041');
INSERT INTO mailpost VALUES (40429,'325-872','泲','õ','õ ȭ긮','','041');
INSERT INTO mailpost VALUES (40430,'325-870','泲','õ','õ','','041');
INSERT INTO mailpost VALUES (40431,'325-821','泲','õ','Ǳ ݴ1','','041');
INSERT INTO mailpost VALUES (40432,'325-822','泲','õ','Ǳ ݴ2','','041');
INSERT INTO mailpost VALUES (40433,'325-821','泲','õ','Ǳ ݴ','','041');
INSERT INTO mailpost VALUES (40434,'325-822','泲','õ','Ǳ ','','041');
INSERT INTO mailpost VALUES (40435,'325-821','泲','õ','Ǳ 븮','','041');
INSERT INTO mailpost VALUES (40436,'325-822','泲','õ','Ǳ ','','041');
INSERT INTO mailpost VALUES (40437,'325-823','泲','õ','Ǳ ','','041');
INSERT INTO mailpost VALUES (40438,'325-821','泲','õ','Ǳ 븮','','041');
INSERT INTO mailpost VALUES (40439,'325-823','泲','õ','Ǳ ¸','','041');
INSERT INTO mailpost VALUES (40440,'325-823','泲','õ','Ǳ ','','041');
INSERT INTO mailpost VALUES (40441,'325-823','泲','õ','Ǳ ɵ','','041');
INSERT INTO mailpost VALUES (40442,'325-823','泲','õ','Ǳ ','','041');
INSERT INTO mailpost VALUES (40443,'325-821','泲','õ','Ǳ 긮','','041');
INSERT INTO mailpost VALUES (40444,'325-821','泲','õ','Ǳ Ǳ','','041');
INSERT INTO mailpost VALUES (40445,'325-822','泲','õ','Ǳ ϸ','','041');
INSERT INTO mailpost VALUES (40446,'325-823','泲','õ','Ǳ ĵ','','041');
INSERT INTO mailpost VALUES (40447,'325-822','泲','õ','Ǳ ︲','','041');
INSERT INTO mailpost VALUES (40448,'325-820','泲','õ','Ǳ','','041');
INSERT INTO mailpost VALUES (40449,'325-841','泲','õ','ѻ ̸','','041');
INSERT INTO mailpost VALUES (40450,'325-842','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40451,'325-843','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40452,'325-843','泲','õ','ѻ ܻ','','041');
INSERT INTO mailpost VALUES (40453,'325-843','泲','õ','ѻ ϸ','','041');
INSERT INTO mailpost VALUES (40454,'325-842','泲','õ','ѻ 긮','','041');
INSERT INTO mailpost VALUES (40455,'325-843','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40456,'325-842','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40457,'325-844','泲','õ','ѻ ܸ','','041');
INSERT INTO mailpost VALUES (40458,'325-841','泲','õ','ѻ ۰','','041');
INSERT INTO mailpost VALUES (40459,'325-841','泲','õ','ѻ ۻ긮','','041');
INSERT INTO mailpost VALUES (40460,'325-842','泲','õ','ѻ ż','','041');
INSERT INTO mailpost VALUES (40461,'325-843','泲','õ','ѻ θ','','041');
INSERT INTO mailpost VALUES (40462,'325-843','泲','õ','ѻ 縮','','041');
INSERT INTO mailpost VALUES (40463,'325-842','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40464,'325-842','泲','õ','ѻ µ','','041');
INSERT INTO mailpost VALUES (40465,'325-842','泲','õ','ѻ 긮','','041');
INSERT INTO mailpost VALUES (40466,'325-843','泲','õ','ѻ 긮','','041');
INSERT INTO mailpost VALUES (40467,'325-843','泲','õ','ѻ 긮','','041');
INSERT INTO mailpost VALUES (40468,'325-841','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40469,'325-841','泲','õ','ѻ ̸','','041');
INSERT INTO mailpost VALUES (40470,'325-844','泲','õ','ѻ ','','041');
INSERT INTO mailpost VALUES (40471,'325-841','泲','õ','ѻ ൿ','','041');
INSERT INTO mailpost VALUES (40472,'325-841','泲','õ','ѻ ȣϸ','','041');
INSERT INTO mailpost VALUES (40473,'325-842','泲','õ','ѻ ȭ','','041');
INSERT INTO mailpost VALUES (40474,'325-840','泲','õ','ѻ','','041');
INSERT INTO mailpost VALUES (40475,'325-851','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40476,'325-851','泲','õ','ȭ ݴ縮','','041');
INSERT INTO mailpost VALUES (40477,'325-852','泲','õ','ȭ ⺹','','041');
INSERT INTO mailpost VALUES (40478,'325-853','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40479,'325-853','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40480,'325-852','泲','õ','ȭ ϸ','','041');
INSERT INTO mailpost VALUES (40481,'325-851','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40482,'325-852','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40483,'325-851','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40484,'325-852','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40485,'325-853','泲','õ','ȭ ʸ','','041');
INSERT INTO mailpost VALUES (40486,'325-853','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40487,'325-853','泲','õ','ȭ 긮','','041');
INSERT INTO mailpost VALUES (40488,'325-851','泲','õ','ȭ ','','041');
INSERT INTO mailpost VALUES (40489,'325-853','泲','õ','ȭ ׻긮','','041');
INSERT INTO mailpost VALUES (40490,'325-851','泲','õ','ȭ âܸ','','041');
INSERT INTO mailpost VALUES (40491,'325-852','泲','õ','ȭ ߵ','','041');
INSERT INTO mailpost VALUES (40492,'325-853','泲','õ','ȭ ȭ̸','','041');
INSERT INTO mailpost VALUES (40493,'325-853','泲','õ','ȭ Ȱ','','041');
INSERT INTO mailpost VALUES (40494,'325-850','泲','õ','ȭ','','041');
INSERT INTO mailpost VALUES (40495,'339-700','泲','ⱺ','ġ бâķ۽','','041');
INSERT INTO mailpost VALUES (40496,'339-801','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40497,'339-802','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40498,'339-803','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40499,'339-804','泲','ⱺ','ġ ϸ','','041');
INSERT INTO mailpost VALUES (40500,'339-805','泲','ⱺ','ġ 긮','','041');
INSERT INTO mailpost VALUES (40501,'339-801','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40502,'339-806','泲','ⱺ','ġ â','','041');
INSERT INTO mailpost VALUES (40503,'339-806','泲','ⱺ','ġ žȸ','','041');
INSERT INTO mailpost VALUES (40504,'339-807','泲','ⱺ','ġ ︮','','041');
INSERT INTO mailpost VALUES (40505,'339-751','泲','ⱺ','ġ ְƮ','','041');
INSERT INTO mailpost VALUES (40506,'339-752','泲','ⱺ','ġ ϾƮ','','041');
INSERT INTO mailpost VALUES (40507,'339-803','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40508,'339-802','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40509,'339-804','泲','ⱺ','ġ ׸','','041');
INSERT INTO mailpost VALUES (40510,'339-807','泲','ⱺ','ġ ħ긮','','041');
INSERT INTO mailpost VALUES (40511,'339-805','泲','ⱺ','ġ ','','041');
INSERT INTO mailpost VALUES (40512,'339-701','泲','ⱺ','ġ ȫʹбġķ۽','','041');
INSERT INTO mailpost VALUES (40513,'339-800','泲','ⱺ','ġ','','041');
INSERT INTO mailpost VALUES (40514,'339-831','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40515,'339-831','泲','ⱺ','ݳ õ','','041');
INSERT INTO mailpost VALUES (40516,'339-832','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40517,'339-832','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40518,'339-832','泲','ⱺ','ݳ ڸ','','041');
INSERT INTO mailpost VALUES (40519,'339-835','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40520,'339-833','泲','ⱺ','ݳ ϸ','','041');
INSERT INTO mailpost VALUES (40521,'339-831','泲','ⱺ','ݳ θ','','041');
INSERT INTO mailpost VALUES (40522,'339-832','泲','ⱺ','ݳ ڻ긮','','041');
INSERT INTO mailpost VALUES (40523,'339-834','泲','ⱺ','ݳ ݰ','','041');
INSERT INTO mailpost VALUES (40524,'339-833','泲','ⱺ','ݳ ߻긮','','041');
INSERT INTO mailpost VALUES (40525,'339-834','泲','ⱺ','ݳ ⸮','','041');
INSERT INTO mailpost VALUES (40526,'339-834','泲','ⱺ','ݳ ο븮','','041');
INSERT INTO mailpost VALUES (40527,'339-834','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40528,'339-834','泲','ⱺ','ݳ ︮','','041');
INSERT INTO mailpost VALUES (40529,'339-833','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40530,'339-835','泲','ⱺ','ݳ ̸','','041');
INSERT INTO mailpost VALUES (40531,'339-833','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40532,'339-832','泲','ⱺ','ݳ 븮','','041');
INSERT INTO mailpost VALUES (40533,'339-831','泲','ⱺ','ݳ ġ','','041');
INSERT INTO mailpost VALUES (40534,'339-831','泲','ⱺ','ݳ 㸮','','041');
INSERT INTO mailpost VALUES (40535,'339-835','泲','ⱺ','ݳ ','','041');
INSERT INTO mailpost VALUES (40536,'339-834','泲','ⱺ','ݳ 縮','','041');
INSERT INTO mailpost VALUES (40537,'339-831','泲','ⱺ','ݳ 긮','','041');
INSERT INTO mailpost VALUES (40538,'339-833','泲','ⱺ','ݳ ȣź','','041');
INSERT INTO mailpost VALUES (40539,'339-832','泲','ⱺ','ݳ Ȳ븮','','041');
INSERT INTO mailpost VALUES (40540,'339-830','泲','ⱺ','ݳ','','041');
INSERT INTO mailpost VALUES (40541,'339-821','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40542,'339-821','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40543,'339-822','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40544,'339-823','泲','ⱺ',' ո','','041');
INSERT INTO mailpost VALUES (40545,'339-821','泲','ⱺ',' ฮ','','041');
INSERT INTO mailpost VALUES (40546,'339-824','泲','ⱺ',' 븮','','041');
INSERT INTO mailpost VALUES (40547,'339-822','泲','ⱺ',' ۴㸮','','041');
INSERT INTO mailpost VALUES (40548,'339-822','泲','ⱺ',' ۿ','','041');
INSERT INTO mailpost VALUES (40549,'339-823','泲','ⱺ',' 긮','','041');
INSERT INTO mailpost VALUES (40550,'339-824','泲','ⱺ',' ȭ','','041');
INSERT INTO mailpost VALUES (40551,'339-823','泲','ⱺ',' ⸮','','041');
INSERT INTO mailpost VALUES (40552,'339-824','泲','ⱺ',' 긮','','041');
INSERT INTO mailpost VALUES (40553,'339-822','泲','ⱺ',' ̸','','041');
INSERT INTO mailpost VALUES (40554,'339-824','泲','ⱺ',' Ǹ','','041');
INSERT INTO mailpost VALUES (40555,'339-820','泲','ⱺ','','','041');
INSERT INTO mailpost VALUES (40556,'339-861','泲','ⱺ',' Ǹ','','041');
INSERT INTO mailpost VALUES (40557,'339-862','泲','ⱺ',' ۸','','041');
INSERT INTO mailpost VALUES (40558,'339-863','泲','ⱺ',' и','','041');
INSERT INTO mailpost VALUES (40559,'339-863','泲','ⱺ',' ָ','','041');
INSERT INTO mailpost VALUES (40560,'339-702','泲','ⱺ',' Ｚ()','','041');
INSERT INTO mailpost VALUES (40561,'339-861','泲','ⱺ',' ۿ븮','','041');
INSERT INTO mailpost VALUES (40562,'339-861','泲','ⱺ',' 縮','','041');
INSERT INTO mailpost VALUES (40563,'339-863','泲','ⱺ',' ȣ','','041');
INSERT INTO mailpost VALUES (40564,'339-862','泲','ⱺ',' ϸ','','041');
INSERT INTO mailpost VALUES (40565,'339-863','泲','ⱺ',' հ','','041');
INSERT INTO mailpost VALUES (40566,'339-860','泲','ⱺ','','','041');
INSERT INTO mailpost VALUES (40567,'339-811','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40568,'339-812','泲','ⱺ',' ̸','','041');
INSERT INTO mailpost VALUES (40569,'339-812','泲','ⱺ',' 渮','','041');
INSERT INTO mailpost VALUES (40570,'339-813','泲','ⱺ',' ϸ','','041');
INSERT INTO mailpost VALUES (40571,'339-813','泲','ⱺ',' ε','','041');
INSERT INTO mailpost VALUES (40572,'339-814','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40573,'339-811','泲','ⱺ',' Ŵ븮','','041');
INSERT INTO mailpost VALUES (40574,'339-811','泲','ⱺ',' ַ','','041');
INSERT INTO mailpost VALUES (40575,'339-814','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40576,'339-812','泲','ⱺ',' ̸','','041');
INSERT INTO mailpost VALUES (40577,'339-811','泲','ⱺ',' ϸ','','041');
INSERT INTO mailpost VALUES (40578,'339-814','泲','ⱺ',' ϸ','','041');
INSERT INTO mailpost VALUES (40579,'339-811','泲','ⱺ',' û','','041');
INSERT INTO mailpost VALUES (40580,'339-810','泲','ⱺ','','','041');
INSERT INTO mailpost VALUES (40581,'339-871','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40582,'339-872','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40583,'339-872','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40584,'339-872','泲','ⱺ',' 縮','','041');
INSERT INTO mailpost VALUES (40585,'339-870','泲','ⱺ','','','041');
INSERT INTO mailpost VALUES (40586,'339-841','泲','ⱺ',' 帮','','041');
INSERT INTO mailpost VALUES (40587,'339-842','泲','ⱺ',' ̰','','041');
INSERT INTO mailpost VALUES (40588,'339-843','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40589,'339-841','泲','ⱺ',' 븮','','041');
INSERT INTO mailpost VALUES (40590,'339-841','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40591,'339-843','泲','ⱺ',' ۰','','041');
INSERT INTO mailpost VALUES (40592,'339-842','泲','ⱺ',' ۼ','','041');
INSERT INTO mailpost VALUES (40593,'339-843','泲','ⱺ',' ','','041');
INSERT INTO mailpost VALUES (40594,'339-843','泲','ⱺ',' ߸','','041');
INSERT INTO mailpost VALUES (40595,'339-842','泲','ⱺ',' û','','041');
INSERT INTO mailpost VALUES (40596,'339-842','泲','ⱺ',' û۸','','041');
INSERT INTO mailpost VALUES (40597,'339-840','泲','ⱺ','','','041');
INSERT INTO mailpost VALUES (40598,'339-851','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40599,'339-852','泲','ⱺ','Ǹ ݻ縮','','041');
INSERT INTO mailpost VALUES (40600,'339-853','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40601,'339-852','泲','ⱺ','Ǹ ٹ渮','','041');
INSERT INTO mailpost VALUES (40602,'339-852','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40603,'339-853','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40604,'339-851','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40605,'339-854','泲','ⱺ','Ǹ Ź渮','','041');
INSERT INTO mailpost VALUES (40606,'339-853','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40607,'339-854','泲','ⱺ','Ǹ ︮','','041');
INSERT INTO mailpost VALUES (40608,'339-852','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40609,'339-852','泲','ⱺ','Ǹ 縮','','041');
INSERT INTO mailpost VALUES (40610,'339-854','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40611,'339-851','泲','ⱺ','Ǹ õ','','041');
INSERT INTO mailpost VALUES (40612,'339-854','泲','ⱺ','Ǹ ','','041');
INSERT INTO mailpost VALUES (40613,'339-850','泲','ⱺ','Ǹ','','041');
INSERT INTO mailpost VALUES (40614,'340-901','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40615,'340-902','泲','걺',' 1','','041');
INSERT INTO mailpost VALUES (40616,'340-903','泲','걺',' 2','','041');
INSERT INTO mailpost VALUES (40617,'340-903','泲','걺',' 3','','041');
INSERT INTO mailpost VALUES (40618,'340-902','泲','걺',' 4','','041');
INSERT INTO mailpost VALUES (40619,'340-902','泲','걺',' 5','','041');
INSERT INTO mailpost VALUES (40620,'340-902','泲','걺',' 6','','041');
INSERT INTO mailpost VALUES (40621,'340-902','泲','걺',' θ','','041');
INSERT INTO mailpost VALUES (40622,'340-904','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40623,'340-905','泲','걺',' Ƹ','','041');
INSERT INTO mailpost VALUES (40624,'340-901','泲','걺',' 𱳸','','041');
INSERT INTO mailpost VALUES (40625,'340-903','泲','걺',' 󼺸','','041');
INSERT INTO mailpost VALUES (40626,'340-901','泲','걺',' ϸ','','041');
INSERT INTO mailpost VALUES (40627,'340-902','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40628,'340-901','泲','걺',' ۻ긮','','041');
INSERT INTO mailpost VALUES (40629,'340-904','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40630,'340-905','泲','걺',' Ű','','041');
INSERT INTO mailpost VALUES (40631,'340-904','泲','걺',' Ÿ','','041');
INSERT INTO mailpost VALUES (40632,'340-901','泲','걺',' ġ','','041');
INSERT INTO mailpost VALUES (40633,'340-903','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40634,'340-903','泲','걺',' 뵿','','041');
INSERT INTO mailpost VALUES (40635,'340-905','泲','걺',' 긮','','041');
INSERT INTO mailpost VALUES (40636,'340-904','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40637,'340-901','泲','걺',' â','','041');
INSERT INTO mailpost VALUES (40638,'340-904','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40639,'340-902','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40640,'340-905','泲','걺',' ȿ','','041');
INSERT INTO mailpost VALUES (40641,'340-900','泲','걺','','','041');
INSERT INTO mailpost VALUES (40642,'340-801','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40643,'340-802','泲','걺',' ۸','','041');
INSERT INTO mailpost VALUES (40644,'340-801','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40645,'340-802','泲','걺',' ȸ','','041');
INSERT INTO mailpost VALUES (40646,'340-802','泲','걺',' ߿','','041');
INSERT INTO mailpost VALUES (40647,'340-803','泲','걺',' 꼺','','041');
INSERT INTO mailpost VALUES (40648,'340-802','泲','걺',' 縮','','041');
INSERT INTO mailpost VALUES (40649,'340-804','泲','걺',' ö','','041');
INSERT INTO mailpost VALUES (40650,'340-805','泲','걺',' ŷʿ','','041');
INSERT INTO mailpost VALUES (40651,'340-804','泲','걺',' 1','','041');
INSERT INTO mailpost VALUES (40652,'340-804','泲','걺',' 2','','041');
INSERT INTO mailpost VALUES (40653,'340-806','泲','걺',' 3','','041');
INSERT INTO mailpost VALUES (40654,'340-806','泲','걺',' 4','','041');
INSERT INTO mailpost VALUES (40655,'340-806','泲','걺',' 5','','041');
INSERT INTO mailpost VALUES (40656,'340-807','泲','걺',' 6','','041');
INSERT INTO mailpost VALUES (40657,'340-807','泲','걺',' 7','','041');
INSERT INTO mailpost VALUES (40658,'340-804','泲','걺',' 긮','','041');
INSERT INTO mailpost VALUES (40659,'340-808','泲','걺',' ֱ1','','041');
INSERT INTO mailpost VALUES (40660,'340-809','泲','걺',' ֱ2','','041');
INSERT INTO mailpost VALUES (40661,'340-809','泲','걺',' ֱ3','','041');
INSERT INTO mailpost VALUES (40662,'340-809','泲','걺',' ֱ4','','041');
INSERT INTO mailpost VALUES (40663,'340-809','泲','걺',' ֱ5','','041');
INSERT INTO mailpost VALUES (40664,'340-808','泲','걺',' ֱ','','041');
INSERT INTO mailpost VALUES (40665,'340-805','泲','걺',' âҸ','','041');
INSERT INTO mailpost VALUES (40666,'340-809','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40667,'340-800','泲','걺','','','041');
INSERT INTO mailpost VALUES (40668,'340-931','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40669,'340-932','泲','걺',' õ1','','041');
INSERT INTO mailpost VALUES (40670,'340-933','泲','걺',' õ2','','041');
INSERT INTO mailpost VALUES (40671,'340-934','泲','걺',' õ3','','041');
INSERT INTO mailpost VALUES (40672,'340-932','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40673,'340-933','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40674,'340-934','泲','걺',' 1','','041');
INSERT INTO mailpost VALUES (40675,'340-932','泲','걺',' 2','','041');
INSERT INTO mailpost VALUES (40676,'340-934','泲','걺',' 縮','','041');
INSERT INTO mailpost VALUES (40677,'340-935','泲','걺',' ø','','041');
INSERT INTO mailpost VALUES (40678,'340-933','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40679,'340-935','泲','걺',' 帮','','041');
INSERT INTO mailpost VALUES (40680,'340-932','泲','걺',' 1','','041');
INSERT INTO mailpost VALUES (40681,'340-931','泲','걺',' 2','','041');
INSERT INTO mailpost VALUES (40682,'340-931','泲','걺',' 3','','041');
INSERT INTO mailpost VALUES (40683,'340-932','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40684,'340-934','泲','걺',' ߸','','041');
INSERT INTO mailpost VALUES (40685,'340-931','泲','걺',' 븮','','041');
INSERT INTO mailpost VALUES (40686,'340-935','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40687,'340-934','泲','걺',' ȣ','','041');
INSERT INTO mailpost VALUES (40688,'340-930','泲','걺','','','041');
INSERT INTO mailpost VALUES (40689,'340-851','泲','걺','ø ','','041');
INSERT INTO mailpost VALUES (40690,'340-852','泲','걺','ø ','','041');
INSERT INTO mailpost VALUES (40691,'340-853','泲','걺','ø ø','','041');
INSERT INTO mailpost VALUES (40692,'340-852','泲','걺','ø ʸ','','041');
INSERT INTO mailpost VALUES (40693,'340-853','泲','걺','ø ','','041');
INSERT INTO mailpost VALUES (40694,'340-851','泲','걺','ø 븮','','041');
INSERT INTO mailpost VALUES (40695,'340-854','泲','걺','ø 긮','','041');
INSERT INTO mailpost VALUES (40696,'340-852','泲','걺','ø 縮','','041');
INSERT INTO mailpost VALUES (40697,'340-851','泲','걺','ø ̰','','041');
INSERT INTO mailpost VALUES (40698,'340-854','泲','걺','ø ','','041');
INSERT INTO mailpost VALUES (40699,'340-851','泲','걺','ø ø','','041');
INSERT INTO mailpost VALUES (40700,'340-852','泲','걺','ø Ŵ븮','','041');
INSERT INTO mailpost VALUES (40701,'340-851','泲','걺','ø ︮','','041');
INSERT INTO mailpost VALUES (40702,'340-854','泲','걺','ø θ','','041');
INSERT INTO mailpost VALUES (40703,'340-853','泲','걺','ø 긮','','041');
INSERT INTO mailpost VALUES (40704,'340-854','泲','걺','ø ۸','','041');
INSERT INTO mailpost VALUES (40705,'340-852','泲','걺','ø 縮','','041');
INSERT INTO mailpost VALUES (40706,'340-851','泲','걺','ø Ÿ','','041');
INSERT INTO mailpost VALUES (40707,'340-854','泲','걺','ø ','','041');
INSERT INTO mailpost VALUES (40708,'340-853','泲','걺','ø 븮','','041');
INSERT INTO mailpost VALUES (40709,'340-850','泲','걺','ø','','041');
INSERT INTO mailpost VALUES (40710,'340-811','泲','걺',' Ȱ','','041');
INSERT INTO mailpost VALUES (40711,'340-812','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40712,'340-813','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40713,'340-812','泲','걺',' 긮','','041');
INSERT INTO mailpost VALUES (40714,'340-813','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40715,'340-812','泲','걺',' ׸','','041');
INSERT INTO mailpost VALUES (40716,'340-811','泲','걺',' ۼ','','041');
INSERT INTO mailpost VALUES (40717,'340-813','泲','걺',' û긮','','041');
INSERT INTO mailpost VALUES (40718,'340-813','泲','걺',' Ƽ','','041');
INSERT INTO mailpost VALUES (40719,'340-811','泲','걺',' 庹','','041');
INSERT INTO mailpost VALUES (40720,'340-811','泲','걺',' ȭ긮','','041');
INSERT INTO mailpost VALUES (40721,'340-812','泲','걺',' ȭõ','','041');
INSERT INTO mailpost VALUES (40722,'340-810','泲','걺','','','041');
INSERT INTO mailpost VALUES (40723,'340-841','泲','걺',' Ÿ','','041');
INSERT INTO mailpost VALUES (40724,'340-842','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40725,'340-843','泲','걺',' ݰ','','041');
INSERT INTO mailpost VALUES (40726,'340-842','泲','걺',' 뵿','','041');
INSERT INTO mailpost VALUES (40727,'340-841','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40728,'340-843','泲','걺',' ߸','','041');
INSERT INTO mailpost VALUES (40729,'340-841','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40730,'340-843','泲','걺',' ߸','','041');
INSERT INTO mailpost VALUES (40731,'340-842','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40732,'340-843','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40733,'340-842','泲','걺',' żӸ','','041');
INSERT INTO mailpost VALUES (40734,'340-841','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40735,'340-843','泲','걺',' ź渮','','041');
INSERT INTO mailpost VALUES (40736,'340-843','泲','걺',' ź渮','','041');
INSERT INTO mailpost VALUES (40737,'340-840','泲','걺','','','041');
INSERT INTO mailpost VALUES (40738,'340-921','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40739,'340-922','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40740,'340-921','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40741,'340-922','泲','걺',' 뵿','','041');
INSERT INTO mailpost VALUES (40742,'340-921','泲','걺',' ġ','','041');
INSERT INTO mailpost VALUES (40743,'340-922','泲','걺',' и','','041');
INSERT INTO mailpost VALUES (40744,'340-922','泲','걺',' 縮','','041');
INSERT INTO mailpost VALUES (40745,'340-923','泲','걺',' Ϲ','','041');
INSERT INTO mailpost VALUES (40746,'340-924','泲','걺',' 絿','','041');
INSERT INTO mailpost VALUES (40747,'340-921','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40748,'340-924','泲','걺',' 󰡸','','041');
INSERT INTO mailpost VALUES (40749,'340-924','泲','걺',' ÷','','041');
INSERT INTO mailpost VALUES (40750,'340-924','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40751,'340-924','泲','걺',' 踮','','041');
INSERT INTO mailpost VALUES (40752,'340-921','泲','걺',' ܶ','','041');
INSERT INTO mailpost VALUES (40753,'340-923','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40754,'340-920','泲','걺','','','041');
INSERT INTO mailpost VALUES (40755,'340-941','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40756,'340-942','泲','걺',' ϸ','','041');
INSERT INTO mailpost VALUES (40757,'340-941','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40758,'340-941','泲','걺',' ġ','','041');
INSERT INTO mailpost VALUES (40759,'340-942','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40760,'340-942','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40761,'340-941','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40762,'340-943','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40763,'340-943','泲','걺',' 缮','','041');
INSERT INTO mailpost VALUES (40764,'340-942','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40765,'340-943','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40766,'340-941','泲','걺',' ˾ȸ','','041');
INSERT INTO mailpost VALUES (40767,'340-943','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40768,'340-941','泲','걺',' ȭ','','041');
INSERT INTO mailpost VALUES (40769,'340-943','泲','걺',' ȿ','','041');
INSERT INTO mailpost VALUES (40770,'340-940','泲','걺','','','041');
INSERT INTO mailpost VALUES (40771,'340-861','泲','걺','žϸ ̸','','041');
INSERT INTO mailpost VALUES (40772,'340-861','泲','걺','žϸ ΰ','','041');
INSERT INTO mailpost VALUES (40773,'340-862','泲','걺','žϸ ','','041');
INSERT INTO mailpost VALUES (40774,'340-863','泲','걺','žϸ ','','041');
INSERT INTO mailpost VALUES (40775,'340-863','泲','걺','žϸ ø','','041');
INSERT INTO mailpost VALUES (40776,'340-864','泲','걺','žϸ ','','041');
INSERT INTO mailpost VALUES (40777,'340-862','泲','걺','žϸ 긮','','041');
INSERT INTO mailpost VALUES (40778,'340-864','泲','걺','žϸ ø','','041');
INSERT INTO mailpost VALUES (40779,'340-864','泲','걺','žϸ ','','041');
INSERT INTO mailpost VALUES (40780,'340-861','泲','걺','žϸ 渮','','041');
INSERT INTO mailpost VALUES (40781,'340-864','泲','걺','žϸ ߷ʸ','','041');
INSERT INTO mailpost VALUES (40782,'340-862','泲','걺','žϸ ź߸','','041');
INSERT INTO mailpost VALUES (40783,'340-863','泲','걺','žϸ ','','041');
INSERT INTO mailpost VALUES (40784,'340-860','泲','걺','žϸ','','041');
INSERT INTO mailpost VALUES (40785,'340-821','泲','걺','ž ','','041');
INSERT INTO mailpost VALUES (40786,'340-822','泲','걺','ž Ͱ','','041');
INSERT INTO mailpost VALUES (40787,'340-823','泲','걺','ž 칮','','041');
INSERT INTO mailpost VALUES (40788,'340-823','泲','걺','ž ','','041');
INSERT INTO mailpost VALUES (40789,'340-821','泲','걺','ž 縮','','041');
INSERT INTO mailpost VALUES (40790,'340-823','泲','걺','ž ','','041');
INSERT INTO mailpost VALUES (40791,'340-822','泲','걺','ž ҿ','','041');
INSERT INTO mailpost VALUES (40792,'340-823','泲','걺','ž 縮','','041');
INSERT INTO mailpost VALUES (40793,'340-822','泲','걺','ž ÿո','','041');
INSERT INTO mailpost VALUES (40794,'340-821','泲','걺','ž ž縮','','041');
INSERT INTO mailpost VALUES (40795,'340-821','泲','걺','ž ̸','','041');
INSERT INTO mailpost VALUES (40796,'340-822','泲','걺','ž ','','041');
INSERT INTO mailpost VALUES (40797,'340-821','泲','걺','ž õ','','041');
INSERT INTO mailpost VALUES (40798,'340-823','泲','걺','ž ','','041');
INSERT INTO mailpost VALUES (40799,'340-822','泲','걺','ž õ','','041');
INSERT INTO mailpost VALUES (40800,'340-823','泲','걺','ž Ȳ踮','','041');
INSERT INTO mailpost VALUES (40801,'340-820','泲','걺','ž','','041');
INSERT INTO mailpost VALUES (40802,'340-911','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40803,'340-912','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40804,'340-913','泲','걺',' ż','','041');
INSERT INTO mailpost VALUES (40805,'340-914','泲','걺',' ſ','','041');
INSERT INTO mailpost VALUES (40806,'340-913','泲','걺',' 帮','','041');
INSERT INTO mailpost VALUES (40807,'340-911','泲','걺',' 縷','','041');
INSERT INTO mailpost VALUES (40808,'340-915','泲','걺',' ž','','041');
INSERT INTO mailpost VALUES (40809,'340-914','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40810,'340-911','泲','걺',' õ','','041');
INSERT INTO mailpost VALUES (40811,'340-915','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40812,'340-913','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40813,'340-912','泲','걺',' ¹渮','','041');
INSERT INTO mailpost VALUES (40814,'340-910','泲','걺','','','041');
INSERT INTO mailpost VALUES (40815,'340-831','泲','걺',' ȭ','','041');
INSERT INTO mailpost VALUES (40816,'340-831','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40817,'340-831','泲','걺',' ȭ','','041');
INSERT INTO mailpost VALUES (40818,'340-832','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40819,'340-831','泲','걺',' ۼ','','041');
INSERT INTO mailpost VALUES (40820,'340-832','泲','걺',' Ÿ','','041');
INSERT INTO mailpost VALUES (40821,'340-832','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40822,'340-832','泲','걺',' ħ','','041');
INSERT INTO mailpost VALUES (40823,'340-831','泲','걺',' ַɸ','','041');
INSERT INTO mailpost VALUES (40824,'340-832','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40825,'340-831','泲','걺',' ','','041');
INSERT INTO mailpost VALUES (40826,'340-832','泲','걺',' ̸','','041');
INSERT INTO mailpost VALUES (40827,'340-832','泲','걺',' Ļ縮','','041');
INSERT INTO mailpost VALUES (40828,'340-830','泲','걺','','','041');
INSERT INTO mailpost VALUES (40829,'345-801','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40830,'345-802','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40831,'345-803','泲','û籺','û õ','','041');
INSERT INTO mailpost VALUES (40832,'345-803','泲','û籺','û õ','','041');
INSERT INTO mailpost VALUES (40833,'345-801','泲','û籺','û ۹渮','','041');
INSERT INTO mailpost VALUES (40834,'345-804','泲','û籺','û 1','','041');
INSERT INTO mailpost VALUES (40835,'345-804','泲','û籺','û 2','','041');
INSERT INTO mailpost VALUES (40836,'345-804','泲','û籺','û 3','','041');
INSERT INTO mailpost VALUES (40837,'345-805','泲','û籺','û 4','','041');
INSERT INTO mailpost VALUES (40838,'345-805','泲','û籺','û 5','','041');
INSERT INTO mailpost VALUES (40839,'345-804','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40840,'345-802','泲','û籺','û ¸','','041');
INSERT INTO mailpost VALUES (40841,'345-802','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40842,'345-802','泲','û籺','û ¸','','041');
INSERT INTO mailpost VALUES (40843,'345-803','泲','û籺','û û','','041');
INSERT INTO mailpost VALUES (40844,'345-701','泲','û籺','û û籺û','','041');
INSERT INTO mailpost VALUES (40845,'345-702','泲','û籺','û û','','041');
INSERT INTO mailpost VALUES (40846,'345-803','泲','û籺','û д縮','','041');
INSERT INTO mailpost VALUES (40847,'345-800','泲','û籺','û','','041');
INSERT INTO mailpost VALUES (40848,'345-851','泲','û籺',' 渮','','041');
INSERT INTO mailpost VALUES (40849,'345-852','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40850,'345-853','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40851,'345-853','泲','û籺',' Ű','','041');
INSERT INTO mailpost VALUES (40852,'345-851','泲','û籺',' ݸ','','041');
INSERT INTO mailpost VALUES (40853,'345-852','泲','û籺',' ϸ','','041');
INSERT INTO mailpost VALUES (40854,'345-851','泲','û籺',' ſո','','041');
INSERT INTO mailpost VALUES (40855,'345-853','泲','û籺',' ¾ϸ','','041');
INSERT INTO mailpost VALUES (40856,'345-852','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40857,'345-852','泲','û籺',' θ','','041');
INSERT INTO mailpost VALUES (40858,'345-851','泲','û籺',' 븶','','041');
INSERT INTO mailpost VALUES (40859,'345-853','泲','û籺',' 긮','','041');
INSERT INTO mailpost VALUES (40860,'345-850','泲','û籺','','','041');
INSERT INTO mailpost VALUES (40861,'345-891','泲','û籺','ġ ','','041');
INSERT INTO mailpost VALUES (40862,'345-891','泲','û籺','ġ ݸ','','041');
INSERT INTO mailpost VALUES (40863,'345-892','泲','û籺','ġ 븮','','041');
INSERT INTO mailpost VALUES (40864,'345-891','泲','û籺','ġ ġ','','041');
INSERT INTO mailpost VALUES (40865,'345-893','泲','û籺','ġ Ҹ','','041');
INSERT INTO mailpost VALUES (40866,'345-892','泲','û籺','ġ ġ','','041');
INSERT INTO mailpost VALUES (40867,'345-893','泲','û籺','ġ 󰩸','','041');
INSERT INTO mailpost VALUES (40868,'345-892','泲','û籺','ġ ','','041');
INSERT INTO mailpost VALUES (40869,'345-893','泲','û籺','ġ ','','041');
INSERT INTO mailpost VALUES (40870,'345-892','泲','û籺','ġ 渮','','041');
INSERT INTO mailpost VALUES (40871,'345-893','泲','û籺','ġ ȭ','','041');
INSERT INTO mailpost VALUES (40872,'345-891','泲','û籺','ġ õ','','041');
INSERT INTO mailpost VALUES (40873,'345-891','泲','û籺','ġ ','','041');
INSERT INTO mailpost VALUES (40874,'345-892','泲','û籺','ġ ','','041');
INSERT INTO mailpost VALUES (40875,'345-891','泲','û籺','ġ ź','','041');
INSERT INTO mailpost VALUES (40876,'345-893','泲','û籺','ġ 긮','','041');
INSERT INTO mailpost VALUES (40877,'345-890','泲','û籺','ġ','','041');
INSERT INTO mailpost VALUES (40878,'345-861','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40879,'345-862','泲','û籺',' Ǹ','','041');
INSERT INTO mailpost VALUES (40880,'345-862','泲','û籺',' ۾ϸ','','041');
INSERT INTO mailpost VALUES (40881,'345-861','泲','û籺',' ︮','','041');
INSERT INTO mailpost VALUES (40882,'345-862','泲','û籺',' Ƚɸ','','041');
INSERT INTO mailpost VALUES (40883,'345-861','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40884,'345-861','泲','û籺',' ȭ縮','','041');
INSERT INTO mailpost VALUES (40885,'345-860','泲','û籺','','','041');
INSERT INTO mailpost VALUES (40886,'345-881','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40887,'345-882','泲','û籺',' 긮','','041');
INSERT INTO mailpost VALUES (40888,'345-882','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40889,'345-881','泲','û籺',' ߸','','041');
INSERT INTO mailpost VALUES (40890,'345-881','泲','û籺',' Ѹ','','041');
INSERT INTO mailpost VALUES (40891,'345-881','泲','û籺',' Ѹ','','041');
INSERT INTO mailpost VALUES (40892,'345-882','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40893,'345-881','泲','û籺',' ĸ','','041');
INSERT INTO mailpost VALUES (40894,'345-881','泲','û籺',' ű⸮','','041');
INSERT INTO mailpost VALUES (40895,'345-882','泲','û籺',' ſ','','041');
INSERT INTO mailpost VALUES (40896,'345-882','泲','û籺',' ̸','','041');
INSERT INTO mailpost VALUES (40897,'345-881','泲','û籺',' 縮','','041');
INSERT INTO mailpost VALUES (40898,'345-881','泲','û籺',' õ','','041');
INSERT INTO mailpost VALUES (40899,'345-882','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40900,'345-882','泲','û籺',' 縮','','041');
INSERT INTO mailpost VALUES (40901,'345-882','泲','û籺',' ߹','','041');
INSERT INTO mailpost VALUES (40902,'345-880','泲','û籺','','','041');
INSERT INTO mailpost VALUES (40903,'345-871','泲','û籺',' ϸ','','041');
INSERT INTO mailpost VALUES (40904,'345-872','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40905,'345-871','泲','û籺',' ̷','','041');
INSERT INTO mailpost VALUES (40906,'345-871','泲','û籺',' Ŵ븮','','041');
INSERT INTO mailpost VALUES (40907,'345-871','泲','û籺',' 縮','','041');
INSERT INTO mailpost VALUES (40908,'345-872','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40909,'345-871','泲','û籺',' ߱','','041');
INSERT INTO mailpost VALUES (40910,'345-872','泲','û籺',' ȿ','','041');
INSERT INTO mailpost VALUES (40911,'345-872','泲','û籺',' Ĵ','','041');
INSERT INTO mailpost VALUES (40912,'345-870','泲','û籺','','','041');
INSERT INTO mailpost VALUES (40913,'345-831','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40914,'345-831','泲','û籺',' 渮','','041');
INSERT INTO mailpost VALUES (40915,'345-832','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40916,'345-833','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40917,'345-833','泲','û籺',' ̴縮','','041');
INSERT INTO mailpost VALUES (40918,'345-832','泲','û籺',' ⸮','','041');
INSERT INTO mailpost VALUES (40919,'345-833','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40920,'345-833','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40921,'345-831','泲','û籺',' ׸','','041');
INSERT INTO mailpost VALUES (40922,'345-832','泲','û籺',' ߸','','041');
INSERT INTO mailpost VALUES (40923,'345-832','泲','û籺',' õ','','041');
INSERT INTO mailpost VALUES (40924,'345-831','泲','û籺',' ȭ긮','','041');
INSERT INTO mailpost VALUES (40925,'345-830','泲','û籺','','','041');
INSERT INTO mailpost VALUES (40926,'345-811','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40927,'345-812','泲','û籺',' õ','','041');
INSERT INTO mailpost VALUES (40928,'345-811','泲','û籺',' ʸ','','041');
INSERT INTO mailpost VALUES (40929,'345-812','泲','û籺',' ڸ','','041');
INSERT INTO mailpost VALUES (40930,'345-811','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40931,'345-813','泲','û籺',' ġ','','041');
INSERT INTO mailpost VALUES (40932,'345-814','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40933,'345-814','泲','û籺',' ','','041');
INSERT INTO mailpost VALUES (40934,'345-812','泲','û籺',' и','','041');
INSERT INTO mailpost VALUES (40935,'345-813','泲','û籺',' Ŵ','','041');
INSERT INTO mailpost VALUES (40936,'345-814','泲','û籺',' ̸','','041');
INSERT INTO mailpost VALUES (40937,'345-811','泲','û籺',' ̸','','041');
INSERT INTO mailpost VALUES (40938,'345-813','泲','û籺',' θ','','041');
INSERT INTO mailpost VALUES (40939,'345-813','泲','û籺',' õ帮','','041');
INSERT INTO mailpost VALUES (40940,'345-811','泲','û籺',' оϸ','','041');
INSERT INTO mailpost VALUES (40941,'345-812','泲','û籺',' س','','041');
INSERT INTO mailpost VALUES (40942,'345-810','泲','û籺','','','041');
INSERT INTO mailpost VALUES (40943,'345-841','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40944,'345-841','泲','û籺','û ︮','','041');
INSERT INTO mailpost VALUES (40945,'345-842','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40946,'345-841','泲','û籺','û 帮','','041');
INSERT INTO mailpost VALUES (40947,'345-841','泲','û籺','û ƻ긮','','041');
INSERT INTO mailpost VALUES (40948,'345-842','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40949,'345-841','泲','û籺','û ξ縮','','041');
INSERT INTO mailpost VALUES (40950,'345-842','泲','û籺','û ߻긮','','041');
INSERT INTO mailpost VALUES (40951,'345-841','泲','û籺','û ','','041');
INSERT INTO mailpost VALUES (40952,'345-842','泲','û籺','û õ','','041');
INSERT INTO mailpost VALUES (40953,'345-842','泲','û籺','û ûҸ','','041');
INSERT INTO mailpost VALUES (40954,'345-840','泲','û籺','û','','041');
INSERT INTO mailpost VALUES (40955,'345-821','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40956,'345-821','泲','û籺','ȭ 縮','','041');
INSERT INTO mailpost VALUES (40957,'345-821','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40958,'345-823','泲','û籺','ȭ ϸ','','041');
INSERT INTO mailpost VALUES (40959,'345-821','泲','û籺','ȭ Ż긮','','041');
INSERT INTO mailpost VALUES (40960,'345-821','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40961,'345-821','泲','û籺','ȭ 굿','','041');
INSERT INTO mailpost VALUES (40962,'345-822','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40963,'345-823','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40964,'345-821','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40965,'345-823','泲','û籺','ȭ 縮','','041');
INSERT INTO mailpost VALUES (40966,'345-822','泲','û籺','ȭ 踮','','041');
INSERT INTO mailpost VALUES (40967,'345-823','泲','û籺','ȭ ','','041');
INSERT INTO mailpost VALUES (40968,'345-822','泲','û籺','ȭ ڸ','','041');
INSERT INTO mailpost VALUES (40969,'345-823','泲','û籺','ȭ ϸ','','041');
INSERT INTO mailpost VALUES (40970,'345-822','泲','û籺','ȭ ȭ','','041');
INSERT INTO mailpost VALUES (40971,'345-823','泲','û籺','ȭ ȭϸ','','041');
INSERT INTO mailpost VALUES (40972,'345-820','泲','û籺','ȭ','','041');
INSERT INTO mailpost VALUES (40973,'357-961','泲','¾ȱ','ȸ ¾1','','041');
INSERT INTO mailpost VALUES (40974,'357-961','泲','¾ȱ','ȸ ¾2','','041');
INSERT INTO mailpost VALUES (40975,'357-962','泲','¾ȱ','ȸ ¾3','','041');
INSERT INTO mailpost VALUES (40976,'357-962','泲','¾ȱ','ȸ ¾4','','041');
INSERT INTO mailpost VALUES (40977,'357-963','泲','¾ȱ','ȸ ¾5','','041');
INSERT INTO mailpost VALUES (40978,'357-963','泲','¾ȱ','ȸ ¾6','','041');
INSERT INTO mailpost VALUES (40979,'357-963','泲','¾ȱ','ȸ ¾7','','041');
INSERT INTO mailpost VALUES (40980,'357-963','泲','¾ȱ','ȸ ¾8','','041');
INSERT INTO mailpost VALUES (40981,'357-961','泲','¾ȱ','ȸ ¾','','041');
INSERT INTO mailpost VALUES (40982,'357-964','泲','¾ȱ','ȸ ž߸','','041');
INSERT INTO mailpost VALUES (40983,'357-963','泲','¾ȱ','ȸ 縮','','041');
INSERT INTO mailpost VALUES (40984,'357-962','泲','¾ȱ','ȸ 1','','041');
INSERT INTO mailpost VALUES (40985,'357-962','泲','¾ȱ','ȸ 2','','041');
INSERT INTO mailpost VALUES (40986,'357-962','泲','¾ȱ','ȸ 3','','041');
INSERT INTO mailpost VALUES (40987,'357-964','泲','¾ȱ','ȸ 4','','041');
INSERT INTO mailpost VALUES (40988,'357-964','泲','¾ȱ','ȸ 5','','041');
INSERT INTO mailpost VALUES (40989,'357-964','泲','¾ȱ','ȸ 6','','041');
INSERT INTO mailpost VALUES (40990,'357-962','泲','¾ȱ','ȸ 帮','','041');
INSERT INTO mailpost VALUES (40991,'357-965','泲','¾ȱ','ȸ â⸮','','041');
INSERT INTO mailpost VALUES (40992,'357-966','泲','¾ȱ','ȸ Ȳ','','041');
INSERT INTO mailpost VALUES (40993,'357-960','泲','¾ȱ','ȸ','','041');
INSERT INTO mailpost VALUES (40994,'357-901','泲','¾ȱ','¾ 1','','041');
INSERT INTO mailpost VALUES (40995,'357-901','泲','¾ȱ','¾ 2','','041');
INSERT INTO mailpost VALUES (40996,'357-902','泲','¾ȱ','¾ 3','','041');
INSERT INTO mailpost VALUES (40997,'357-902','泲','¾ȱ','¾ 4','','041');
INSERT INTO mailpost VALUES (40998,'357-901','泲','¾ȱ','¾ ','','041');
INSERT INTO mailpost VALUES (40999,'357-903','泲','¾ȱ','¾ 긮','','041');
INSERT INTO mailpost VALUES (41000,'357-904','泲','¾ȱ','¾ ','','041');
INSERT INTO mailpost VALUES (41001,'357-905','泲','¾ȱ','¾ 1','','041');
INSERT INTO mailpost VALUES (41002,'357-905','泲','¾ȱ','¾ 2','','041');
INSERT INTO mailpost VALUES (41003,'357-905','泲','¾ȱ','¾ 3','','041');
INSERT INTO mailpost VALUES (41004,'357-906','泲','¾ȱ','¾ 4','','041');
INSERT INTO mailpost VALUES (41005,'357-906','泲','¾ȱ','¾ 5','','041');
INSERT INTO mailpost VALUES (41006,'357-905','泲','¾ȱ','¾ ','','041');
INSERT INTO mailpost VALUES (41007,'357-903','泲','¾ȱ','¾ ݰ','','041');
INSERT INTO mailpost VALUES (41008,'357-907','泲','¾ȱ','¾ 輱','','041');
INSERT INTO mailpost VALUES (41009,'357-904','泲','¾ȱ','¾ ĸ','','041');
INSERT INTO mailpost VALUES (41010,'357-908','泲','¾ȱ','¾ ','','041');
INSERT INTO mailpost VALUES (41011,'357-903','泲','¾ȱ','¾ ۾ϸ','','041');
INSERT INTO mailpost VALUES (41012,'357-904','泲','¾ȱ','¾ ','','041');
INSERT INTO mailpost VALUES (41013,'357-908','泲','¾ȱ','¾ 1','','041');
INSERT INTO mailpost VALUES (41014,'357-904','泲','¾ȱ','¾ 2','','041');
INSERT INTO mailpost VALUES (41015,'357-904','泲','¾ȱ','¾ 3','','041');
INSERT INTO mailpost VALUES (41016,'357-908','泲','¾ȱ','¾ ','','041');
INSERT INTO mailpost VALUES (41017,'357-907','泲','¾ȱ','¾ 긮','','041');
INSERT INTO mailpost VALUES (41018,'357-908','泲','¾ȱ','¾ õ1','','041');
INSERT INTO mailpost VALUES (41019,'357-908','泲','¾ȱ','¾ õ2','','041');
INSERT INTO mailpost VALUES (41020,'357-903','泲','¾ȱ','¾ õ3','','041');
INSERT INTO mailpost VALUES (41021,'357-908','泲','¾ȱ','¾ õ','','041');
INSERT INTO mailpost VALUES (41022,'357-900','泲','¾ȱ','¾','','041');
INSERT INTO mailpost VALUES (41023,'357-971','泲','¾ȱ',' ','','041');
INSERT INTO mailpost VALUES (41024,'357-972','泲','¾ȱ',' ','','041');
INSERT INTO mailpost VALUES (41025,'357-972','泲','¾ȱ',' ','','041');
INSERT INTO mailpost VALUES (41026,'357-970','泲','¾ȱ','','','041');
INSERT INTO mailpost VALUES (41027,'357-941','泲','¾ȱ',' ǵ','','041');
INSERT INTO mailpost VALUES (41028,'357-942','泲','¾ȱ',' Ȳ','','041');
INSERT INTO mailpost VALUES (41029,'357-943','泲','¾ȱ',' ξ߸','','041');
INSERT INTO mailpost VALUES (41030,'357-944','泲','¾ȱ',' ݸ','','041');
INSERT INTO mailpost VALUES (41031,'357-945','泲','¾ȱ',' ','','041');
INSERT INTO mailpost VALUES (41032,'357-943','泲','¾ȱ',' 渮','','041');
INSERT INTO mailpost VALUES (41033,'357-945','泲','¾ȱ',' ','','041');
INSERT INTO mailpost VALUES (41034,'357-943','泲','¾ȱ',' ȱ⸮','','041');
INSERT INTO mailpost VALUES (41035,'357-944','泲','¾ȱ',' Ÿ','','041');
INSERT INTO mailpost VALUES (41036,'357-942','泲','¾ȱ',' 1','','041');
INSERT INTO mailpost VALUES (41037,'357-942','泲','¾ȱ',' 2','','041');
INSERT INTO mailpost VALUES (41038,'357-942','泲','¾ȱ',' 3','','041');
INSERT INTO mailpost VALUES (41039,'357-945','泲','¾ȱ',' 4','','041');
INSERT INTO mailpost VALUES (41040,'357-945','泲','¾ȱ',' 5','','041');
INSERT INTO mailpost VALUES (41041,'357-942','泲','¾ȱ',' ׸','','041');
INSERT INTO mailpost VALUES (41042,'357-940','泲','¾ȱ','','','041');
INSERT INTO mailpost VALUES (41043,'357-951','泲','¾ȱ',' ޻1','','041');
INSERT INTO mailpost VALUES (41044,'357-951','泲','¾ȱ',' ޻2','','041');
INSERT INTO mailpost VALUES (41045,'357-952','泲','¾ȱ',' ޻3','','041');
INSERT INTO mailpost VALUES (41046,'357-951','泲','¾ȱ',' ޻긮','','041');
INSERT INTO mailpost VALUES (41047,'357-953','泲','¾ȱ',' ϸ','','041');
INSERT INTO mailpost VALUES (41048,'357-954','泲','¾ȱ',' 긮','','041');
INSERT INTO mailpost VALUES (41049,'357-953','泲','¾ȱ',' ſ¸','','041');
INSERT INTO mailpost VALUES (41050,'357-951','泲','¾ȱ',' 帮','','041');
INSERT INTO mailpost VALUES (41051,'357-952','泲','¾ȱ',' Ḯ','','041');
INSERT INTO mailpost VALUES (41052,'357-952','泲','¾ȱ',' û','','041');
INSERT INTO mailpost VALUES (41053,'357-954','泲','¾ȱ',' 긮','','041');
INSERT INTO mailpost VALUES (41054,'357-950','泲','¾ȱ','','','041');
INSERT INTO mailpost VALUES (41055,'357-931','泲','¾ȱ','ҿ ׸','','041');
INSERT INTO mailpost VALUES (41056,'357-932','泲','¾ȱ','ҿ 긮','','041');
INSERT INTO mailpost VALUES (41057,'357-932','泲','¾ȱ','ҿ 1','','041');
INSERT INTO mailpost VALUES (41058,'357-933','泲','¾ȱ','ҿ 2','','041');
INSERT INTO mailpost VALUES (41059,'357-932','泲','¾ȱ','ҿ ұ1','','041');
INSERT INTO mailpost VALUES (41060,'357-934','泲','¾ȱ','ҿ ұ2','','041');
INSERT INTO mailpost VALUES (41061,'357-932','泲','¾ȱ','ҿ ұٸ','','041');
INSERT INTO mailpost VALUES (41062,'357-935','泲','¾ȱ','ҿ 1','','041');
INSERT INTO mailpost VALUES (41063,'357-931','泲','¾ȱ','ҿ 2','','041');
INSERT INTO mailpost VALUES (41064,'357-934','泲','¾ȱ','ҿ 3','','041');
INSERT INTO mailpost VALUES (41065,'357-935','泲','¾ȱ','ҿ ','','041');
INSERT INTO mailpost VALUES (41066,'357-932','泲','¾ȱ','ҿ ø','','041');
INSERT INTO mailpost VALUES (41067,'357-933','泲','¾ȱ','ҿ Ŵ','','041');
INSERT INTO mailpost VALUES (41068,'357-932','泲','¾ȱ','ҿ ','','041');
INSERT INTO mailpost VALUES (41069,'357-934','泲','¾ȱ','ҿ ׸','','041');
INSERT INTO mailpost VALUES (41070,'357-935','泲','¾ȱ','ҿ ĵ','','041');
INSERT INTO mailpost VALUES (41071,'357-930','泲','¾ȱ','ҿ','','041');
INSERT INTO mailpost VALUES (41072,'357-911','泲','¾ȱ','ϸ ⸮','','041');
INSERT INTO mailpost VALUES (41073,'357-912','泲','¾ȱ','ϸ ظ','','041');
INSERT INTO mailpost VALUES (41074,'357-913','泲','¾ȱ','ϸ 긮','','041');
INSERT INTO mailpost VALUES (41075,'357-913','泲','¾ȱ','ϸ ݰ踮','','041');
INSERT INTO mailpost VALUES (41076,'357-914','泲','¾ȱ','ϸ 氥','','041');
INSERT INTO mailpost VALUES (41077,'357-912','泲','¾ȱ','ϸ ŵθ','','041');
INSERT INTO mailpost VALUES (41078,'357-911','泲','¾ȱ','ϸ 긮','','041');
INSERT INTO mailpost VALUES (41079,'357-912','泲','¾ȱ','ϸ ̰1','','041');
INSERT INTO mailpost VALUES (41080,'357-914','泲','¾ȱ','ϸ ̰2','','041');
INSERT INTO mailpost VALUES (41081,'357-912','泲','¾ȱ','ϸ ̰','','041');
INSERT INTO mailpost VALUES (41082,'357-911','泲','¾ȱ','ϸ 븮','','041');
INSERT INTO mailpost VALUES (41083,'357-913','泲','¾ȱ','ϸ û긮','','041');
INSERT INTO mailpost VALUES (41084,'357-914','泲','¾ȱ','ϸ Ȳ̸','','041');
INSERT INTO mailpost VALUES (41085,'357-910','泲','¾ȱ','ϸ','','041');
INSERT INTO mailpost VALUES (41086,'357-921','泲','¾ȱ','̿ 1','','041');
INSERT INTO mailpost VALUES (41087,'357-921','泲','¾ȱ','̿ 2','','041');
INSERT INTO mailpost VALUES (41088,'357-922','泲','¾ȱ','̿ 3','','041');
INSERT INTO mailpost VALUES (41089,'357-921','泲','¾ȱ','̿ ','','041');
INSERT INTO mailpost VALUES (41090,'357-922','泲','¾ȱ','̿ ','','041');
INSERT INTO mailpost VALUES (41091,'357-921','泲','¾ȱ','̿ 긮','','041');
INSERT INTO mailpost VALUES (41092,'357-923','泲','¾ȱ','̿ â','','041');
INSERT INTO mailpost VALUES (41093,'357-923','泲','¾ȱ','̿ ','','041');
INSERT INTO mailpost VALUES (41094,'357-920','泲','¾ȱ','̿','','041');
INSERT INTO mailpost VALUES (41095,'350-901','泲','ȫ','õ ','','041');
INSERT INTO mailpost VALUES (41096,'350-902','泲','ȫ','õ õ','','041');
INSERT INTO mailpost VALUES (41097,'350-903','泲','ȫ','õ ׸','','041');
INSERT INTO mailpost VALUES (41098,'350-901','泲','ȫ','õ 긮','','041');
INSERT INTO mailpost VALUES (41099,'350-903','泲','ȫ','õ ','','041');
INSERT INTO mailpost VALUES (41100,'350-904','泲','ȫ','õ ','','041');
INSERT INTO mailpost VALUES (41101,'350-905','泲','ȫ','õ 踮','','041');
INSERT INTO mailpost VALUES (41102,'350-904','泲','ȫ','õ ','','041');
INSERT INTO mailpost VALUES (41103,'350-904','泲','ȫ','õ Ҿϸ','','041');
INSERT INTO mailpost VALUES (41104,'350-906','泲','ȫ','õ ','','041');
INSERT INTO mailpost VALUES (41105,'350-907','泲','ȫ','õ ˾ϸ','','041');
INSERT INTO mailpost VALUES (41106,'350-903','泲','ȫ','õ 븮','','041');
INSERT INTO mailpost VALUES (41107,'350-903','泲','ȫ','õ ','','041');
INSERT INTO mailpost VALUES (41108,'350-900','泲','ȫ','õ','','041');
INSERT INTO mailpost VALUES (41109,'350-801','泲','ȫ','ȫ ϸ','','041');
INSERT INTO mailpost VALUES (41110,'350-802','泲','ȫ','ȫ 渮','','041');
INSERT INTO mailpost VALUES (41111,'350-803','泲','ȫ','ȫ 帮','','041');
INSERT INTO mailpost VALUES (41112,'350-804','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41113,'350-805','泲','ȫ','ȫ 뱳1','','041');
INSERT INTO mailpost VALUES (41114,'350-805','泲','ȫ','ȫ 뱳2','','041');
INSERT INTO mailpost VALUES (41115,'350-806','泲','ȫ','ȫ 뱳3','','041');
INSERT INTO mailpost VALUES (41116,'350-806','泲','ȫ','ȫ 뱳4','','041');
INSERT INTO mailpost VALUES (41117,'350-805','泲','ȫ','ȫ 뱳','','041');
INSERT INTO mailpost VALUES (41118,'350-751','泲','ȫ','ȫ οƮ','','041');
INSERT INTO mailpost VALUES (41119,'350-804','泲','ȫ','ȫ ⸮','','041');
INSERT INTO mailpost VALUES (41120,'350-802','泲','ȫ','ȫ ۿ','','041');
INSERT INTO mailpost VALUES (41121,'350-802','泲','ȫ','ȫ ż','','041');
INSERT INTO mailpost VALUES (41122,'350-807','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41123,'350-808','泲','ȫ','ȫ ϸ','','041');
INSERT INTO mailpost VALUES (41124,'350-809','泲','ȫ','ȫ 긮','','041');
INSERT INTO mailpost VALUES (41125,'350-752','泲','ȫ','ȫ ְ׸Ʈ','','041');
INSERT INTO mailpost VALUES (41126,'350-701','泲','ȫ','ȫ ûб','','041');
INSERT INTO mailpost VALUES (41127,'350-802','泲','ȫ','ȫ а踮','','041');
INSERT INTO mailpost VALUES (41128,'350-702','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41129,'350-704','泲','ȫ','ȫ ȫû','','041');
INSERT INTO mailpost VALUES (41130,'350-703','泲','ȫ','ȫ ȫɴ','','041');
INSERT INTO mailpost VALUES (41131,'350-800','泲','ȫ','ȫ','','041');
INSERT INTO mailpost VALUES (41132,'350-851','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41133,'350-851','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41134,'350-852','泲','ȫ',' 긮','','041');
INSERT INTO mailpost VALUES (41135,'350-853','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41136,'350-852','泲','ȫ',' 縮','','041');
INSERT INTO mailpost VALUES (41137,'350-851','泲','ȫ',' 긮','','041');
INSERT INTO mailpost VALUES (41138,'350-852','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41139,'350-854','泲','ȫ',' α⸮','','041');
INSERT INTO mailpost VALUES (41140,'350-853','泲','ȫ',' ̸','','041');
INSERT INTO mailpost VALUES (41141,'350-851','泲','ȫ',' žȸ','','041');
INSERT INTO mailpost VALUES (41142,'350-854','泲','ȫ',' õ','','041');
INSERT INTO mailpost VALUES (41143,'350-854','泲','ȫ',' θ','','041');
INSERT INTO mailpost VALUES (41144,'350-854','泲','ȫ',' ͸','','041');
INSERT INTO mailpost VALUES (41145,'350-852','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41146,'350-852','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41147,'350-854','泲','ȫ',' 긮','','041');
INSERT INTO mailpost VALUES (41148,'350-850','泲','ȫ','','','041');
INSERT INTO mailpost VALUES (41149,'350-871','泲','ȫ','Ἲ ׸','','041');
INSERT INTO mailpost VALUES (41150,'350-872','泲','ȫ','Ἲ ݰ','','041');
INSERT INTO mailpost VALUES (41151,'350-872','泲','ȫ','Ἲ ','','041');
INSERT INTO mailpost VALUES (41152,'350-872','泲','ȫ','Ἲ ','','041');
INSERT INTO mailpost VALUES (41153,'350-873','泲','ȫ','Ἲ ','','041');
INSERT INTO mailpost VALUES (41154,'350-873','泲','ȫ','Ἲ ȣ','','041');
INSERT INTO mailpost VALUES (41155,'350-871','泲','ȫ','Ἲ ȣ','','041');
INSERT INTO mailpost VALUES (41156,'350-873','泲','ȫ','Ἲ ','','041');
INSERT INTO mailpost VALUES (41157,'350-871','泲','ȫ','Ἲ 긮','','041');
INSERT INTO mailpost VALUES (41158,'350-870','泲','ȫ','Ἲ','','041');
INSERT INTO mailpost VALUES (41159,'350-841','泲','ȫ','׸ ','','041');
INSERT INTO mailpost VALUES (41160,'350-841','泲','ȫ','׸ 긮','','041');
INSERT INTO mailpost VALUES (41161,'350-842','泲','ȫ','׸ ','','041');
INSERT INTO mailpost VALUES (41162,'350-843','泲','ȫ','׸ ','','041');
INSERT INTO mailpost VALUES (41163,'350-844','泲','ȫ','׸ ¸','','041');
INSERT INTO mailpost VALUES (41164,'350-843','泲','ȫ','׸ Ű','','041');
INSERT INTO mailpost VALUES (41165,'350-842','泲','ȫ','׸ ','','041');
INSERT INTO mailpost VALUES (41166,'350-841','泲','ȫ','׸ 縮','','041');
INSERT INTO mailpost VALUES (41167,'350-843','泲','ȫ','׸ ','','041');
INSERT INTO mailpost VALUES (41168,'350-844','泲','ȫ','׸ û','','041');
INSERT INTO mailpost VALUES (41169,'350-841','泲','ȫ','׸ º','','041');
INSERT INTO mailpost VALUES (41170,'350-842','泲','ȫ','׸ Ȳ','','041');
INSERT INTO mailpost VALUES (41171,'350-840','泲','ȫ','׸','','041');
INSERT INTO mailpost VALUES (41172,'350-821','泲','ȫ','ݸ 긮','','041');
INSERT INTO mailpost VALUES (41173,'350-822','泲','ȫ','ݸ ','','041');
INSERT INTO mailpost VALUES (41174,'350-822','泲','ȫ','ݸ ','','041');
INSERT INTO mailpost VALUES (41175,'350-823','泲','ȫ','ݸ ','','041');
INSERT INTO mailpost VALUES (41176,'350-821','泲','ȫ','ݸ ۰','','041');
INSERT INTO mailpost VALUES (41177,'350-823','泲','ȫ','ݸ ۾ϸ','','041');
INSERT INTO mailpost VALUES (41178,'350-824','泲','ȫ','ݸ Ű','','041');
INSERT INTO mailpost VALUES (41179,'350-823','泲','ȫ','ݸ ︮','','041');
INSERT INTO mailpost VALUES (41180,'350-822','泲','ȫ','ݸ ϸ','','041');
INSERT INTO mailpost VALUES (41181,'350-821','泲','ȫ','ݸ λ긮','','041');
INSERT INTO mailpost VALUES (41182,'350-824','泲','ȫ','ݸ 强','','041');
INSERT INTO mailpost VALUES (41183,'350-824','泲','ȫ','ݸ ׸','','041');
INSERT INTO mailpost VALUES (41184,'350-821','泲','ȫ','ݸ ȭ縮','','041');
INSERT INTO mailpost VALUES (41185,'350-820','泲','ȫ','ݸ','','041');
INSERT INTO mailpost VALUES (41186,'350-861','泲','ȫ','θ ','','041');
INSERT INTO mailpost VALUES (41187,'350-862','泲','ȫ','θ ','','041');
INSERT INTO mailpost VALUES (41188,'350-862','泲','ȫ','θ ø','','041');
INSERT INTO mailpost VALUES (41189,'350-861','泲','ȫ','θ 縮','','041');
INSERT INTO mailpost VALUES (41190,'350-862','泲','ȫ','θ Ȳ','','041');
INSERT INTO mailpost VALUES (41191,'350-863','泲','ȫ','θ Ÿ','','041');
INSERT INTO mailpost VALUES (41192,'350-863','泲','ȫ','θ ','','041');
INSERT INTO mailpost VALUES (41193,'350-861','泲','ȫ','θ 縮','','041');
INSERT INTO mailpost VALUES (41194,'350-862','泲','ȫ','θ ȣ','','041');
INSERT INTO mailpost VALUES (41195,'350-864','泲','ȫ','θ ׵','','041');
INSERT INTO mailpost VALUES (41196,'350-863','泲','ȫ','θ ߸','','041');
INSERT INTO mailpost VALUES (41197,'350-863','泲','ȫ','θ Ǳ','','041');
INSERT INTO mailpost VALUES (41198,'350-860','泲','ȫ','θ','','041');
INSERT INTO mailpost VALUES (41199,'350-881','泲','ȫ','ϸ ݱ','','041');
INSERT INTO mailpost VALUES (41200,'350-881','泲','ȫ','ϸ ','','041');
INSERT INTO mailpost VALUES (41201,'350-882','泲','ȫ','ϸ õ','','041');
INSERT INTO mailpost VALUES (41202,'350-882','泲','ȫ','ϸ Ǹ','','041');
INSERT INTO mailpost VALUES (41203,'350-883','泲','ȫ','ϸ Ǹ','','041');
INSERT INTO mailpost VALUES (41204,'350-882','泲','ȫ','ϸ ','','041');
INSERT INTO mailpost VALUES (41205,'350-881','泲','ȫ','ϸ ۸','','041');
INSERT INTO mailpost VALUES (41206,'350-881','泲','ȫ','ϸ ','','041');
INSERT INTO mailpost VALUES (41207,'350-883','泲','ȫ','ϸ ô','','041');
INSERT INTO mailpost VALUES (41208,'350-882','泲','ȫ','ϸ л긮','','041');
INSERT INTO mailpost VALUES (41209,'350-883','泲','ȫ','ϸ ȭ','','041');
INSERT INTO mailpost VALUES (41210,'350-880','泲','ȫ','ϸ','','041');
INSERT INTO mailpost VALUES (41211,'350-891','泲','ȫ',' ۸','','041');
INSERT INTO mailpost VALUES (41212,'350-892','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41213,'350-893','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41214,'350-891','泲','ȫ',' 긮','','041');
INSERT INTO mailpost VALUES (41215,'350-894','泲','ȫ',' 꼺','','041');
INSERT INTO mailpost VALUES (41216,'350-893','泲','ȫ',' ۸','','041');
INSERT INTO mailpost VALUES (41217,'350-891','泲','ȫ',' ŵ','','041');
INSERT INTO mailpost VALUES (41218,'350-892','泲','ȫ',' ǳ','','041');
INSERT INTO mailpost VALUES (41219,'350-892','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41220,'350-893','泲','ȫ',' 踮','','041');
INSERT INTO mailpost VALUES (41221,'350-894','泲','ȫ',' 踮','','041');
INSERT INTO mailpost VALUES (41222,'350-891','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41223,'350-893','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41224,'350-894','泲','ȫ',' õ¸','','041');
INSERT INTO mailpost VALUES (41225,'350-894','泲','ȫ',' ','','041');
INSERT INTO mailpost VALUES (41226,'350-892','泲','ȫ',' ȭ踮','','041');
INSERT INTO mailpost VALUES (41227,'350-890','泲','ȫ','','','041');
INSERT INTO mailpost VALUES (41228,'350-811','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41229,'350-812','泲','ȫ','ȫ ݴ縮','','041');
INSERT INTO mailpost VALUES (41230,'350-812','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41231,'350-812','泲','ȫ','ȫ 뿵','','041');
INSERT INTO mailpost VALUES (41232,'350-813','泲','ȫ','ȫ 縮','','041');
INSERT INTO mailpost VALUES (41233,'350-814','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41234,'350-814','泲','ȫ','ȫ ű⸮','','041');
INSERT INTO mailpost VALUES (41235,'350-811','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41236,'350-811','泲','ȫ','ȫ õ','','041');
INSERT INTO mailpost VALUES (41237,'350-811','泲','ȫ','ȫ ','','041');
INSERT INTO mailpost VALUES (41238,'350-814','泲','ȫ','ȫ ȱ','','041');
INSERT INTO mailpost VALUES (41239,'350-813','泲','ȫ','ȫ ȫ','','041');
INSERT INTO mailpost VALUES (41240,'350-813','泲','ȫ','ȫ ȭŸ','','041');
INSERT INTO mailpost VALUES (41241,'350-812','泲','ȫ','ȫ ȿи','','041');
INSERT INTO mailpost VALUES (41242,'350-810','泲','ȫ','ȫ','','041');
INSERT INTO mailpost VALUES (41243,'350-831','泲','ȫ','ȫϸ 긮','','041');
INSERT INTO mailpost VALUES (41244,'350-832','泲','ȫ','ȫϸ ','','041');
INSERT INTO mailpost VALUES (41245,'350-833','泲','ȫ','ȫϸ ','','041');
INSERT INTO mailpost VALUES (41246,'350-832','泲','ȫ','ȫϸ 뵿','','041');
INSERT INTO mailpost VALUES (41247,'350-833','泲','ȫ','ȫϸ θ','','041');
INSERT INTO mailpost VALUES (41248,'350-834','泲','ȫ','ȫϸ Ÿ','','041');
INSERT INTO mailpost VALUES (41249,'350-833','泲','ȫ','ȫϸ ','','041');
INSERT INTO mailpost VALUES (41250,'350-834','泲','ȫ','ȫϸ ϸ','','041');
INSERT INTO mailpost VALUES (41251,'350-831','泲','ȫ','ȫϸ ø','','041');
INSERT INTO mailpost VALUES (41252,'350-831','泲','ȫ','ȫϸ Ű渮','','041');
INSERT INTO mailpost VALUES (41253,'350-833','泲','ȫ','ȫϸ ','','041');
INSERT INTO mailpost VALUES (41254,'350-832','泲','ȫ','ȫϸ 긮','','041');
INSERT INTO mailpost VALUES (41255,'350-834','泲','ȫ','ȫϸ ߰踮','','041');
INSERT INTO mailpost VALUES (41256,'350-830','泲','ȫ','ȫϸ','','041');
INSERT INTO mailpost VALUES (41257,'390-160','','õ','','','043');
INSERT INTO mailpost VALUES (41258,'390-200','','õ','','','043');
INSERT INTO mailpost VALUES (41259,'390-890','','õ','ϵ','11099','043');
INSERT INTO mailpost VALUES (41260,'390-891','','õ','ϵ','11001500','043');
INSERT INTO mailpost VALUES (41261,'390-090','','õ','ϵ','','043');
INSERT INTO mailpost VALUES (41262,'390-070','','õ','','','043');
INSERT INTO mailpost VALUES (41263,'390-020','','õ','õ','','043');
INSERT INTO mailpost VALUES (41264,'390-290','','õ','','','043');
INSERT INTO mailpost VALUES (41265,'390-190','','õ','','','043');
INSERT INTO mailpost VALUES (41266,'390-260','','õ','е','','043');
INSERT INTO mailpost VALUES (41267,'390-050','','õ','','','043');
INSERT INTO mailpost VALUES (41268,'390-040','','õ','','','043');
INSERT INTO mailpost VALUES (41269,'390-170','','õ','','','043');
INSERT INTO mailpost VALUES (41270,'390-110','','õ','굿','','043');
INSERT INTO mailpost VALUES (41271,'390-180','','õ','','','043');
INSERT INTO mailpost VALUES (41272,'390-703','','õ','ε õﺴ','','043');
INSERT INTO mailpost VALUES (41273,'390-060','','õ','ε','','043');
INSERT INTO mailpost VALUES (41274,'390-140','','õ','ŵ','','043');
INSERT INTO mailpost VALUES (41275,'390-892','','õ','Ź鵿','1206','043');
INSERT INTO mailpost VALUES (41276,'390-893','','õ','Ź鵿','2071000','043');
INSERT INTO mailpost VALUES (41277,'390-210','','õ','Ź鵿','','043');
INSERT INTO mailpost VALUES (41278,'390-702','','õ','ſ д','','043');
INSERT INTO mailpost VALUES (41279,'390-711','','õ','ſ б','','043');
INSERT INTO mailpost VALUES (41280,'390-230','','õ','ſ','','043');
INSERT INTO mailpost VALUES (41281,'390-120','','õ','õ','','043');
INSERT INTO mailpost VALUES (41282,'390-250','','õ','վϵ','','043');
INSERT INTO mailpost VALUES (41283,'390-220','','õ','ε','','043');
INSERT INTO mailpost VALUES (41284,'390-030','','õ','Ǹ','','043');
INSERT INTO mailpost VALUES (41285,'390-280','','õ','۵','','043');
INSERT INTO mailpost VALUES (41286,'390-894','','õ','','1729','043');
INSERT INTO mailpost VALUES (41287,'390-895','','õ','','7301300','043');
INSERT INTO mailpost VALUES (41288,'390-751','','õ',' ְƮ','','043');
INSERT INTO mailpost VALUES (41289,'390-080','','õ','','','043');
INSERT INTO mailpost VALUES (41290,'390-011','','õ','߾ӷ1','','043');
INSERT INTO mailpost VALUES (41291,'390-012','','õ','߾ӷ2','','043');
INSERT INTO mailpost VALUES (41292,'390-701','','õ','õ õû','','043');
INSERT INTO mailpost VALUES (41293,'390-130','','õ','õ','','043');
INSERT INTO mailpost VALUES (41294,'390-896','','õ','û','150','043');
INSERT INTO mailpost VALUES (41295,'390-897','','õ','û','51110','043');
INSERT INTO mailpost VALUES (41296,'390-898','','õ','û','111168','043');
INSERT INTO mailpost VALUES (41297,'390-899','','õ','û','169579','043');
INSERT INTO mailpost VALUES (41298,'390-896','','õ','û','580602','043');
INSERT INTO mailpost VALUES (41299,'390-897','','õ','û','603639','043');
INSERT INTO mailpost VALUES (41300,'390-899','','õ','û','6402000','043');
INSERT INTO mailpost VALUES (41301,'390-704','','õ','û õ°ó','','043');
INSERT INTO mailpost VALUES (41302,'390-100','','õ','û','','043');
INSERT INTO mailpost VALUES (41303,'390-240','','õ','ϼҵ','','043');
INSERT INTO mailpost VALUES (41304,'390-150','','õ','ȭ굿','','043');
INSERT INTO mailpost VALUES (41305,'390-270','','õ','漮','','043');
INSERT INTO mailpost VALUES (41306,'390-871','','õ',' ','','043');
INSERT INTO mailpost VALUES (41307,'390-872','','õ',' ','','043');
INSERT INTO mailpost VALUES (41308,'390-873','','õ',' и','','043');
INSERT INTO mailpost VALUES (41309,'390-872','','õ',' ','','043');
INSERT INTO mailpost VALUES (41310,'390-874','','õ',' ','','043');
INSERT INTO mailpost VALUES (41311,'390-874','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (41312,'390-874','','õ',' ̴縮','','043');
INSERT INTO mailpost VALUES (41313,'390-873','','õ',' 縮','','043');
INSERT INTO mailpost VALUES (41314,'390-872','','õ',' Ÿ','','043');
INSERT INTO mailpost VALUES (41315,'390-871','','õ',' ڸ','','043');
INSERT INTO mailpost VALUES (41316,'390-873','','õ',' ','','043');
INSERT INTO mailpost VALUES (41317,'390-871','','õ',' ڸ','','043');
INSERT INTO mailpost VALUES (41318,'390-875','','õ',' ','','043');
INSERT INTO mailpost VALUES (41319,'390-875','','õ',' ','','043');
INSERT INTO mailpost VALUES (41320,'390-872','','õ',' ȼ۸','','043');
INSERT INTO mailpost VALUES (41321,'390-873','','õ',' л긮','','043');
INSERT INTO mailpost VALUES (41322,'390-870','','õ','','','043');
INSERT INTO mailpost VALUES (41323,'390-821','','õ','ݼ 渮','','043');
INSERT INTO mailpost VALUES (41324,'390-822','','õ','ݼ 帮','','043');
INSERT INTO mailpost VALUES (41325,'390-822','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41326,'390-823','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41327,'390-821','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41328,'390-822','','õ','ݼ ȭ','','043');
INSERT INTO mailpost VALUES (41329,'390-823','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41330,'390-822','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41331,'390-821','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41332,'390-821','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41333,'390-821','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41334,'390-821','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41335,'390-821','','õ','ݼ ','','043');
INSERT INTO mailpost VALUES (41336,'390-823','','õ','ݼ Ȱ긮','','043');
INSERT INTO mailpost VALUES (41337,'390-820','','õ','ݼ','','043');
INSERT INTO mailpost VALUES (41338,'390-851','','õ',' õ','','043');
INSERT INTO mailpost VALUES (41339,'390-852','','õ',' ⸮','','043');
INSERT INTO mailpost VALUES (41340,'390-851','','õ',' ','','043');
INSERT INTO mailpost VALUES (41341,'390-852','','õ',' ','','043');
INSERT INTO mailpost VALUES (41342,'390-852','','õ',' ','','043');
INSERT INTO mailpost VALUES (41343,'390-853','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (41344,'390-853','','õ',' 긮','','043');
INSERT INTO mailpost VALUES (41345,'390-853','','õ',' ','','043');
INSERT INTO mailpost VALUES (41346,'390-851','','õ',' ','','043');
INSERT INTO mailpost VALUES (41347,'390-851','','õ',' ո','','043');
INSERT INTO mailpost VALUES (41348,'390-851','','õ',' Ǹ','','043');
INSERT INTO mailpost VALUES (41349,'390-853','','õ',' ̸','','043');
INSERT INTO mailpost VALUES (41350,'390-850','','õ','','','043');
INSERT INTO mailpost VALUES (41351,'390-881','','õ',' ','','043');
INSERT INTO mailpost VALUES (41352,'390-882','','õ',' ','','043');
INSERT INTO mailpost VALUES (41353,'390-883','','õ',' ','','043');
INSERT INTO mailpost VALUES (41354,'390-882','','õ',' и','','043');
INSERT INTO mailpost VALUES (41355,'390-883','','õ',' ַø','','043');
INSERT INTO mailpost VALUES (41356,'390-881','','õ',' и','','043');
INSERT INTO mailpost VALUES (41357,'390-883','','õ',' ','','043');
INSERT INTO mailpost VALUES (41358,'390-882','','õ',' 򵿸','','043');
INSERT INTO mailpost VALUES (41359,'390-881','','õ',' ȭ縮','','043');
INSERT INTO mailpost VALUES (41360,'390-880','','õ','','','043');
INSERT INTO mailpost VALUES (41361,'390-811','','õ','и ȭ','','043');
INSERT INTO mailpost VALUES (41362,'390-811','','õ','и ','','043');
INSERT INTO mailpost VALUES (41363,'390-812','','õ','и Ѹ','','043');
INSERT INTO mailpost VALUES (41364,'390-813','','õ','и ð','','043');
INSERT INTO mailpost VALUES (41365,'390-812','','õ','и ̸','','043');
INSERT INTO mailpost VALUES (41366,'390-814','','õ','и Լ','','043');
INSERT INTO mailpost VALUES (41367,'390-814','','õ','и ','','043');
INSERT INTO mailpost VALUES (41368,'390-812','','õ','и ','','043');
INSERT INTO mailpost VALUES (41369,'390-810','','õ','и','','043');
INSERT INTO mailpost VALUES (41370,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41371,'390-842','','õ',' ','','043');
INSERT INTO mailpost VALUES (41372,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41373,'390-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (41374,'390-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (41375,'390-842','','õ',' ɰ','','043');
INSERT INTO mailpost VALUES (41376,'390-843','','õ',' ٺҸ','','043');
INSERT INTO mailpost VALUES (41377,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41378,'390-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (41379,'390-842','','õ',' õ','','043');
INSERT INTO mailpost VALUES (41380,'390-842','','õ',' ','','043');
INSERT INTO mailpost VALUES (41381,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41382,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41383,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41384,'390-843','','õ',' 긮','','043');
INSERT INTO mailpost VALUES (41385,'390-842','','õ',' Ƽ','','043');
INSERT INTO mailpost VALUES (41386,'390-841','','õ',' 븮','','043');
INSERT INTO mailpost VALUES (41387,'390-842','','õ',' ','','043');
INSERT INTO mailpost VALUES (41388,'390-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (41389,'390-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (41390,'390-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (41391,'390-842','','õ',' õ','','043');
INSERT INTO mailpost VALUES (41392,'390-840','','õ','','','043');
INSERT INTO mailpost VALUES (41393,'390-831','','õ','ûǳ 긮','','043');
INSERT INTO mailpost VALUES (41394,'390-831','','õ','ûǳ Ǹ','','043');
INSERT INTO mailpost VALUES (41395,'390-832','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41396,'390-831','','õ','ûǳ ܸ','','043');
INSERT INTO mailpost VALUES (41397,'390-824','','õ','ûǳ ܵ','','043');
INSERT INTO mailpost VALUES (41398,'390-831','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41399,'390-832','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41400,'390-831','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41401,'390-832','','õ','ûǳ Ǹ','','043');
INSERT INTO mailpost VALUES (41402,'390-832','','õ','ûǳ ȭ','','043');
INSERT INTO mailpost VALUES (41403,'390-832','','õ','ûǳ ¸','','043');
INSERT INTO mailpost VALUES (41404,'390-824','','õ','ûǳ ︮','','043');
INSERT INTO mailpost VALUES (41405,'390-824','','õ','ûǳ λ긮','','043');
INSERT INTO mailpost VALUES (41406,'390-832','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41407,'390-824','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41408,'390-831','','õ','ûǳ Ÿ','','043');
INSERT INTO mailpost VALUES (41409,'390-832','','õ','ûǳ Ǹ','','043');
INSERT INTO mailpost VALUES (41410,'390-831','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41411,'390-831','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41412,'390-831','','õ','ûǳ и','','043');
INSERT INTO mailpost VALUES (41413,'390-824','','õ','ûǳ 긮','','043');
INSERT INTO mailpost VALUES (41414,'390-831','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41415,'390-832','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41416,'390-824','','õ','ûǳ 弱','','043');
INSERT INTO mailpost VALUES (41417,'390-824','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41418,'390-832','','õ','ûǳ ','','043');
INSERT INTO mailpost VALUES (41419,'390-824','','õ','ûǳ Ȳ','','043');
INSERT INTO mailpost VALUES (41420,'390-824','','õ','ûǳ Ļ긮','','043');
INSERT INTO mailpost VALUES (41421,'390-830','','õ','ûǳ','','043');
INSERT INTO mailpost VALUES (41422,'390-861','','õ','Ѽ ','','043');
INSERT INTO mailpost VALUES (41423,'390-861','','õ','Ѽ ','','043');
INSERT INTO mailpost VALUES (41424,'390-861','','õ','Ѽ ϳ븮','','043');
INSERT INTO mailpost VALUES (41425,'390-861','','õ','Ѽ 븮','','043');
INSERT INTO mailpost VALUES (41426,'390-861','','õ','Ѽ â','','043');
INSERT INTO mailpost VALUES (41427,'390-862','','õ','Ѽ ۰踮','','043');
INSERT INTO mailpost VALUES (41428,'390-861','','õ','Ѽ ','','043');
INSERT INTO mailpost VALUES (41429,'390-861','','õ','Ѽ ź','','043');
INSERT INTO mailpost VALUES (41430,'390-861','','õ','Ѽ õ','','043');
INSERT INTO mailpost VALUES (41431,'390-861','','õ','Ѽ Ȳ','','043');
INSERT INTO mailpost VALUES (41432,'390-860','','õ','Ѽ','','043');
INSERT INTO mailpost VALUES (41433,'390-600','','õ','õü缭','','043');
INSERT INTO mailpost VALUES (41434,'360-800','','ûֽ 籸','õ','1100','043');
INSERT INTO mailpost VALUES (41435,'360-801','','ûֽ 籸','õ','101150','043');
INSERT INTO mailpost VALUES (41436,'360-802','','ûֽ 籸','õ','151198','043');
INSERT INTO mailpost VALUES (41437,'360-803','','ûֽ 籸','õ','199350','043');
INSERT INTO mailpost VALUES (41438,'360-766','','ûֽ 籸','õ Ʈ','','043');
INSERT INTO mailpost VALUES (41439,'360-070','','ûֽ 籸','õ','','043');
INSERT INTO mailpost VALUES (41440,'360-041','','ûֽ 籸','1','','043');
INSERT INTO mailpost VALUES (41441,'360-712','','ûֽ 籸','2 ûֹȭ','','043');
INSERT INTO mailpost VALUES (41442,'360-042','','ûֽ 籸','2','','043');
INSERT INTO mailpost VALUES (41443,'360-120','','ûֽ 籸','ֵ','','043');
INSERT INTO mailpost VALUES (41444,'360-806','','ûֽ 籸','1','174182','043');
INSERT INTO mailpost VALUES (41445,'360-807','','ûֽ 籸','1','213','043');
INSERT INTO mailpost VALUES (41446,'360-807','','ûֽ 籸','1','215219','043');
INSERT INTO mailpost VALUES (41447,'360-807','','ûֽ 籸','1','225227','043');
INSERT INTO mailpost VALUES (41448,'360-807','','ûֽ 籸','1','269','043');
INSERT INTO mailpost VALUES (41449,'360-807','','ûֽ 籸','1','271273','043');
INSERT INTO mailpost VALUES (41450,'360-807','','ûֽ 籸','1','275306','043');
INSERT INTO mailpost VALUES (41451,'360-806','','ûֽ 籸','1','307376','043');
INSERT INTO mailpost VALUES (41452,'360-806','','ûֽ 籸','1','550615','043');
INSERT INTO mailpost VALUES (41453,'360-808','','ûֽ 籸','1','642700','043');
INSERT INTO mailpost VALUES (41454,'360-806','','ûֽ 籸','1','703706','043');
INSERT INTO mailpost VALUES (41455,'360-808','','ûֽ 籸','1','710719','043');
INSERT INTO mailpost VALUES (41456,'360-806','','ûֽ 籸','1','721772','043');
INSERT INTO mailpost VALUES (41457,'360-808','','ûֽ 籸','1','775781','043');
INSERT INTO mailpost VALUES (41458,'360-806','','ûֽ 籸','1','788','043');
INSERT INTO mailpost VALUES (41459,'360-806','','ûֽ 籸','1','828','043');
INSERT INTO mailpost VALUES (41460,'360-767','','ûֽ 籸','1 Ʈ','','043');
INSERT INTO mailpost VALUES (41461,'360-171','','ûֽ 籸','1','','043');
INSERT INTO mailpost VALUES (41462,'360-804','','ûֽ 籸','2','923','043');
INSERT INTO mailpost VALUES (41463,'360-805','','ûֽ 籸','2','4160','043');
INSERT INTO mailpost VALUES (41464,'360-804','','ûֽ 籸','2','6165','043');
INSERT INTO mailpost VALUES (41465,'360-805','','ûֽ 籸','2','68','043');
INSERT INTO mailpost VALUES (41466,'360-804','','ûֽ 籸','2','73170','043');
INSERT INTO mailpost VALUES (41467,'360-805','','ûֽ 籸','2','171173','043');
INSERT INTO mailpost VALUES (41468,'360-804','','ûֽ 籸','2','188','043');
INSERT INTO mailpost VALUES (41469,'360-805','','ûֽ 籸','2','194212','043');
INSERT INTO mailpost VALUES (41470,'360-805','','ûֽ 籸','2','214216','043');
INSERT INTO mailpost VALUES (41471,'360-805','','ûֽ 籸','2','227236','043');
INSERT INTO mailpost VALUES (41472,'360-805','','ûֽ 籸','2','269275','043');
INSERT INTO mailpost VALUES (41473,'360-805','','ûֽ 籸','2','377383','043');
INSERT INTO mailpost VALUES (41474,'360-822','','ûֽ 籸','2','386402','043');
INSERT INTO mailpost VALUES (41475,'360-805','','ûֽ 籸','2','403499','043');
INSERT INTO mailpost VALUES (41476,'360-822','','ûֽ 籸','2','509542','043');
INSERT INTO mailpost VALUES (41477,'360-822','','ûֽ 籸','2','788','043');
INSERT INTO mailpost VALUES (41478,'360-805','','ûֽ 籸','2','813827','043');
INSERT INTO mailpost VALUES (41479,'360-805','','ûֽ 籸','2','836','043');
INSERT INTO mailpost VALUES (41480,'360-768','','ûֽ 籸','2 ȭƮ','','043');
INSERT INTO mailpost VALUES (41481,'360-764','','ûֽ 籸','2 ûִб','','043');
INSERT INTO mailpost VALUES (41482,'360-172','','ûֽ 籸','2','','043');
INSERT INTO mailpost VALUES (41483,'360-170','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41484,'360-769','','ûֽ 籸','뼺 켺Ʈ','','043');
INSERT INTO mailpost VALUES (41485,'360-082','','ûֽ 籸','뼺','','043');
INSERT INTO mailpost VALUES (41486,'360-191','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41487,'360-703','','ûֽ 籸','ȭ û','','043');
INSERT INTO mailpost VALUES (41488,'360-765','','ûֽ 籸','ȭ ûϵû','','043');
INSERT INTO mailpost VALUES (41489,'360-030','','ûֽ 籸','ȭ','','043');
INSERT INTO mailpost VALUES (41490,'360-183','','ûֽ 籸','漭','','043');
INSERT INTO mailpost VALUES (41491,'360-706','','ûֽ 籸','Ϲ1 ûû','','043');
INSERT INTO mailpost VALUES (41492,'360-705','','ûֽ 籸','Ϲ1 ûȭ','','043');
INSERT INTO mailpost VALUES (41493,'360-717','','ûֽ 籸','Ϲ1 ȭ','','043');
INSERT INTO mailpost VALUES (41494,'360-011','','ûֽ 籸','Ϲ1','','043');
INSERT INTO mailpost VALUES (41495,'360-713','','ûֽ 籸','Ϲ2 ûֻȸǼ','','043');
INSERT INTO mailpost VALUES (41496,'360-704','','ûֽ 籸','Ϲ2 û뵿繫','','043');
INSERT INTO mailpost VALUES (41497,'360-012','','ûֽ 籸','Ϲ2','','043');
INSERT INTO mailpost VALUES (41498,'360-714','','ûֽ 籸','Ϲ3 ѻ','','043');
INSERT INTO mailpost VALUES (41499,'360-700','','ûֽ 籸','Ϲ3 ûֽû','','043');
INSERT INTO mailpost VALUES (41500,'360-013','','ûֽ 籸','Ϲ3','','043');
INSERT INTO mailpost VALUES (41501,'360-774','','ûֽ 籸','õ ŵƾƮ','','043');
INSERT INTO mailpost VALUES (41502,'360-220','','ûֽ 籸','õ','','043');
INSERT INTO mailpost VALUES (41503,'360-192','','ûֽ 籸','꼺','','043');
INSERT INTO mailpost VALUES (41504,'360-130','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41505,'360-050','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41506,'360-060','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41507,'360-112','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41508,'360-715','','ûֽ 籸',' ϻ','','043');
INSERT INTO mailpost VALUES (41509,'360-020','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41510,'360-090','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41511,'360-567','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41512,'360-565','','ûֽ 籸','ܳ','','043');
INSERT INTO mailpost VALUES (41513,'360-560','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41514,'360-566','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41515,'360-190','','ûֽ 籸','㵿','','043');
INSERT INTO mailpost VALUES (41516,'360-809','','ûֽ 籸','ϵ','11599','043');
INSERT INTO mailpost VALUES (41517,'360-810','','ûֽ 籸','ϵ','16002013','043');
INSERT INTO mailpost VALUES (41518,'360-811','','ûֽ 籸','ϵ','20142113','043');
INSERT INTO mailpost VALUES (41519,'360-812','','ûֽ 籸','ϵ','21143000','043');
INSERT INTO mailpost VALUES (41520,'360-770','','ûֽ 籸','ϵ ǿƮ','','043');
INSERT INTO mailpost VALUES (41521,'360-771','','ûֽ 籸','ϵ οƮ','','043');
INSERT INTO mailpost VALUES (41522,'360-772','','ûֽ 籸','ϵ Ʈ','','043');
INSERT INTO mailpost VALUES (41523,'360-773','','ûֽ 籸','ϵ ְƮ','','043');
INSERT INTO mailpost VALUES (41524,'360-181','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41525,'360-182','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41526,'360-813','','ûֽ 籸','ϵ','1230','043');
INSERT INTO mailpost VALUES (41527,'360-814','','ûֽ 籸','ϵ','231382','043');
INSERT INTO mailpost VALUES (41528,'360-815','','ûֽ 籸','ϵ','3831300','043');
INSERT INTO mailpost VALUES (41529,'360-702','','ûֽ 籸','ϵ ΰ','','043');
INSERT INTO mailpost VALUES (41530,'360-701','','ûֽ 籸','ϵ 籸û','','043');
INSERT INTO mailpost VALUES (41531,'360-728','','ûֽ 籸','ϵ ûֹȭ۱','','043');
INSERT INTO mailpost VALUES (41532,'360-200','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41533,'360-187','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41534,'360-188','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41535,'360-816','','ûֽ 籸','','1300','043');
INSERT INTO mailpost VALUES (41536,'360-817','','ûֽ 籸','','301600','043');
INSERT INTO mailpost VALUES (41537,'360-818','','ûֽ 籸','','601900','043');
INSERT INTO mailpost VALUES (41538,'360-819','','ûֽ 籸','','9011200','043');
INSERT INTO mailpost VALUES (41539,'360-820','','ûֽ 籸','','12011500','043');
INSERT INTO mailpost VALUES (41540,'360-821','','ûֽ 籸','','15012000','043');
INSERT INTO mailpost VALUES (41541,'360-716','','ûֽ 籸',' Ϻ','','043');
INSERT INTO mailpost VALUES (41542,'360-775','','ûֽ 籸',' ŰƮ','','043');
INSERT INTO mailpost VALUES (41543,'360-707','','ûֽ 籸',' ѱϺ','','043');
INSERT INTO mailpost VALUES (41544,'360-776','','ûֽ 籸',' Ʈ','','043');
INSERT INTO mailpost VALUES (41545,'360-210','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41546,'360-227','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41547,'360-226','','ûֽ 籸','','','043');
INSERT INTO mailpost VALUES (41548,'360-225','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41549,'360-215','','ûֽ 籸','ּ','','043');
INSERT INTO mailpost VALUES (41550,'360-568','','ûֽ 籸','ߵ','','043');
INSERT INTO mailpost VALUES (41551,'360-185','','ûֽ 籸','ϵ','','043');
INSERT INTO mailpost VALUES (41552,'360-777','','ûֽ 籸','ž Ʈ','','043');
INSERT INTO mailpost VALUES (41553,'360-081','','ûֽ 籸','ž','','043');
INSERT INTO mailpost VALUES (41554,'360-186','','ûֽ 籸','̵','','043');
INSERT INTO mailpost VALUES (41555,'360-600','','ûֽ 籸','ûֿü缭','','043');
INSERT INTO mailpost VALUES (41556,'361-800','','ûֽ ','浿','11188','043');
INSERT INTO mailpost VALUES (41557,'361-801','','ûֽ ','浿','11891450','043');
INSERT INTO mailpost VALUES (41558,'361-802','','ûֽ ','浿','14511509','043');
INSERT INTO mailpost VALUES (41559,'361-803','','ûֽ ','浿','15101750','043');
INSERT INTO mailpost VALUES (41560,'361-728','','ûֽ ','浿 οݰ','','043');
INSERT INTO mailpost VALUES (41561,'361-729','','ûֽ ','浿 븲Ʈ','','043');
INSERT INTO mailpost VALUES (41562,'361-739','','ûֽ ','浿 Ʈ','','043');
INSERT INTO mailpost VALUES (41563,'361-738','','ûֽ ','浿 ϾƮ','','043');
INSERT INTO mailpost VALUES (41564,'361-737','','ûֽ ','浿 ξƮ','','043');
INSERT INTO mailpost VALUES (41565,'361-730','','ûֽ ','浿 Ʈ','','043');
INSERT INTO mailpost VALUES (41566,'361-741','','ûֽ ','浿 ϾƮ','','043');
INSERT INTO mailpost VALUES (41567,'361-733','','ûֽ ','浿 2Ʈ','(101104)','043');
INSERT INTO mailpost VALUES (41568,'361-743','','ûֽ ','浿 3Ʈ','(101109)','043');
INSERT INTO mailpost VALUES (41569,'361-740','','ûֽ ','浿 Ʈ','','043');
INSERT INTO mailpost VALUES (41570,'361-731','','ûֽ ','浿 ŶƮ','','043');
INSERT INTO mailpost VALUES (41571,'361-735','','ûֽ ','浿 ξƮ','','043');
INSERT INTO mailpost VALUES (41572,'361-734','','ûֽ ','浿 1Ʈ','(101105)','043');
INSERT INTO mailpost VALUES (41573,'361-732','','ûֽ ','浿 2Ʈ','(201205)','043');
INSERT INTO mailpost VALUES (41574,'361-736','','ûֽ ','浿 ȿƮ','','043');
INSERT INTO mailpost VALUES (41575,'361-260','','ûֽ ','浿','','043');
INSERT INTO mailpost VALUES (41576,'361-381','','ûֽ ','1','','043');
INSERT INTO mailpost VALUES (41577,'361-382','','ûֽ ','2','','043');
INSERT INTO mailpost VALUES (41578,'361-380','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41579,'361-804','','ûֽ ','ŵ','1446','043');
INSERT INTO mailpost VALUES (41580,'361-805','','ûֽ ','ŵ','447850','043');
INSERT INTO mailpost VALUES (41581,'361-746','','ûֽ ','ŵ λ1Ʈ','','043');
INSERT INTO mailpost VALUES (41582,'361-746','','ûֽ ','ŵ λ2Ʈ','','043');
INSERT INTO mailpost VALUES (41583,'361-744','','ûֽ ','ŵ 1Ʈ','','043');
INSERT INTO mailpost VALUES (41584,'361-744','','ûֽ ','ŵ 2Ʈ','','043');
INSERT INTO mailpost VALUES (41585,'361-748','','ûֽ ','ŵ 1Ʈ','(101107)','043');
INSERT INTO mailpost VALUES (41586,'361-749','','ûֽ ','ŵ 2Ʈ','(201206)','043');
INSERT INTO mailpost VALUES (41587,'361-747','','ûֽ ','ŵ оƮ','','043');
INSERT INTO mailpost VALUES (41588,'361-709','','ûֽ ','ŵ ְ2Ʈ','(201211)','043');
INSERT INTO mailpost VALUES (41589,'361-711','','ûֽ ','ŵ ϴб','','043');
INSERT INTO mailpost VALUES (41590,'361-763','','ûֽ ','ŵ ϴб','','043');
INSERT INTO mailpost VALUES (41591,'361-750','','ûֽ ','ŵ Ʈ','','043');
INSERT INTO mailpost VALUES (41592,'361-751','','ûֽ ','ŵ Ʈ','','043');
INSERT INTO mailpost VALUES (41593,'361-240','','ûֽ ','ŵ','','043');
INSERT INTO mailpost VALUES (41594,'361-440','','ûֽ ','̵','','043');
INSERT INTO mailpost VALUES (41595,'361-500','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41596,'361-360','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41597,'361-806','','ûֽ ','浿','1229','043');
INSERT INTO mailpost VALUES (41598,'361-807','','ûֽ ','浿','230380','043');
INSERT INTO mailpost VALUES (41599,'361-808','','ûֽ ','浿','381492','043');
INSERT INTO mailpost VALUES (41600,'361-809','','ûֽ ','浿','493750','043');
INSERT INTO mailpost VALUES (41601,'361-752','','ûֽ ','浿 ȣƮ','','043');
INSERT INTO mailpost VALUES (41602,'361-742','','ûֽ ','浿 б','','043');
INSERT INTO mailpost VALUES (41603,'361-753','','ûֽ ','浿 ְƮ','','043');
INSERT INTO mailpost VALUES (41604,'361-140','','ûֽ ','浿','','043');
INSERT INTO mailpost VALUES (41605,'361-530','','ûֽ ','ϵ','','043');
INSERT INTO mailpost VALUES (41606,'361-754','','ûֽ ',' ûֱ','','043');
INSERT INTO mailpost VALUES (41607,'361-708','','ûֽ ',' ûֿڱ','','043');
INSERT INTO mailpost VALUES (41608,'361-202','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41609,'361-810','','ûֽ ','1','142','043');
INSERT INTO mailpost VALUES (41610,'361-811','','ûֽ ','1','43118','043');
INSERT INTO mailpost VALUES (41611,'361-844','','ûֽ ','1','151202','043');
INSERT INTO mailpost VALUES (41612,'361-810','','ûֽ ','1','203504','043');
INSERT INTO mailpost VALUES (41613,'361-811','','ûֽ ','1','505690','043');
INSERT INTO mailpost VALUES (41614,'361-811','','ûֽ ','1','781782','043');
INSERT INTO mailpost VALUES (41615,'361-815','','ûֽ ','1','24493098','043');
INSERT INTO mailpost VALUES (41616,'361-713','','ûֽ ','1 ()','','043');
INSERT INTO mailpost VALUES (41617,'361-755','','ûֽ ','1 ȭ','','043');
INSERT INTO mailpost VALUES (41618,'361-702','','ûֽ ','1 ΰ','','043');
INSERT INTO mailpost VALUES (41619,'361-707','','ûֽ ','1 ûּ','','043');
INSERT INTO mailpost VALUES (41620,'361-271','','ûֽ ','1','','043');
INSERT INTO mailpost VALUES (41621,'361-812','','ûֽ ','2','119150','043');
INSERT INTO mailpost VALUES (41622,'361-813','','ûֽ ','2','691780','043');
INSERT INTO mailpost VALUES (41623,'361-843','','ûֽ ','2','783848','043');
INSERT INTO mailpost VALUES (41624,'361-814','','ûֽ ','2','849979','043');
INSERT INTO mailpost VALUES (41625,'361-843','','ûֽ ','2','980993','043');
INSERT INTO mailpost VALUES (41626,'361-812','','ûֽ ','2','9941405','043');
INSERT INTO mailpost VALUES (41627,'361-814','','ûֽ ','2','14061499','043');
INSERT INTO mailpost VALUES (41628,'361-813','','ûֽ ','2','15001896','043');
INSERT INTO mailpost VALUES (41629,'361-812','','ûֽ ','2','18972007','043');
INSERT INTO mailpost VALUES (41630,'361-814','','ûֽ ','2','20082197','043');
INSERT INTO mailpost VALUES (41631,'361-813','','ûֽ ','2','21982448','043');
INSERT INTO mailpost VALUES (41632,'361-272','','ûֽ ','2','','043');
INSERT INTO mailpost VALUES (41633,'361-270','','ûֽ ','뵿','','043');
INSERT INTO mailpost VALUES (41634,'361-816','','ûֽ ','1','166235','043');
INSERT INTO mailpost VALUES (41635,'361-818','','ûֽ ','1','7541286','043');
INSERT INTO mailpost VALUES (41636,'361-727','','ûֽ ','1 ڷ','','043');
INSERT INTO mailpost VALUES (41637,'361-756','','ûֽ ','1 ְ1Ʈ','(152)','043');
INSERT INTO mailpost VALUES (41638,'361-301','','ûֽ ','1','','043');
INSERT INTO mailpost VALUES (41639,'361-820','','ûֽ ','2','1165','043');
INSERT INTO mailpost VALUES (41640,'361-817','','ûֽ ','2','236753','043');
INSERT INTO mailpost VALUES (41641,'361-819','','ûֽ ','2','12871839','043');
INSERT INTO mailpost VALUES (41642,'361-820','','ûֽ ','2','18404000','043');
INSERT INTO mailpost VALUES (41643,'361-757','','ûֽ ','2 Ʈ','','043');
INSERT INTO mailpost VALUES (41644,'361-715','','ûֽ ','2 ȭ','','043');
INSERT INTO mailpost VALUES (41645,'361-759','','ûֽ ','2 ְ2Ʈ','(101119)','043');
INSERT INTO mailpost VALUES (41646,'361-760','','ûֽ ','2 ǪƮ','','043');
INSERT INTO mailpost VALUES (41647,'361-758','','ûֽ ','2 LGƮ','','043');
INSERT INTO mailpost VALUES (41648,'361-714','','ûֽ ','2 LGڱ','','043');
INSERT INTO mailpost VALUES (41649,'361-302','','ûֽ ','2','','043');
INSERT INTO mailpost VALUES (41650,'361-300','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41651,'361-821','','ûֽ ','','1320','043');
INSERT INTO mailpost VALUES (41652,'361-822','','ûֽ ','','3211261','043');
INSERT INTO mailpost VALUES (41653,'361-823','','ûֽ ','','12621550','043');
INSERT INTO mailpost VALUES (41654,'361-769','','ûֽ ',' ','','043');
INSERT INTO mailpost VALUES (41655,'361-761','','ûֽ ',' Ʈ','','043');
INSERT INTO mailpost VALUES (41656,'361-762','','ûֽ ',' 켺1Ʈ','(101105)','043');
INSERT INTO mailpost VALUES (41657,'361-764','','ûֽ ',' 켺2Ʈ','(201206)','043');
INSERT INTO mailpost VALUES (41658,'361-710','','ûֽ ',' ְ1Ʈ','(101113)','043');
INSERT INTO mailpost VALUES (41659,'361-765','','ûֽ ',' ְ2Ʈ','(201216)','043');
INSERT INTO mailpost VALUES (41660,'361-767','','ûֽ ',' ְ3Ʈ','(301325)','043');
INSERT INTO mailpost VALUES (41661,'361-768','','ûֽ ',' ְ4Ʈ','(401415)','043');
INSERT INTO mailpost VALUES (41662,'361-770','','ûֽ ',' ְ5Ʈ','(501516)','043');
INSERT INTO mailpost VALUES (41663,'361-771','','ûֽ ',' ְ6Ʈ','(601616)','043');
INSERT INTO mailpost VALUES (41664,'361-772','','ûֽ ',' ְ7Ʈ','(701714)','043');
INSERT INTO mailpost VALUES (41665,'361-201','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41666,'361-824','','ûֽ ','ϵ','134','043');
INSERT INTO mailpost VALUES (41667,'361-825','','ûֽ ','ϵ','351000','043');
INSERT INTO mailpost VALUES (41668,'361-773','','ûֽ ','ϵ ȿƮ','','043');
INSERT INTO mailpost VALUES (41669,'361-370','','ûֽ ','ϵ','','043');
INSERT INTO mailpost VALUES (41670,'361-827','','ûֽ ','1','133144','043');
INSERT INTO mailpost VALUES (41671,'361-827','','ûֽ ','1','145165','043');
INSERT INTO mailpost VALUES (41672,'361-827','','ûֽ ','1','171200','043');
INSERT INTO mailpost VALUES (41673,'361-827','','ûֽ ','1','201236','043');
INSERT INTO mailpost VALUES (41674,'361-828','','ûֽ ','1','237351','043');
INSERT INTO mailpost VALUES (41675,'361-828','','ûֽ ','1','503537','043');
INSERT INTO mailpost VALUES (41676,'361-829','','ûֽ ','1','538586','043');
INSERT INTO mailpost VALUES (41677,'361-828','','ûֽ ','1','735781','043');
INSERT INTO mailpost VALUES (41678,'361-829','','ûֽ ','1','782923','043');
INSERT INTO mailpost VALUES (41679,'361-706','','ûֽ ','1 ûȭ','','043');
INSERT INTO mailpost VALUES (41680,'361-701','','ûֽ ','1 û','','043');
INSERT INTO mailpost VALUES (41681,'361-101','','ûֽ ','1','','043');
INSERT INTO mailpost VALUES (41682,'361-826','','ûֽ ','2','1132','043');
INSERT INTO mailpost VALUES (41683,'361-826','','ûֽ ','2','166170','043');
INSERT INTO mailpost VALUES (41684,'361-826','','ûֽ ','2','352502','043');
INSERT INTO mailpost VALUES (41685,'361-845','','ûֽ ','2','587730','043');
INSERT INTO mailpost VALUES (41686,'361-826','','ûֽ ','2','731734','043');
INSERT INTO mailpost VALUES (41687,'361-723','','ûֽ ','2 ΰǰûֵ','','043');
INSERT INTO mailpost VALUES (41688,'361-774','','ûֽ ','2 ְ2Ʈ','','043');
INSERT INTO mailpost VALUES (41689,'361-774','','ûֽ ','2 ְ3Ʈ','','043');
INSERT INTO mailpost VALUES (41690,'361-790','','ûֽ ','2 ѱ۰ûֹѱ','','043');
INSERT INTO mailpost VALUES (41691,'361-102','','ûֽ ','2','','043');
INSERT INTO mailpost VALUES (41692,'361-100','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41693,'361-831','','ûֽ ','â','1185','043');
INSERT INTO mailpost VALUES (41694,'361-832','','ûֽ ','â','186255','043');
INSERT INTO mailpost VALUES (41695,'361-833','','ûֽ ','â','256650','043');
INSERT INTO mailpost VALUES (41696,'361-718','','ûֽ ','â Ｚ','','043');
INSERT INTO mailpost VALUES (41697,'361-775','','ûֽ ','â ְ1Ʈ','','043');
INSERT INTO mailpost VALUES (41698,'361-766','','ûֽ ','â ûϺ','','043');
INSERT INTO mailpost VALUES (41699,'361-716','','ûֽ ','â Skڷ','','043');
INSERT INTO mailpost VALUES (41700,'361-280','','ûֽ ','â','','043');
INSERT INTO mailpost VALUES (41701,'361-703','','ûֽ ','곲 ϵû','','043');
INSERT INTO mailpost VALUES (41702,'361-160','','ûֽ ','곲','','043');
INSERT INTO mailpost VALUES (41703,'361-510','','ûֽ ','ŵ','','043');
INSERT INTO mailpost VALUES (41704,'361-410','','ûֽ ','̵','','043');
INSERT INTO mailpost VALUES (41705,'361-390','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41706,'361-340','','ûֽ ','ҵ','','043');
INSERT INTO mailpost VALUES (41707,'361-230','','ûֽ ','ȭ','','043');
INSERT INTO mailpost VALUES (41708,'361-540','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41709,'361-776','','ûֽ ',' ġƼ()','','043');
INSERT INTO mailpost VALUES (41710,'361-777','','ûֽ ',' ','','043');
INSERT INTO mailpost VALUES (41711,'361-778','','ûֽ ',' Եܿ','','043');
INSERT INTO mailpost VALUES (41712,'361-779','','ûֽ ',' ƽ','','043');
INSERT INTO mailpost VALUES (41713,'361-780','','ûֽ ',' ','','043');
INSERT INTO mailpost VALUES (41714,'361-781','','ûֽ ',' 켺','','043');
INSERT INTO mailpost VALUES (41715,'361-782','','ûֽ ',' ǰ','','043');
INSERT INTO mailpost VALUES (41716,'361-783','','ûֽ ',' ','','043');
INSERT INTO mailpost VALUES (41717,'361-784','','ûֽ ',' ѱڱ(1)','','043');
INSERT INTO mailpost VALUES (41718,'361-785','','ûֽ ',' ѱڱ(2)','','043');
INSERT INTO mailpost VALUES (41719,'361-720','','ûֽ ',' LGûְ','','043');
INSERT INTO mailpost VALUES (41720,'361-721','','ûֽ ',' LGȭûְ','','043');
INSERT INTO mailpost VALUES (41721,'361-290','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41722,'361-834','','ûֽ ','1','129','043');
INSERT INTO mailpost VALUES (41723,'361-835','','ûֽ ','1','3038','043');
INSERT INTO mailpost VALUES (41724,'361-834','','ûֽ ','1','3959','043');
INSERT INTO mailpost VALUES (41725,'361-835','','ûֽ ','1','6067','043');
INSERT INTO mailpost VALUES (41726,'361-834','','ûֽ ','1','6869','043');
INSERT INTO mailpost VALUES (41727,'361-835','','ûֽ ','1','7076','043');
INSERT INTO mailpost VALUES (41728,'361-834','','ûֽ ','1','7781','043');
INSERT INTO mailpost VALUES (41729,'361-836','','ûֽ ','1','82229','043');
INSERT INTO mailpost VALUES (41730,'361-835','','ûֽ ','1','230350','043');
INSERT INTO mailpost VALUES (41731,'361-722','','ûֽ ','1 ð','','043');
INSERT INTO mailpost VALUES (41732,'361-786','','ûֽ ','1 곲ְ1Ʈ','(101131)','043');
INSERT INTO mailpost VALUES (41733,'361-788','','ûֽ ','1 곲ְ3Ʈ','(301307)','043');
INSERT INTO mailpost VALUES (41734,'361-712','','ûֽ ','1 ûֱб','','043');
INSERT INTO mailpost VALUES (41735,'361-704','','ûֽ ','1 ûû','','043');
INSERT INTO mailpost VALUES (41736,'361-705','','ûֽ ','1 û','','043');
INSERT INTO mailpost VALUES (41737,'361-151','','ûֽ ','1','','043');
INSERT INTO mailpost VALUES (41738,'361-837','','ûֽ ','2','351577','043');
INSERT INTO mailpost VALUES (41739,'361-838','','ûֽ ','2','578774','043');
INSERT INTO mailpost VALUES (41740,'361-837','','ûֽ ','2','775777','043');
INSERT INTO mailpost VALUES (41741,'361-838','','ûֽ ','2','7781021','043');
INSERT INTO mailpost VALUES (41742,'361-792','','ûֽ ','2 ξƮ','','043');
INSERT INTO mailpost VALUES (41743,'361-787','','ûֽ ','2 곲ְ2Ʈ','(201209)','043');
INSERT INTO mailpost VALUES (41744,'361-789','','ûֽ ','2 곲ְ4Ʈ','(401411)','043');
INSERT INTO mailpost VALUES (41745,'361-793','','ûֽ ','2 ûǾƮ','','043');
INSERT INTO mailpost VALUES (41746,'361-791','','ûֽ ','2 ȫǾƮ','','043');
INSERT INTO mailpost VALUES (41747,'361-003','','ûֽ ','2 ûֿ߱','','043');
INSERT INTO mailpost VALUES (41748,'361-794','','ûֽ ','2 Ѹ1Ʈ','','043');
INSERT INTO mailpost VALUES (41749,'361-794','','ûֽ ','2 Ѹ2Ʈ','','043');
INSERT INTO mailpost VALUES (41750,'361-152','','ûֽ ','2','','043');
INSERT INTO mailpost VALUES (41751,'361-150','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41752,'361-330','','ûֽ ','ǵ','','043');
INSERT INTO mailpost VALUES (41753,'361-470','','ûֽ ','Ŵ뵿','','043');
INSERT INTO mailpost VALUES (41754,'361-839','','ûֽ ','ź','1314','043');
INSERT INTO mailpost VALUES (41755,'361-840','','ûֽ ','ź','315550','043');
INSERT INTO mailpost VALUES (41756,'361-796','','ûֽ ','ź ＺƮ','','043');
INSERT INTO mailpost VALUES (41757,'361-795','','ûֽ ','ź Ʈ','','043');
INSERT INTO mailpost VALUES (41758,'361-797','','ûֽ ','ź õְƮ','','043');
INSERT INTO mailpost VALUES (41759,'361-111','','ûֽ ','ź','','043');
INSERT INTO mailpost VALUES (41760,'361-450','','ûֽ ','ż','','043');
INSERT INTO mailpost VALUES (41761,'361-320','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41762,'361-430','','ûֽ ','̵','','043');
INSERT INTO mailpost VALUES (41763,'361-490','','ûֽ ','ܺϵ','','043');
INSERT INTO mailpost VALUES (41764,'361-841','','ûֽ ','õ','11209','043');
INSERT INTO mailpost VALUES (41765,'361-842','','ûֽ ','õ','12102000','043');
INSERT INTO mailpost VALUES (41766,'361-717','','ûֽ ','õ ΰǰûּ','','043');
INSERT INTO mailpost VALUES (41767,'361-799','','ûֽ ','õ ϾƮ','','043');
INSERT INTO mailpost VALUES (41768,'361-798','','ûֽ ','õ Ʈ','','043');
INSERT INTO mailpost VALUES (41769,'361-110','','ûֽ ','õ','','043');
INSERT INTO mailpost VALUES (41770,'361-520','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41771,'361-206','','ûֽ ','强','','043');
INSERT INTO mailpost VALUES (41772,'361-205','','ûֽ ','ϵ','','043');
INSERT INTO mailpost VALUES (41773,'361-420','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41774,'361-250','','ûֽ ','׸','','043');
INSERT INTO mailpost VALUES (41775,'361-400','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41776,'361-460','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41777,'361-725','','ûֽ ',' ()̴нݵü ûְ','','043');
INSERT INTO mailpost VALUES (41778,'361-719','','ûֽ ',' ̴нݵüڱ','','043');
INSERT INTO mailpost VALUES (41779,'361-726','','ûֽ ',' LGûְ','','043');
INSERT INTO mailpost VALUES (41780,'361-480','','ûֽ ','','','043');
INSERT INTO mailpost VALUES (41781,'361-350','','ûֽ ','ϵ','','043');
INSERT INTO mailpost VALUES (41782,'361-550','','ûֽ ','ȭ赿','','043');
INSERT INTO mailpost VALUES (41783,'361-310','','ûֽ ','޾ϵ','','043');
INSERT INTO mailpost VALUES (41784,'380-170','','ֽ','ֵ','','043');
INSERT INTO mailpost VALUES (41785,'380-950','','ֽ','1','1500','043');
INSERT INTO mailpost VALUES (41786,'380-953','','ֽ','1','7011100','043');
INSERT INTO mailpost VALUES (41787,'380-751','','ֽ','1 ְƮ','','043');
INSERT INTO mailpost VALUES (41788,'380-061','','ֽ','1','','043');
INSERT INTO mailpost VALUES (41789,'380-951','','ֽ','2','501600','043');
INSERT INTO mailpost VALUES (41790,'380-952','','ֽ','2','601700','043');
INSERT INTO mailpost VALUES (41791,'380-954','','ֽ','2','11011500','043');
INSERT INTO mailpost VALUES (41792,'380-704','','ֽ','2 ǱбǷֺ','','043');
INSERT INTO mailpost VALUES (41793,'380-752','','ֽ','2 Ʈ','','043');
INSERT INTO mailpost VALUES (41794,'380-705','','ֽ','2 û','','043');
INSERT INTO mailpost VALUES (41795,'380-062','','ֽ','2','','043');
INSERT INTO mailpost VALUES (41796,'380-060','','ֽ','','','043');
INSERT INTO mailpost VALUES (41797,'380-700','','ֽ','ݴɵ ֽû','','043');
INSERT INTO mailpost VALUES (41798,'380-230','','ֽ','ݴɵ','','043');
INSERT INTO mailpost VALUES (41799,'380-701','','ֽ','ܿ Ǳбķ۽','','043');
INSERT INTO mailpost VALUES (41800,'380-150','','ֽ','ܿ','','043');
INSERT INTO mailpost VALUES (41801,'380-190','','ֽ','õ','','043');
INSERT INTO mailpost VALUES (41802,'380-260','','ֽ','','','043');
INSERT INTO mailpost VALUES (41803,'380-703','','ֽ','ൿ ѹ̵()ְ','','043');
INSERT INTO mailpost VALUES (41804,'380-240','','ֽ','ൿ','','043');
INSERT INTO mailpost VALUES (41805,'380-955','','ֽ','ȭ','1200','043');
INSERT INTO mailpost VALUES (41806,'380-956','','ֽ','ȭ','2011400','043');
INSERT INTO mailpost VALUES (41807,'380-957','','ֽ','ȭ','14011900','043');
INSERT INTO mailpost VALUES (41808,'380-958','','ֽ','ȭ','19012700','043');
INSERT INTO mailpost VALUES (41809,'380-956','','ֽ','ȭ','27014000','043');
INSERT INTO mailpost VALUES (41810,'380-753','','ֽ','ȭ ŰȭƮ','','043');
INSERT INTO mailpost VALUES (41811,'380-180','','ֽ','ȭ','','043');
INSERT INTO mailpost VALUES (41812,'380-959','','ֽ','浿','1200','043');
INSERT INTO mailpost VALUES (41813,'380-960','','ֽ','浿','201600','043');
INSERT INTO mailpost VALUES (41814,'380-080','','ֽ','浿','','043');
INSERT INTO mailpost VALUES (41815,'380-030','','ֽ','','','043');
INSERT INTO mailpost VALUES (41816,'380-010','','ֽ','','','043');
INSERT INTO mailpost VALUES (41817,'380-020','','ֽ','','','043');
INSERT INTO mailpost VALUES (41818,'380-110','','ֽ','ȸ','','043');
INSERT INTO mailpost VALUES (41819,'380-961','','ֽ','','1550','043');
INSERT INTO mailpost VALUES (41820,'380-962','','ֽ','','551700','043');
INSERT INTO mailpost VALUES (41821,'380-963','','ֽ','','7011500','043');
INSERT INTO mailpost VALUES (41822,'380-754','','ֽ',' 1Ʈ','','043');
INSERT INTO mailpost VALUES (41823,'380-754','','ֽ',' 2Ʈ','','043');
INSERT INTO mailpost VALUES (41824,'380-754','','ֽ',' 3Ʈ','','043');
INSERT INTO mailpost VALUES (41825,'380-755','','ֽ',' Ʈ','','043');
INSERT INTO mailpost VALUES (41826,'380-757','','ֽ',' ְ1Ʈ','(101118)','043');
INSERT INTO mailpost VALUES (41827,'380-765','','ֽ',' ְ2Ʈ','(201208)','043');
INSERT INTO mailpost VALUES (41828,'380-766','','ֽ',' ְ3Ʈ','(301308)','043');
INSERT INTO mailpost VALUES (41829,'380-767','','ֽ',' ְ4Ʈ','(401411)','043');
INSERT INTO mailpost VALUES (41830,'380-768','','ֽ',' ְ5Ʈ','(501503)','043');
INSERT INTO mailpost VALUES (41831,'380-759','','ֽ',' 1Ʈ','','043');
INSERT INTO mailpost VALUES (41832,'380-759','','ֽ',' 2Ʈ','','043');
INSERT INTO mailpost VALUES (41833,'380-100','','ֽ','','','043');
INSERT INTO mailpost VALUES (41834,'380-200','','ֽ','','','043');
INSERT INTO mailpost VALUES (41835,'380-210','','ֽ','ε','','043');
INSERT INTO mailpost VALUES (41836,'380-760','','ֽ','굿 ְ1Ʈ','(116)','043');
INSERT INTO mailpost VALUES (41837,'380-761','','ֽ','굿 ְ2Ʈ','(201208)','043');
INSERT INTO mailpost VALUES (41838,'380-090','','ֽ','굿','','043');
INSERT INTO mailpost VALUES (41839,'380-250','','ֽ','ź','','043');
INSERT INTO mailpost VALUES (41840,'380-120','','ֽ','ε','','043');
INSERT INTO mailpost VALUES (41841,'380-070','','ֽ','','','043');
INSERT INTO mailpost VALUES (41842,'380-140','','ֽ','','','043');
INSERT INTO mailpost VALUES (41843,'380-050','','ֽ','ǵ','','043');
INSERT INTO mailpost VALUES (41844,'380-040','','ֽ','ε','','043');
INSERT INTO mailpost VALUES (41845,'380-964','','ֽ','ĥݵ','1500','043');
INSERT INTO mailpost VALUES (41846,'380-965','','ֽ','ĥݵ','5011500','043');
INSERT INTO mailpost VALUES (41847,'380-762','','ֽ','ĥݵ ο1Ʈ','','043');
INSERT INTO mailpost VALUES (41848,'380-762','','ֽ','ĥݵ ο2Ʈ','','043');
INSERT INTO mailpost VALUES (41849,'380-220','','ֽ','ĥݵ','','043');
INSERT INTO mailpost VALUES (41850,'380-160','','ֽ','ǳ','','043');
INSERT INTO mailpost VALUES (41851,'380-966','','ֽ','ȣϵ','1200','043');
INSERT INTO mailpost VALUES (41852,'380-967','','ֽ','ȣϵ','2011000','043');
INSERT INTO mailpost VALUES (41853,'380-763','','ֽ','ȣϵ Ʈ','','043');
INSERT INTO mailpost VALUES (41854,'380-130','','ֽ','ȣϵ','','043');
INSERT INTO mailpost VALUES (41855,'380-881','','ֽ','ִ 츮','','043');
INSERT INTO mailpost VALUES (41856,'380-882','','ֽ','ִ ','','043');
INSERT INTO mailpost VALUES (41857,'380-881','','ֽ','ִ ø','','043');
INSERT INTO mailpost VALUES (41858,'380-883','','ֽ','ִ ','','043');
INSERT INTO mailpost VALUES (41859,'380-882','','ֽ','ִ û','','043');
INSERT INTO mailpost VALUES (41860,'380-884','','ֽ','ִ ž縮','','043');
INSERT INTO mailpost VALUES (41861,'380-881','','ֽ','ִ ߸','','043');
INSERT INTO mailpost VALUES (41862,'380-881','','ֽ','ִ ϸ','','043');
INSERT INTO mailpost VALUES (41863,'380-883','','ֽ','ִ ','','043');
INSERT INTO mailpost VALUES (41864,'380-882','','ֽ','ִ â','','043');
INSERT INTO mailpost VALUES (41865,'380-883','','ֽ','ִ ȭ','','043');
INSERT INTO mailpost VALUES (41866,'380-880','','ֽ','ִ','','043');
INSERT INTO mailpost VALUES (41867,'380-921','','ֽ','ݸ ︮','','043');
INSERT INTO mailpost VALUES (41868,'380-922','','ֽ','ݸ ϸ','','043');
INSERT INTO mailpost VALUES (41869,'380-921','','ֽ','ݸ Ȳ','','043');
INSERT INTO mailpost VALUES (41870,'380-922','','ֽ','ݸ ','','043');
INSERT INTO mailpost VALUES (41871,'380-921','','ֽ','ݸ õ','','043');
INSERT INTO mailpost VALUES (41872,'380-922','','ֽ','ݸ â','','043');
INSERT INTO mailpost VALUES (41873,'380-921','','ֽ','ݸ ž','','043');
INSERT INTO mailpost VALUES (41874,'380-922','','ֽ','ݸ ϱϸ','','043');
INSERT INTO mailpost VALUES (41875,'380-920','','ֽ','ݸ','','043');
INSERT INTO mailpost VALUES (41876,'380-821','','ֽ','ݰ ̸','','043');
INSERT INTO mailpost VALUES (41877,'380-822','','ֽ','ݰ ȭ','','043');
INSERT INTO mailpost VALUES (41878,'380-822','','ֽ','ݰ 긮','','043');
INSERT INTO mailpost VALUES (41879,'380-822','','ֽ','ݰ ϸ','','043');
INSERT INTO mailpost VALUES (41880,'380-823','','ֽ','ݰ ','','043');
INSERT INTO mailpost VALUES (41881,'380-823','','ֽ','ݰ ','','043');
INSERT INTO mailpost VALUES (41882,'380-823','','ֽ','ݰ ','','043');
INSERT INTO mailpost VALUES (41883,'380-823','','ֽ','ݰ ۸','','043');
INSERT INTO mailpost VALUES (41884,'380-821','','ֽ','ݰ Ẵ','','043');
INSERT INTO mailpost VALUES (41885,'380-823','','ֽ','ݰ ϴ㸮','','043');
INSERT INTO mailpost VALUES (41886,'380-820','','ֽ','ݰ','','043');
INSERT INTO mailpost VALUES (41887,'380-911','','ֽ',' 1','','043');
INSERT INTO mailpost VALUES (41888,'380-912','','ֽ',' 2','','043');
INSERT INTO mailpost VALUES (41889,'380-911','','ֽ',' 3','','043');
INSERT INTO mailpost VALUES (41890,'380-911','','ֽ',' Ÿ','','043');
INSERT INTO mailpost VALUES (41891,'380-912','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41892,'380-911','','ֽ',' 1','','043');
INSERT INTO mailpost VALUES (41893,'380-911','','ֽ',' 2','','043');
INSERT INTO mailpost VALUES (41894,'380-913','','ֽ',' 3','','043');
INSERT INTO mailpost VALUES (41895,'380-911','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41896,'380-912','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41897,'380-913','','ֽ',' 渮','','043');
INSERT INTO mailpost VALUES (41898,'380-913','','ֽ',' ȿ','','043');
INSERT INTO mailpost VALUES (41899,'380-912','','ֽ',' ȶ','','043');
INSERT INTO mailpost VALUES (41900,'380-911','','ֽ',' ϸ','','043');
INSERT INTO mailpost VALUES (41901,'380-910','','ֽ','','','043');
INSERT INTO mailpost VALUES (41902,'380-811','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41903,'380-811','','ֽ',' ϸ','','043');
INSERT INTO mailpost VALUES (41904,'380-812','','ֽ',' õ','','043');
INSERT INTO mailpost VALUES (41905,'380-812','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41906,'380-811','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41907,'380-812','','ֽ',' Ҹõ','','043');
INSERT INTO mailpost VALUES (41908,'380-813','','ֽ',' յ','','043');
INSERT INTO mailpost VALUES (41909,'380-814','','ֽ',' 뱳','','043');
INSERT INTO mailpost VALUES (41910,'380-813','','ֽ',' 强','','043');
INSERT INTO mailpost VALUES (41911,'380-814','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41912,'380-813','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41913,'380-811','','ֽ',' ž','','043');
INSERT INTO mailpost VALUES (41914,'380-813','','ֽ',' õ','','043');
INSERT INTO mailpost VALUES (41915,'380-811','','ֽ',' ȭϸ','','043');
INSERT INTO mailpost VALUES (41916,'380-810','','ֽ','','','043');
INSERT INTO mailpost VALUES (41917,'380-831','','ֽ','ô ô','','043');
INSERT INTO mailpost VALUES (41918,'380-832','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41919,'380-832','','ֽ','ô Ұ','','043');
INSERT INTO mailpost VALUES (41920,'380-833','','ֽ','ô ظ','','043');
INSERT INTO mailpost VALUES (41921,'380-831','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41922,'380-833','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41923,'380-833','','ֽ','ô д븮','','043');
INSERT INTO mailpost VALUES (41924,'380-833','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41925,'380-832','','ֽ','ô 긮','','043');
INSERT INTO mailpost VALUES (41926,'380-831','','ֽ','ô 󿵸','','043');
INSERT INTO mailpost VALUES (41927,'380-831','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41928,'380-832','','ֽ','ô õ','','043');
INSERT INTO mailpost VALUES (41929,'380-831','','ֽ','ô Ҹ','','043');
INSERT INTO mailpost VALUES (41930,'380-832','','ֽ','ô ۰','','043');
INSERT INTO mailpost VALUES (41931,'380-831','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41932,'380-831','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41933,'380-831','','ֽ','ô ϸ','','043');
INSERT INTO mailpost VALUES (41934,'380-833','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41935,'380-831','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41936,'380-832','','ֽ','ô ̸','','043');
INSERT INTO mailpost VALUES (41937,'380-831','','ֽ','ô Ͽ','','043');
INSERT INTO mailpost VALUES (41938,'380-831','','ֽ','ô ','','043');
INSERT INTO mailpost VALUES (41939,'380-830','','ֽ','ô','','043');
INSERT INTO mailpost VALUES (41940,'380-931','','ֽ','̸ ̸','','043');
INSERT INTO mailpost VALUES (41941,'380-931','','ֽ','̸ 縮','','043');
INSERT INTO mailpost VALUES (41942,'380-932','','ֽ','̸ ','','043');
INSERT INTO mailpost VALUES (41943,'380-933','','ֽ','̸ ','','043');
INSERT INTO mailpost VALUES (41944,'380-933','','ֽ','̸ 1','','043');
INSERT INTO mailpost VALUES (41945,'380-932','','ֽ','̸ 2','','043');
INSERT INTO mailpost VALUES (41946,'380-933','','ֽ','̸ 3','','043');
INSERT INTO mailpost VALUES (41947,'380-933','','ֽ','̸ ','','043');
INSERT INTO mailpost VALUES (41948,'380-931','','ֽ','̸ Ŵ縮','','043');
INSERT INTO mailpost VALUES (41949,'380-933','','ֽ','̸ ŸŸ','','043');
INSERT INTO mailpost VALUES (41950,'380-931','','ֽ','̸ õ','','043');
INSERT INTO mailpost VALUES (41951,'380-933','','ֽ','̸ ','','043');
INSERT INTO mailpost VALUES (41952,'380-932','','ֽ','̸ 踮','','043');
INSERT INTO mailpost VALUES (41953,'380-932','','ֽ','̸ 긮','','043');
INSERT INTO mailpost VALUES (41954,'380-930','','ֽ','̸','','043');
INSERT INTO mailpost VALUES (41955,'380-941','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (41956,'380-942','','ֽ',' ̸','','043');
INSERT INTO mailpost VALUES (41957,'380-942','','ֽ',' 繮','','043');
INSERT INTO mailpost VALUES (41958,'380-941','','ֽ',' ȸ','','043');
INSERT INTO mailpost VALUES (41959,'380-942','','ֽ',' Ⱥ','','043');
INSERT INTO mailpost VALUES (41960,'380-943','','ֽ',' õ1','','043');
INSERT INTO mailpost VALUES (41961,'380-943','','ֽ',' õ2','','043');
INSERT INTO mailpost VALUES (41962,'380-943','','ֽ',' õ3','','043');
INSERT INTO mailpost VALUES (41963,'380-942','','ֽ',' õ4','','043');
INSERT INTO mailpost VALUES (41964,'380-943','','ֽ',' õ','','043');
INSERT INTO mailpost VALUES (41965,'380-941','','ֽ',' ߻긮','','043');
INSERT INTO mailpost VALUES (41966,'380-756','','ֽ',' ߾Ӱб','','043');
INSERT INTO mailpost VALUES (41967,'380-942','','ֽ',' ȭõ','','043');
INSERT INTO mailpost VALUES (41968,'380-940','','ֽ','','','043');
INSERT INTO mailpost VALUES (41969,'380-851','','ֽ','¸ 渮','','043');
INSERT INTO mailpost VALUES (41970,'380-852','','ֽ','¸ ','','043');
INSERT INTO mailpost VALUES (41971,'380-851','','ֽ','¸ ','','043');
INSERT INTO mailpost VALUES (41972,'380-852','','ֽ','¸ ź','','043');
INSERT INTO mailpost VALUES (41973,'380-851','','ֽ','¸ ߵ','','043');
INSERT INTO mailpost VALUES (41974,'380-851','','ֽ','¸ ̸','','043');
INSERT INTO mailpost VALUES (41975,'380-851','','ֽ','¸ ̸','','043');
INSERT INTO mailpost VALUES (41976,'380-852','','ֽ','¸ ','','043');
INSERT INTO mailpost VALUES (41977,'380-851','','ֽ','¸ ̸','','043');
INSERT INTO mailpost VALUES (41978,'380-851','','ֽ','¸ 븮','','043');
INSERT INTO mailpost VALUES (41979,'380-851','','ֽ','¸ ġ','','043');
INSERT INTO mailpost VALUES (41980,'380-852','','ֽ','¸ û','','043');
INSERT INTO mailpost VALUES (41981,'380-852','','ֽ','¸ ϳ','','043');
INSERT INTO mailpost VALUES (41982,'380-850','','ֽ','¸','','043');
INSERT INTO mailpost VALUES (41983,'380-891','','ֽ','Ŵϸ и','','043');
INSERT INTO mailpost VALUES (41984,'380-892','','ֽ','Ŵϸ ','','043');
INSERT INTO mailpost VALUES (41985,'380-892','','ֽ','Ŵϸ ȭ','','043');
INSERT INTO mailpost VALUES (41986,'380-893','','ֽ','Ŵϸ ','','043');
INSERT INTO mailpost VALUES (41987,'380-892','','ֽ','Ŵϸ 𳲸','','043');
INSERT INTO mailpost VALUES (41988,'380-892','','ֽ','Ŵϸ ','','043');
INSERT INTO mailpost VALUES (41989,'380-893','','ֽ','Ŵϸ ','','043');
INSERT INTO mailpost VALUES (41990,'380-891','','ֽ','Ŵϸ 縮','','043');
INSERT INTO mailpost VALUES (41991,'380-892','','ֽ','Ŵϸ ۾ϸ','','043');
INSERT INTO mailpost VALUES (41992,'380-893','','ֽ','Ŵϸ û','','043');
INSERT INTO mailpost VALUES (41993,'380-891','','ֽ','Ŵϸ ','','043');
INSERT INTO mailpost VALUES (41994,'380-891','','ֽ','Ŵϸ ','','043');
INSERT INTO mailpost VALUES (41995,'380-893','','ֽ','Ŵϸ ȭ','','043');
INSERT INTO mailpost VALUES (41996,'380-890','','ֽ','Ŵϸ','','043');
INSERT INTO mailpost VALUES (41997,'380-861','','ֽ','Ӽ õ','','043');
INSERT INTO mailpost VALUES (41998,'380-862','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (41999,'380-862','','ֽ','Ӽ 븮','','043');
INSERT INTO mailpost VALUES (42000,'380-863','','ֽ','Ӽ ɾϸ','','043');
INSERT INTO mailpost VALUES (42001,'380-861','','ֽ','Ӽ ܾϸ','','043');
INSERT INTO mailpost VALUES (42002,'380-863','','ֽ','Ӽ 긮','','043');
INSERT INTO mailpost VALUES (42003,'380-863','','ֽ','Ӽ ø','','043');
INSERT INTO mailpost VALUES (42004,'380-861','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (42005,'380-865','','ֽ','Ӽ ̸','','043');
INSERT INTO mailpost VALUES (42006,'380-862','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (42007,'380-864','','ֽ','Ӽ ̸','','043');
INSERT INTO mailpost VALUES (42008,'380-865','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (42009,'380-865','','ֽ','Ӽ Ŵ븮','','043');
INSERT INTO mailpost VALUES (42010,'380-864','','ֽ','Ӽ ׸','','043');
INSERT INTO mailpost VALUES (42011,'380-862','','ֽ','Ӽ 븮','','043');
INSERT INTO mailpost VALUES (42012,'380-865','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (42013,'380-863','','ֽ','Ӽ õ','','043');
INSERT INTO mailpost VALUES (42014,'380-861','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (42015,'380-862','','ֽ','Ӽ 縮','','043');
INSERT INTO mailpost VALUES (42016,'380-862','','ֽ','Ӽ ϳ','','043');
INSERT INTO mailpost VALUES (42017,'380-865','','ֽ','Ӽ ','','043');
INSERT INTO mailpost VALUES (42018,'380-861','','ֽ','Ӽ й̸','','043');
INSERT INTO mailpost VALUES (42019,'380-860','','ֽ','Ӽ','','043');
INSERT INTO mailpost VALUES (42020,'380-841','','ֽ',' Ḯ','','043');
INSERT INTO mailpost VALUES (42021,'380-841','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (42022,'380-842','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (42023,'380-842','','ֽ',' 踮','','043');
INSERT INTO mailpost VALUES (42024,'380-843','','ֽ',' ̳','','043');
INSERT INTO mailpost VALUES (42025,'380-841','','ֽ',' Ÿ','','043');
INSERT INTO mailpost VALUES (42026,'380-843','','ֽ',' 긮','','043');
INSERT INTO mailpost VALUES (42027,'380-844','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (42028,'380-844','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (42029,'380-842','','ֽ',' ɸ','','043');
INSERT INTO mailpost VALUES (42030,'380-841','','ֽ',' ','','043');
INSERT INTO mailpost VALUES (42031,'380-840','','ֽ','','','043');
INSERT INTO mailpost VALUES (42032,'380-871','','ֽ','̷ ˴ܸ','','043');
INSERT INTO mailpost VALUES (42033,'380-872','','ֽ','̷ ݰ','','043');
INSERT INTO mailpost VALUES (42034,'380-872','','ֽ','̷ Ҹ','','043');
INSERT INTO mailpost VALUES (42035,'380-873','','ֽ','̷ ','','043');
INSERT INTO mailpost VALUES (42036,'380-873','','ֽ','̷ ','','043');
INSERT INTO mailpost VALUES (42037,'380-874','','ֽ','̷ ','','043');
INSERT INTO mailpost VALUES (42038,'380-874','','ֽ','̷ ָ','','043');
INSERT INTO mailpost VALUES (42039,'380-871','','ֽ','̷ ','','043');
INSERT INTO mailpost VALUES (42040,'380-871','','ֽ','̷ ','','043');
INSERT INTO mailpost VALUES (42041,'380-871','','ֽ','̷ Ͽ','','043');
INSERT INTO mailpost VALUES (42042,'380-873','','ֽ','̷ 强','','043');
INSERT INTO mailpost VALUES (42043,'380-702','','ֽ','̷ ִб','','043');
INSERT INTO mailpost VALUES (42044,'380-874','','ֽ','̷ ź븮','','043');
INSERT INTO mailpost VALUES (42045,'380-870','','ֽ','̷','','043');
INSERT INTO mailpost VALUES (42046,'380-600','','ֽ','ֿü缭','','043');
INSERT INTO mailpost VALUES (42047,'367-801','','걺',' ˽¸','','043');
INSERT INTO mailpost VALUES (42048,'367-802','','걺',' ݻ긮','','043');
INSERT INTO mailpost VALUES (42049,'367-803','','걺',' ̸','','043');
INSERT INTO mailpost VALUES (42050,'367-801','','걺',' ','','043');
INSERT INTO mailpost VALUES (42051,'367-804','','걺',' 縮','','043');
INSERT INTO mailpost VALUES (42052,'367-805','','걺',' θ','','043');
INSERT INTO mailpost VALUES (42053,'367-803','','걺',' â','','043');
INSERT INTO mailpost VALUES (42054,'367-802','','걺',' θ','','043');
INSERT INTO mailpost VALUES (42055,'367-802','','걺',' ','','043');
INSERT INTO mailpost VALUES (42056,'367-803','','걺',' ű⸮','','043');
INSERT INTO mailpost VALUES (42057,'367-803','','걺',' ׸','','043');
INSERT INTO mailpost VALUES (42058,'367-804','','걺',' λ긮','','043');
INSERT INTO mailpost VALUES (42059,'367-804','','걺',' 븮','','043');
INSERT INTO mailpost VALUES (42060,'367-801','','걺',' ','','043');
INSERT INTO mailpost VALUES (42061,'367-800','','걺','','','043');
INSERT INTO mailpost VALUES (42062,'367-901','','걺',' ','','043');
INSERT INTO mailpost VALUES (42063,'367-902','','걺',' ','','043');
INSERT INTO mailpost VALUES (42064,'367-903','','걺',' ϸ','','043');
INSERT INTO mailpost VALUES (42065,'367-904','','걺',' ','','043');
INSERT INTO mailpost VALUES (42066,'367-905','','걺',' 뵿','','043');
INSERT INTO mailpost VALUES (42067,'367-902','','걺',' ','','043');
INSERT INTO mailpost VALUES (42068,'367-906','','걺',' ̾ϸ','','043');
INSERT INTO mailpost VALUES (42069,'367-903','','걺',' ','','043');
INSERT INTO mailpost VALUES (42070,'367-906','','걺',' ۻ긮','','043');
INSERT INTO mailpost VALUES (42071,'367-907','','걺',' ŵ','','043');
INSERT INTO mailpost VALUES (42072,'367-906','','걺',' ź','','043');
INSERT INTO mailpost VALUES (42073,'367-903','','걺',' 밭','','043');
INSERT INTO mailpost VALUES (42074,'367-902','','걺',' ','','043');
INSERT INTO mailpost VALUES (42075,'367-901','','걺',' 嵿','','043');
INSERT INTO mailpost VALUES (42076,'367-902','','걺',' ׸','','043');
INSERT INTO mailpost VALUES (42077,'367-905','','걺',' ߵ','','043');
INSERT INTO mailpost VALUES (42078,'367-904','','걺',' õ','','043');
INSERT INTO mailpost VALUES (42079,'367-902','','걺',' ','','043');
INSERT INTO mailpost VALUES (42080,'367-908','','걺',' â','','043');
INSERT INTO mailpost VALUES (42081,'367-701','','걺',' ûְд','','043');
INSERT INTO mailpost VALUES (42082,'367-907','','걺',' ߸','','043');
INSERT INTO mailpost VALUES (42083,'367-900','','걺','','','043');
INSERT INTO mailpost VALUES (42084,'367-891','','걺',' ','','043');
INSERT INTO mailpost VALUES (42085,'367-891','','걺',' Ǹ','','043');
INSERT INTO mailpost VALUES (42086,'367-892','','걺',' ','','043');
INSERT INTO mailpost VALUES (42087,'367-891','','걺',' ','','043');
INSERT INTO mailpost VALUES (42088,'367-892','','걺',' 縮','','043');
INSERT INTO mailpost VALUES (42089,'367-891','','걺',' ','','043');
INSERT INTO mailpost VALUES (42090,'367-893','','걺',' Ŵ븮','','043');
INSERT INTO mailpost VALUES (42091,'367-893','','걺',' ','','043');
INSERT INTO mailpost VALUES (42092,'367-893','','걺',' â','','043');
INSERT INTO mailpost VALUES (42093,'367-892','','걺',' ̴㸮','','043');
INSERT INTO mailpost VALUES (42094,'367-891','','걺',' Ϲ','','043');
INSERT INTO mailpost VALUES (42095,'367-890','','걺','','','043');
INSERT INTO mailpost VALUES (42096,'367-811','','걺','ȸ ','','043');
INSERT INTO mailpost VALUES (42097,'367-811','','걺','ȸ ϸ','','043');
INSERT INTO mailpost VALUES (42098,'367-812','','걺','ȸ 縮','','043');
INSERT INTO mailpost VALUES (42099,'367-812','','걺','ȸ ','','043');
INSERT INTO mailpost VALUES (42100,'367-811','','걺','ȸ ','','043');
INSERT INTO mailpost VALUES (42101,'367-811','','걺','ȸ ̸','','043');
INSERT INTO mailpost VALUES (42102,'367-812','','걺','ȸ ȭ','','043');
INSERT INTO mailpost VALUES (42103,'367-810','','걺','ȸ','','043');
INSERT INTO mailpost VALUES (42104,'367-851','','걺',' ','','043');
INSERT INTO mailpost VALUES (42105,'367-852','','걺',' ','','043');
INSERT INTO mailpost VALUES (42106,'367-852','','걺',' ','','043');
INSERT INTO mailpost VALUES (42107,'367-851','','걺',' 漺','','043');
INSERT INTO mailpost VALUES (42108,'367-852','','걺',' ','','043');
INSERT INTO mailpost VALUES (42109,'367-852','','걺',' ű⸮','','043');
INSERT INTO mailpost VALUES (42110,'367-851','','걺',' ','','043');
INSERT INTO mailpost VALUES (42111,'367-851','','걺',' ','','043');
INSERT INTO mailpost VALUES (42112,'367-852','','걺',' ','','043');
INSERT INTO mailpost VALUES (42113,'367-851','','걺',' 漮','','043');
INSERT INTO mailpost VALUES (42114,'367-850','','걺','','','043');
INSERT INTO mailpost VALUES (42115,'367-911','','걺',' 񵵸','','043');
INSERT INTO mailpost VALUES (42116,'367-912','','걺',' 渮','','043');
INSERT INTO mailpost VALUES (42117,'367-913','','걺',' ','','043');
INSERT INTO mailpost VALUES (42118,'367-913','','걺',' ︮','','043');
INSERT INTO mailpost VALUES (42119,'367-911','','걺',' õ','','043');
INSERT INTO mailpost VALUES (42120,'367-912','','걺',' ܷɸ','','043');
INSERT INTO mailpost VALUES (42121,'367-912','','걺',' ','','043');
INSERT INTO mailpost VALUES (42122,'367-913','','걺',' 帮','','043');
INSERT INTO mailpost VALUES (42123,'367-911','','걺',' â긮','','043');
INSERT INTO mailpost VALUES (42124,'367-911','','걺',' ߻긮','','043');
INSERT INTO mailpost VALUES (42125,'367-911','','걺',' ž̸','','043');
INSERT INTO mailpost VALUES (42126,'367-913','','걺',' Ϲ','','043');
INSERT INTO mailpost VALUES (42127,'367-910','','걺','','','043');
INSERT INTO mailpost VALUES (42128,'367-821','','걺','縮 ۸','','043');
INSERT INTO mailpost VALUES (42129,'367-822','','걺','縮 ฮ','','043');
INSERT INTO mailpost VALUES (42130,'367-822','','걺','縮 㸮','','043');
INSERT INTO mailpost VALUES (42131,'367-821','','걺','縮 ҸŸ','','043');
INSERT INTO mailpost VALUES (42132,'367-823','','걺','縮 ϸ','','043');
INSERT INTO mailpost VALUES (42133,'367-823','','걺','縮 ̰','','043');
INSERT INTO mailpost VALUES (42134,'367-821','','걺','縮 ︮','','043');
INSERT INTO mailpost VALUES (42135,'367-823','','걺','縮 ȭ긮','','043');
INSERT INTO mailpost VALUES (42136,'367-820','','걺','縮','','043');
INSERT INTO mailpost VALUES (42137,'367-921','','걺','Ҽ ','','043');
INSERT INTO mailpost VALUES (42138,'367-921','','걺','Ҽ 漱','','043');
INSERT INTO mailpost VALUES (42139,'367-921','','걺','Ҽ ̸','','043');
INSERT INTO mailpost VALUES (42140,'367-921','','걺','Ҽ Ҿϸ','','043');
INSERT INTO mailpost VALUES (42141,'367-922','','걺','Ҽ ','','043');
INSERT INTO mailpost VALUES (42142,'367-922','','걺','Ҽ Ƽ','','043');
INSERT INTO mailpost VALUES (42143,'367-921','','걺','Ҽ ','','043');
INSERT INTO mailpost VALUES (42144,'367-922','','걺','Ҽ Ծϸ','','043');
INSERT INTO mailpost VALUES (42145,'367-920','','걺','Ҽ','','043');
INSERT INTO mailpost VALUES (42146,'367-881','','걺','ǳ ݸ','','043');
INSERT INTO mailpost VALUES (42147,'367-882','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42148,'367-883','','걺','ǳ ̸','','043');
INSERT INTO mailpost VALUES (42149,'367-881','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42150,'367-882','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42151,'367-883','','걺','ǳ ǳ','','043');
INSERT INTO mailpost VALUES (42152,'367-883','','걺','ǳ ǳ','','043');
INSERT INTO mailpost VALUES (42153,'367-881','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42154,'367-881','','걺','ǳ ϸ','','043');
INSERT INTO mailpost VALUES (42155,'367-883','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42156,'367-881','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42157,'367-882','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42158,'367-882','','걺','ǳ ','','043');
INSERT INTO mailpost VALUES (42159,'367-882','','걺','ǳ ̸','','043');
INSERT INTO mailpost VALUES (42160,'367-883','','걺','ǳ ȫ','','043');
INSERT INTO mailpost VALUES (42161,'367-880','','걺','ǳ','','043');
INSERT INTO mailpost VALUES (42162,'367-871','','걺','忬 ','','043');
INSERT INTO mailpost VALUES (42163,'367-871','','걺','忬 ','','043');
INSERT INTO mailpost VALUES (42164,'367-872','','걺','忬 긮','','043');
INSERT INTO mailpost VALUES (42165,'367-872','','걺','忬 ۴','','043');
INSERT INTO mailpost VALUES (42166,'367-872','','걺','忬 ','','043');
INSERT INTO mailpost VALUES (42167,'367-872','','걺','忬 ϸ','','043');
INSERT INTO mailpost VALUES (42168,'367-871','','걺','忬 ','','043');
INSERT INTO mailpost VALUES (42169,'367-871','','걺','忬 ','','043');
INSERT INTO mailpost VALUES (42170,'367-870','','걺','忬','','043');
INSERT INTO mailpost VALUES (42171,'367-831','','걺','ûȸ ݽŸ','','043');
INSERT INTO mailpost VALUES (42172,'367-832','','걺','ûȸ 縮','','043');
INSERT INTO mailpost VALUES (42173,'367-833','','걺','ûȸ 渮','','043');
INSERT INTO mailpost VALUES (42174,'367-832','','걺','ûȸ ','','043');
INSERT INTO mailpost VALUES (42175,'367-834','','걺','ûȸ ︮','','043');
INSERT INTO mailpost VALUES (42176,'367-832','','걺','ûȸ ','','043');
INSERT INTO mailpost VALUES (42177,'367-831','','걺','ûȸ ','','043');
INSERT INTO mailpost VALUES (42178,'367-834','','걺','ûȸ ϸ','','043');
INSERT INTO mailpost VALUES (42179,'367-833','','걺','ûȸ õ','','043');
INSERT INTO mailpost VALUES (42180,'367-831','','걺','ûȸ û渮','','043');
INSERT INTO mailpost VALUES (42181,'367-833','','걺','ûȸ ȿٸ','','043');
INSERT INTO mailpost VALUES (42182,'367-830','','걺','ûȸ','','043');
INSERT INTO mailpost VALUES (42183,'367-841','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42184,'367-842','','걺','ûõ ź','','043');
INSERT INTO mailpost VALUES (42185,'367-843','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42186,'367-844','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42187,'367-841','','걺','ûõ ͸','','043');
INSERT INTO mailpost VALUES (42188,'367-845','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42189,'367-842','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42190,'367-846','','걺','ûõ Ƽ','','043');
INSERT INTO mailpost VALUES (42191,'367-842','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42192,'367-846','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42193,'367-846','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42194,'367-845','','걺','ûõ μ','','043');
INSERT INTO mailpost VALUES (42195,'367-844','','걺','ûõ ⸷','','043');
INSERT INTO mailpost VALUES (42196,'367-841','','걺','ûõ 㸮','','043');
INSERT INTO mailpost VALUES (42197,'367-845','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42198,'367-847','','걺','ûõ ۸','','043');
INSERT INTO mailpost VALUES (42199,'367-841','','걺','ûõ Ÿ','','043');
INSERT INTO mailpost VALUES (42200,'367-843','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42201,'367-847','','걺','ûõ ۸鸮','','043');
INSERT INTO mailpost VALUES (42202,'367-841','','걺','ûõ ſ','','043');
INSERT INTO mailpost VALUES (42203,'367-842','','걺','ûõ ո','','043');
INSERT INTO mailpost VALUES (42204,'367-844','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42205,'367-845','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42206,'367-847','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42207,'367-845','','걺','ûõ 渮','','043');
INSERT INTO mailpost VALUES (42208,'367-844','','걺','ûõ ̸','','043');
INSERT INTO mailpost VALUES (42209,'367-843','','걺','ûõ ûõ','','043');
INSERT INTO mailpost VALUES (42210,'367-841','','걺','ûõ ܸ','','043');
INSERT INTO mailpost VALUES (42211,'367-846','','걺','ûõ ȭ縮','','043');
INSERT INTO mailpost VALUES (42212,'367-842','','걺','ûõ Ŀ','','043');
INSERT INTO mailpost VALUES (42213,'367-843','','걺','ûõ ','','043');
INSERT INTO mailpost VALUES (42214,'367-840','','걺','ûõ','','043');
INSERT INTO mailpost VALUES (42215,'367-861','','걺','ĥ ','','043');
INSERT INTO mailpost VALUES (42216,'367-862','','걺','ĥ ','','043');
INSERT INTO mailpost VALUES (42217,'367-863','','걺','ĥ õ','','043');
INSERT INTO mailpost VALUES (42218,'367-862','','걺','ĥ 񵵸','','043');
INSERT INTO mailpost VALUES (42219,'367-863','','걺','ĥ ','','043');
INSERT INTO mailpost VALUES (42220,'367-862','','걺','ĥ ','','043');
INSERT INTO mailpost VALUES (42221,'367-863','','걺','ĥ ۵','','043');
INSERT INTO mailpost VALUES (42222,'367-861','','걺','ĥ ְ','','043');
INSERT INTO mailpost VALUES (42223,'367-863','','걺','ĥ ܻ縮','','043');
INSERT INTO mailpost VALUES (42224,'367-861','','걺','ĥ ','','043');
INSERT INTO mailpost VALUES (42225,'367-861','','걺','ĥ ','','043');
INSERT INTO mailpost VALUES (42226,'367-862','','걺','ĥ ¼','','043');
INSERT INTO mailpost VALUES (42227,'367-860','','걺','ĥ','','043');
INSERT INTO mailpost VALUES (42228,'395-801','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42229,'395-801','','ܾ籺','ܾ ݰ','','043');
INSERT INTO mailpost VALUES (42230,'395-801','','ܾ籺','ܾ ̸','','043');
INSERT INTO mailpost VALUES (42231,'395-802','','ܾ籺','ܾ 뵿','','043');
INSERT INTO mailpost VALUES (42232,'395-803','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42233,'395-802','','ܾ籺','ܾ 㸮','','043');
INSERT INTO mailpost VALUES (42234,'395-804','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42235,'395-802','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42236,'395-805','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42237,'395-806','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42238,'395-801','','ܾ籺','ܾ ̸','','043');
INSERT INTO mailpost VALUES (42239,'395-803','','ܾ籺','ܾ ɰ','','043');
INSERT INTO mailpost VALUES (42240,'395-802','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42241,'395-806','','ܾ籺','ܾ ','','043');
INSERT INTO mailpost VALUES (42242,'395-801','','ܾ籺','ܾ õ','','043');
INSERT INTO mailpost VALUES (42243,'395-803','','ܾ籺','ܾ õ','','043');
INSERT INTO mailpost VALUES (42244,'395-803','','ܾ籺','ܾ İ','','043');
INSERT INTO mailpost VALUES (42245,'395-800','','ܾ籺','ܾ','','043');
INSERT INTO mailpost VALUES (42246,'395-901','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42247,'395-901','','ܾ籺',' 縮','','043');
INSERT INTO mailpost VALUES (42248,'395-901','','ܾ籺',' 긮','','043');
INSERT INTO mailpost VALUES (42249,'395-902','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42250,'395-903','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42251,'395-901','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42252,'395-902','','ܾ籺',' 󱫸','','043');
INSERT INTO mailpost VALUES (42253,'395-902','','ܾ籺',' ø','','043');
INSERT INTO mailpost VALUES (42254,'395-903','','ܾ籺',' ȵ','','043');
INSERT INTO mailpost VALUES (42255,'395-903','','ܾ籺',' ǰ','','043');
INSERT INTO mailpost VALUES (42256,'395-902','','ܾ籺',' õ','','043');
INSERT INTO mailpost VALUES (42257,'395-903','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42258,'395-904','','ܾ籺',' 1','','043');
INSERT INTO mailpost VALUES (42259,'395-905','','ܾ籺',' 2','','043');
INSERT INTO mailpost VALUES (42260,'395-904','','ܾ籺',' 3','','043');
INSERT INTO mailpost VALUES (42261,'395-905','','ܾ籺',' 4','','043');
INSERT INTO mailpost VALUES (42262,'395-905','','ܾ籺',' 5','','043');
INSERT INTO mailpost VALUES (42263,'395-905','','ܾ籺',' 6','','043');
INSERT INTO mailpost VALUES (42264,'395-904','','ܾ籺',' 7','','043');
INSERT INTO mailpost VALUES (42265,'395-904','','ܾ籺',' 8','','043');
INSERT INTO mailpost VALUES (42266,'395-904','','ܾ籺',' 򵿸','','043');
INSERT INTO mailpost VALUES (42267,'395-903','','ܾ籺',' ϱ','','043');
INSERT INTO mailpost VALUES (42268,'395-902','','ܾ籺',' Ͻø','','043');
INSERT INTO mailpost VALUES (42269,'395-900','','ܾ籺','','','043');
INSERT INTO mailpost VALUES (42270,'395-821','','ܾ籺',' 븮','','043');
INSERT INTO mailpost VALUES (42271,'395-822','','ܾ籺',' 븮','','043');
INSERT INTO mailpost VALUES (42272,'395-821','','ܾ籺',' õ','','043');
INSERT INTO mailpost VALUES (42273,'395-823','','ܾ籺',' ߸','','043');
INSERT INTO mailpost VALUES (42274,'395-821','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42275,'395-822','','ܾ籺',' ǰ','','043');
INSERT INTO mailpost VALUES (42276,'395-821','','ܾ籺',' õ','','043');
INSERT INTO mailpost VALUES (42277,'395-823','','ܾ籺',' 긮','','043');
INSERT INTO mailpost VALUES (42278,'395-820','','ܾ籺','','','043');
INSERT INTO mailpost VALUES (42279,'395-861','','ܾ籺','ܼ 긮','','043');
INSERT INTO mailpost VALUES (42280,'395-862','','ܾ籺','ܼ ','','043');
INSERT INTO mailpost VALUES (42281,'395-861','','ܾ籺','ܼ Ḯ','','043');
INSERT INTO mailpost VALUES (42282,'395-862','','ܾ籺','ܼ ׸','','043');
INSERT INTO mailpost VALUES (42283,'395-861','','ܾ籺','ܼ õ','','043');
INSERT INTO mailpost VALUES (42284,'395-863','','ܾ籺','ܼ ϻ','','043');
INSERT INTO mailpost VALUES (42285,'395-863','','ܾ籺','ܼ ϸ','','043');
INSERT INTO mailpost VALUES (42286,'395-862','','ܾ籺','ܼ 渮','','043');
INSERT INTO mailpost VALUES (42287,'395-862','','ܾ籺','ܼ 縮','','043');
INSERT INTO mailpost VALUES (42288,'395-862','','ܾ籺','ܼ ߹渮','','043');
INSERT INTO mailpost VALUES (42289,'395-862','','ܾ籺','ܼ ȸ','','043');
INSERT INTO mailpost VALUES (42290,'395-861','','ܾ籺','ܼ ߹渮','','043');
INSERT INTO mailpost VALUES (42291,'395-862','','ܾ籺','ܼ Ϲ渮','','043');
INSERT INTO mailpost VALUES (42292,'395-861','','ܾ籺','ܼ ȸ긮','','043');
INSERT INTO mailpost VALUES (42293,'395-860','','ܾ籺','ܼ','','043');
INSERT INTO mailpost VALUES (42294,'395-811','','ܾ籺','밭 ','','043');
INSERT INTO mailpost VALUES (42295,'395-812','','ܾ籺','밭 ','','043');
INSERT INTO mailpost VALUES (42296,'395-812','','ܾ籺','밭 õ','','043');
INSERT INTO mailpost VALUES (42297,'395-811','','ܾ籺','밭 絿','','043');
INSERT INTO mailpost VALUES (42298,'395-812','','ܾ籺','밭 ̸','','043');
INSERT INTO mailpost VALUES (42299,'395-813','','ܾ籺','밭 ','','043');
INSERT INTO mailpost VALUES (42300,'395-812','','ܾ籺','밭 õ','','043');
INSERT INTO mailpost VALUES (42301,'395-812','','ܾ籺','밭 ̳븮','','043');
INSERT INTO mailpost VALUES (42302,'395-813','','ܾ籺','밭 ','','043');
INSERT INTO mailpost VALUES (42303,'395-812','','ܾ籺','밭 絿','','043');
INSERT INTO mailpost VALUES (42304,'395-811','','ܾ籺','밭 ξϸ','','043');
INSERT INTO mailpost VALUES (42305,'395-813','','ܾ籺','밭 ݸ','','043');
INSERT INTO mailpost VALUES (42306,'395-812','','ܾ籺','밭 ű','','043');
INSERT INTO mailpost VALUES (42307,'395-812','','ܾ籺','밭 û긮','','043');
INSERT INTO mailpost VALUES (42308,'395-811','','ܾ籺','밭 ο','','043');
INSERT INTO mailpost VALUES (42309,'395-813','','ܾ籺','밭 帲','','043');
INSERT INTO mailpost VALUES (42310,'395-812','','ܾ籺','밭 ','','043');
INSERT INTO mailpost VALUES (42311,'395-811','','ܾ籺','밭 Ƽ','','043');
INSERT INTO mailpost VALUES (42312,'395-813','','ܾ籺','밭 Ȳ','','043');
INSERT INTO mailpost VALUES (42313,'395-810','','ܾ籺','밭','','043');
INSERT INTO mailpost VALUES (42314,'395-841','','ܾ籺','õ ','','043');
INSERT INTO mailpost VALUES (42315,'395-842','','ܾ籺','õ ','','043');
INSERT INTO mailpost VALUES (42316,'395-842','','ܾ籺','õ ϸ','','043');
INSERT INTO mailpost VALUES (42317,'395-841','','ܾ籺','õ ','','043');
INSERT INTO mailpost VALUES (42318,'395-843','','ܾ籺','õ ɰ','','043');
INSERT INTO mailpost VALUES (42319,'395-842','','ܾ籺','õ ','','043');
INSERT INTO mailpost VALUES (42320,'395-843','','ܾ籺','õ ','','043');
INSERT INTO mailpost VALUES (42321,'395-843','','ܾ籺','õ 1','','043');
INSERT INTO mailpost VALUES (42322,'395-843','','ܾ籺','õ 2','','043');
INSERT INTO mailpost VALUES (42323,'395-841','','ܾ籺','õ 3','','043');
INSERT INTO mailpost VALUES (42324,'395-843','','ܾ籺','õ ','','043');
INSERT INTO mailpost VALUES (42325,'395-840','','ܾ籺','õ','','043');
INSERT INTO mailpost VALUES (42326,'395-831','','ܾ籺',' õ','','043');
INSERT INTO mailpost VALUES (42327,'395-832','','ܾ籺',' 븮','','043');
INSERT INTO mailpost VALUES (42328,'395-833','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42329,'395-831','','ܾ籺',' ڸ','','043');
INSERT INTO mailpost VALUES (42330,'395-834','','ܾ籺',' 渮','','043');
INSERT INTO mailpost VALUES (42331,'395-834','','ܾ籺',' ̰','','043');
INSERT INTO mailpost VALUES (42332,'395-835','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42333,'395-836','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42334,'395-836','','ܾ籺',' 縮','','043');
INSERT INTO mailpost VALUES (42335,'395-832','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42336,'395-834','','ܾ籺',' ϸ','','043');
INSERT INTO mailpost VALUES (42337,'395-837','','ܾ籺',' ǳ','','043');
INSERT INTO mailpost VALUES (42338,'395-833','','ܾ籺',' ߸','','043');
INSERT INTO mailpost VALUES (42339,'395-832','','ܾ籺',' ϸ','','043');
INSERT INTO mailpost VALUES (42340,'395-830','','ܾ籺','','','043');
INSERT INTO mailpost VALUES (42341,'395-851','','ܾ籺',' ⸮','','043');
INSERT INTO mailpost VALUES (42342,'395-851','','ܾ籺',' ⵿','','043');
INSERT INTO mailpost VALUES (42343,'395-851','','ܾ籺',' 밡','','043');
INSERT INTO mailpost VALUES (42344,'395-852','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42345,'395-853','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42346,'395-852','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42347,'395-851','','ܾ籺',' Ҿ߸','','043');
INSERT INTO mailpost VALUES (42348,'395-852','','ܾ籺',' ְ','','043');
INSERT INTO mailpost VALUES (42349,'395-853','','ܾ籺',' Ķ','','043');
INSERT INTO mailpost VALUES (42350,'395-852','','ܾ籺',' ϸ','','043');
INSERT INTO mailpost VALUES (42351,'395-853','','ܾ籺',' Ͽ','','043');
INSERT INTO mailpost VALUES (42352,'395-852','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42353,'395-852','','ܾ籺',' ','','043');
INSERT INTO mailpost VALUES (42354,'395-850','','ܾ籺','','','043');
INSERT INTO mailpost VALUES (42355,'376-801','','',' 긮','','043');
INSERT INTO mailpost VALUES (42356,'376-802','','',' Ÿ','','043');
INSERT INTO mailpost VALUES (42357,'376-803','','',' 縮','','043');
INSERT INTO mailpost VALUES (42358,'376-804','','',' ݱ','','043');
INSERT INTO mailpost VALUES (42359,'376-802','','',' ','','043');
INSERT INTO mailpost VALUES (42360,'376-805','','',' Ƽ','','043');
INSERT INTO mailpost VALUES (42361,'376-802','','',' û','','043');
INSERT INTO mailpost VALUES (42362,'376-802','','',' ߸','','043');
INSERT INTO mailpost VALUES (42363,'376-805','','',' ','','043');
INSERT INTO mailpost VALUES (42364,'376-806','','',' 꼺','','043');
INSERT INTO mailpost VALUES (42365,'376-807','','',' 1','','043');
INSERT INTO mailpost VALUES (42366,'376-807','','',' 2','','043');
INSERT INTO mailpost VALUES (42367,'376-801','','',' 3','','043');
INSERT INTO mailpost VALUES (42368,'376-801','','',' 4','','043');
INSERT INTO mailpost VALUES (42369,'376-807','','',' 5','','043');
INSERT INTO mailpost VALUES (42370,'376-801','','',' 6','','043');
INSERT INTO mailpost VALUES (42371,'376-807','','',' 긮','','043');
INSERT INTO mailpost VALUES (42372,'376-802','','',' ','','043');
INSERT INTO mailpost VALUES (42373,'376-802','','',' ָ','','043');
INSERT INTO mailpost VALUES (42374,'376-804','','',' ','','043');
INSERT INTO mailpost VALUES (42375,'376-806','','',' Ը','','043');
INSERT INTO mailpost VALUES (42376,'376-806','','',' ϸ','','043');
INSERT INTO mailpost VALUES (42377,'376-805','','',' ϸ','','043');
INSERT INTO mailpost VALUES (42378,'376-804','','',' ۸','','043');
INSERT INTO mailpost VALUES (42379,'376-806','','',' ','','043');
INSERT INTO mailpost VALUES (42380,'376-805','','',' Ӹ','','043');
INSERT INTO mailpost VALUES (42381,'376-805','','',' Ÿ','','043');
INSERT INTO mailpost VALUES (42382,'376-802','','',' ','','043');
INSERT INTO mailpost VALUES (42383,'376-804','','',' ','','043');
INSERT INTO mailpost VALUES (42384,'376-806','','',' ߵ','','043');
INSERT INTO mailpost VALUES (42385,'376-805','','',' ʸ','','043');
INSERT INTO mailpost VALUES (42386,'376-804','','',' 긮','','043');
INSERT INTO mailpost VALUES (42387,'376-802','','',' ǳ븮','','043');
INSERT INTO mailpost VALUES (42388,'376-806','','',' и','','043');
INSERT INTO mailpost VALUES (42389,'376-800','','','','','043');
INSERT INTO mailpost VALUES (42390,'376-811','','','ϸ ȸ','','043');
INSERT INTO mailpost VALUES (42391,'376-812','','','ϸ ','','043');
INSERT INTO mailpost VALUES (42392,'376-812','','','ϸ 긮','','043');
INSERT INTO mailpost VALUES (42393,'376-811','','','ϸ ','','043');
INSERT INTO mailpost VALUES (42394,'376-812','','','ϸ ָ','','043');
INSERT INTO mailpost VALUES (42395,'376-812','','','ϸ Ȳ','','043');
INSERT INTO mailpost VALUES (42396,'376-811','','','ϸ ø','','043');
INSERT INTO mailpost VALUES (42397,'376-811','','','ϸ ','','043');
INSERT INTO mailpost VALUES (42398,'376-812','','','ϸ ϸ','','043');
INSERT INTO mailpost VALUES (42399,'376-811','','','ϸ Ƽ','','043');
INSERT INTO mailpost VALUES (42400,'376-811','','','ϸ ̸','','043');
INSERT INTO mailpost VALUES (42401,'376-811','','','ϸ űø','','043');
INSERT INTO mailpost VALUES (42402,'376-811','','','ϸ ư','','043');
INSERT INTO mailpost VALUES (42403,'376-812','','','ϸ и','','043');
INSERT INTO mailpost VALUES (42404,'376-811','','','ϸ ','','043');
INSERT INTO mailpost VALUES (42405,'376-811','','','ϸ ̿','','043');
INSERT INTO mailpost VALUES (42406,'376-812','','','ϸ ','','043');
INSERT INTO mailpost VALUES (42407,'376-812','','','ϸ â','','043');
INSERT INTO mailpost VALUES (42408,'376-811','','','ϸ ϱø','','043');
INSERT INTO mailpost VALUES (42409,'376-812','','','ϸ ȭ','','043');
INSERT INTO mailpost VALUES (42410,'376-810','','','ϸ','','043');
INSERT INTO mailpost VALUES (42411,'376-861','','','Ӹ ','','043');
INSERT INTO mailpost VALUES (42412,'376-861','','','Ӹ ','','043');
INSERT INTO mailpost VALUES (42413,'376-861','','','Ӹ ','','043');
INSERT INTO mailpost VALUES (42414,'376-861','','','Ӹ ','','043');
INSERT INTO mailpost VALUES (42415,'376-862','','','Ӹ ','','043');
INSERT INTO mailpost VALUES (42416,'376-862','','','Ӹ Ͼϸ','','043');
INSERT INTO mailpost VALUES (42417,'376-863','','','Ӹ 系1','','043');
INSERT INTO mailpost VALUES (42418,'376-863','','','Ӹ 系2','','043');
INSERT INTO mailpost VALUES (42419,'376-864','','','Ӹ 系3','','043');
INSERT INTO mailpost VALUES (42420,'376-863','','','Ӹ 系4','','043');
INSERT INTO mailpost VALUES (42421,'376-863','','','Ӹ 系5','','043');
INSERT INTO mailpost VALUES (42422,'376-863','','','Ӹ 系6','','043');
INSERT INTO mailpost VALUES (42423,'376-863','','','Ӹ 系','','043');
INSERT INTO mailpost VALUES (42424,'376-861','','','Ӹ ﰡ','','043');
INSERT INTO mailpost VALUES (42425,'376-862','','','Ӹ Ǹ','','043');
INSERT INTO mailpost VALUES (42426,'376-862','','','Ӹ Ǹ','','043');
INSERT INTO mailpost VALUES (42427,'376-862','','','Ӹ Ǹ','','043');
INSERT INTO mailpost VALUES (42428,'376-860','','','Ӹ','','043');
INSERT INTO mailpost VALUES (42429,'376-851','','','θ ','','043');
INSERT INTO mailpost VALUES (42430,'376-852','','','θ ','','043');
INSERT INTO mailpost VALUES (42431,'376-853','','','θ ⸮','','043');
INSERT INTO mailpost VALUES (42432,'376-853','','','θ 븮','','043');
INSERT INTO mailpost VALUES (42433,'376-851','','','θ и','','043');
INSERT INTO mailpost VALUES (42434,'376-851','','','θ ߸','','043');
INSERT INTO mailpost VALUES (42435,'376-853','','','θ ҿ','','043');
INSERT INTO mailpost VALUES (42436,'376-852','','','θ ','','043');
INSERT INTO mailpost VALUES (42437,'376-852','','','θ ','','043');
INSERT INTO mailpost VALUES (42438,'376-851','','','θ õ','','043');
INSERT INTO mailpost VALUES (42439,'376-851','','','θ ','','043');
INSERT INTO mailpost VALUES (42440,'376-852','','','θ Ӱ','','043');
INSERT INTO mailpost VALUES (42441,'376-852','','','θ ϸ','','043');
INSERT INTO mailpost VALUES (42442,'376-851','','','θ ߸','','043');
INSERT INTO mailpost VALUES (42443,'376-850','','','θ','','043');
INSERT INTO mailpost VALUES (42444,'376-871','','','ܸ ','','043');
INSERT INTO mailpost VALUES (42445,'376-872','','','ܸ Ƽ','','043');
INSERT INTO mailpost VALUES (42446,'376-871','','','ܸ ','','043');
INSERT INTO mailpost VALUES (42447,'376-873','','','ܸ ','','043');
INSERT INTO mailpost VALUES (42448,'376-872','','','ܸ ȭ','','043');
INSERT INTO mailpost VALUES (42449,'376-873','','','ܸ ϸ','','043');
INSERT INTO mailpost VALUES (42450,'376-873','','','ܸ 鼮','','043');
INSERT INTO mailpost VALUES (42451,'376-872','','','ܸ 踮','','043');
INSERT INTO mailpost VALUES (42452,'376-871','','','ܸ 븮','','043');
INSERT INTO mailpost VALUES (42453,'376-873','','','ܸ ','','043');
INSERT INTO mailpost VALUES (42454,'376-872','','','ܸ ƽø','','043');
INSERT INTO mailpost VALUES (42455,'376-871','','','ܸ ¸','','043');
INSERT INTO mailpost VALUES (42456,'376-872','','','ܸ 븮','','043');
INSERT INTO mailpost VALUES (42457,'376-872','','','ܸ ','','043');
INSERT INTO mailpost VALUES (42458,'376-871','','','ܸ ̽ĸ','','043');
INSERT INTO mailpost VALUES (42459,'376-873','','','ܸ 尩','','043');
INSERT INTO mailpost VALUES (42460,'376-871','','','ܸ Ƽ','','043');
INSERT INTO mailpost VALUES (42461,'376-872','','','ܸ Źָ','','043');
INSERT INTO mailpost VALUES (42462,'376-870','','','ܸ','','043');
INSERT INTO mailpost VALUES (42463,'376-821','','','¸ ','','043');
INSERT INTO mailpost VALUES (42464,'376-822','','','¸ ޻긮','','043');
INSERT INTO mailpost VALUES (42465,'376-823','','','¸ д','','043');
INSERT INTO mailpost VALUES (42466,'376-822','','','¸ 󰡸','','043');
INSERT INTO mailpost VALUES (42467,'376-823','','','¸ ','','043');
INSERT INTO mailpost VALUES (42468,'376-823','','','¸ ','','043');
INSERT INTO mailpost VALUES (42469,'376-823','','','¸ ׸','','043');
INSERT INTO mailpost VALUES (42470,'376-823','','','¸ ','','043');
INSERT INTO mailpost VALUES (42471,'376-821','','','¸ ','','043');
INSERT INTO mailpost VALUES (42472,'376-822','','','¸ õ','','043');
INSERT INTO mailpost VALUES (42473,'376-822','','','¸ źݸ','','043');
INSERT INTO mailpost VALUES (42474,'376-820','','','¸','','043');
INSERT INTO mailpost VALUES (42475,'376-881','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42476,'376-881','','','Ѹ ̸','','043');
INSERT INTO mailpost VALUES (42477,'376-882','','','Ѹ ϸ','','043');
INSERT INTO mailpost VALUES (42478,'376-882','','','Ѹ 뼺','','043');
INSERT INTO mailpost VALUES (42479,'376-882','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42480,'376-881','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42481,'376-881','','','Ѹ ߻긮','','043');
INSERT INTO mailpost VALUES (42482,'376-882','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42483,'376-882','','','Ѹ ô','','043');
INSERT INTO mailpost VALUES (42484,'376-881','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42485,'376-881','','','Ѹ Ұ踮','','043');
INSERT INTO mailpost VALUES (42486,'376-882','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42487,'376-882','','','Ѹ 긮','','043');
INSERT INTO mailpost VALUES (42488,'376-882','','','Ѹ 弱','','043');
INSERT INTO mailpost VALUES (42489,'376-882','','','Ѹ Ÿ','','043');
INSERT INTO mailpost VALUES (42490,'376-882','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42491,'376-881','','','Ѹ ','','043');
INSERT INTO mailpost VALUES (42492,'376-880','','','Ѹ','','043');
INSERT INTO mailpost VALUES (42493,'376-841','','','ܼӸ θ','','043');
INSERT INTO mailpost VALUES (42494,'376-842','','','ܼӸ ','','043');
INSERT INTO mailpost VALUES (42495,'376-842','','','ܼӸ Ҹ','','043');
INSERT INTO mailpost VALUES (42496,'376-841','','','ܼӸ ','','043');
INSERT INTO mailpost VALUES (42497,'376-841','','','ܼӸ â','','043');
INSERT INTO mailpost VALUES (42498,'376-842','','','ܼӸ 峻','','043');
INSERT INTO mailpost VALUES (42499,'376-841','','','ܼӸ 縮','','043');
INSERT INTO mailpost VALUES (42500,'376-842','','','ܼӸ ϰ','','043');
INSERT INTO mailpost VALUES (42501,'376-842','','','ܼӸ Ȳ','','043');
INSERT INTO mailpost VALUES (42502,'376-840','','','ܼӸ','','043');
INSERT INTO mailpost VALUES (42503,'376-831','','','źθ ¸','','043');
INSERT INTO mailpost VALUES (42504,'376-832','','','źθ ϸ','','043');
INSERT INTO mailpost VALUES (42505,'376-832','','','źθ 縮','','043');
INSERT INTO mailpost VALUES (42506,'376-831','','','źθ ','','043');
INSERT INTO mailpost VALUES (42507,'376-832','','','źθ ȭ','','043');
INSERT INTO mailpost VALUES (42508,'376-831','','','źθ ','','043');
INSERT INTO mailpost VALUES (42509,'376-831','','','źθ ','','043');
INSERT INTO mailpost VALUES (42510,'376-832','','','źθ 帮','','043');
INSERT INTO mailpost VALUES (42511,'376-831','','','źθ ','','043');
INSERT INTO mailpost VALUES (42512,'376-832','','','źθ Ѹ','','043');
INSERT INTO mailpost VALUES (42513,'376-831','','','źθ ϸ','','043');
INSERT INTO mailpost VALUES (42514,'376-832','','','źθ 򰢸','','043');
INSERT INTO mailpost VALUES (42515,'376-832','','','źθ 帮','','043');
INSERT INTO mailpost VALUES (42516,'376-830','','','źθ','','043');
INSERT INTO mailpost VALUES (42517,'376-911','','','ȸ ű','','043');
INSERT INTO mailpost VALUES (42518,'376-912','','','ȸ ݰ','','043');
INSERT INTO mailpost VALUES (42519,'376-911','','','ȸ 빮','','043');
INSERT INTO mailpost VALUES (42520,'376-911','','','ȸ ','','043');
INSERT INTO mailpost VALUES (42521,'376-912','','','ȸ ','','043');
INSERT INTO mailpost VALUES (42522,'376-911','','','ȸ ','','043');
INSERT INTO mailpost VALUES (42523,'376-911','','','ȸ ','','043');
INSERT INTO mailpost VALUES (42524,'376-911','','','ȸ Ű','','043');
INSERT INTO mailpost VALUES (42525,'376-912','','','ȸ ߸','','043');
INSERT INTO mailpost VALUES (42526,'376-911','','','ȸ ȣ','','043');
INSERT INTO mailpost VALUES (42527,'376-912','','','ȸ ','','043');
INSERT INTO mailpost VALUES (42528,'376-912','','','ȸ ','','043');
INSERT INTO mailpost VALUES (42529,'376-912','','','ȸ 帮','','043');
INSERT INTO mailpost VALUES (42530,'376-910','','','ȸ','','043');
INSERT INTO mailpost VALUES (42531,'376-891','','','ȸϸ Ƽ','','043');
INSERT INTO mailpost VALUES (42532,'376-891','','','ȸϸ õ','','043');
INSERT INTO mailpost VALUES (42533,'376-892','','','ȸϸ ','','043');
INSERT INTO mailpost VALUES (42534,'376-893','','','ȸϸ ','','043');
INSERT INTO mailpost VALUES (42535,'376-891','','','ȸϸ μ','','043');
INSERT INTO mailpost VALUES (42536,'376-891','','','ȸϸ ','','043');
INSERT INTO mailpost VALUES (42537,'376-893','','','ȸϸ Ŵ븮','','043');
INSERT INTO mailpost VALUES (42538,'376-892','','','ȸϸ Ź','','043');
INSERT INTO mailpost VALUES (42539,'376-892','','','ȸϸ ־ϸ','','043');
INSERT INTO mailpost VALUES (42540,'376-891','','','ȸϸ ְ','','043');
INSERT INTO mailpost VALUES (42541,'376-892','','','ȸϸ ','','043');
INSERT INTO mailpost VALUES (42542,'376-893','','','ȸϸ ','','043');
INSERT INTO mailpost VALUES (42543,'376-892','','','ȸϸ ̸','','043');
INSERT INTO mailpost VALUES (42544,'376-893','','','ȸϸ ׾ϸ','','043');
INSERT INTO mailpost VALUES (42545,'376-893','','','ȸϸ ߾Ӹ','','043');
INSERT INTO mailpost VALUES (42546,'376-890','','','ȸϸ','','043');
INSERT INTO mailpost VALUES (42547,'370-801','','',' ','','043');
INSERT INTO mailpost VALUES (42548,'370-802','','',' 긮','','043');
INSERT INTO mailpost VALUES (42549,'370-803','','',' ','','043');
INSERT INTO mailpost VALUES (42550,'370-802','','',' ݸ','','043');
INSERT INTO mailpost VALUES (42551,'370-804','','',' ','','043');
INSERT INTO mailpost VALUES (42552,'370-803','','',' ','','043');
INSERT INTO mailpost VALUES (42553,'370-805','','',' õ','','043');
INSERT INTO mailpost VALUES (42554,'370-806','','',' ','','043');
INSERT INTO mailpost VALUES (42555,'370-807','','',' ο븮','','043');
INSERT INTO mailpost VALUES (42556,'370-806','','',' ź','','043');
INSERT INTO mailpost VALUES (42557,'370-806','','',' ̸','','043');
INSERT INTO mailpost VALUES (42558,'370-804','','',' ͸','','043');
INSERT INTO mailpost VALUES (42559,'370-806','','',' 踮','','043');
INSERT INTO mailpost VALUES (42560,'370-806','','',' ɿ','','043');
INSERT INTO mailpost VALUES (42561,'370-805','','',' 簡','','043');
INSERT INTO mailpost VALUES (42562,'370-702','','',' û','','043');
INSERT INTO mailpost VALUES (42563,'370-701','','',' б','','043');
INSERT INTO mailpost VALUES (42564,'370-808','','',' 긮','','043');
INSERT INTO mailpost VALUES (42565,'370-806','','',' ','','043');
INSERT INTO mailpost VALUES (42566,'370-801','','',' ','','043');
INSERT INTO mailpost VALUES (42567,'370-801','','',' Ӱ踮','','043');
INSERT INTO mailpost VALUES (42568,'370-801','','',' ְ','','043');
INSERT INTO mailpost VALUES (42569,'370-809','','',' ߾Ӹ','','043');
INSERT INTO mailpost VALUES (42570,'370-804','','',' ȭŸ','','043');
INSERT INTO mailpost VALUES (42571,'370-804','','',' ȸ','','043');
INSERT INTO mailpost VALUES (42572,'370-800','','','','','043');
INSERT INTO mailpost VALUES (42573,'370-871','','','Ű ','','043');
INSERT INTO mailpost VALUES (42574,'370-871','','','Ű ','','043');
INSERT INTO mailpost VALUES (42575,'370-872','','','Ű õ','','043');
INSERT INTO mailpost VALUES (42576,'370-872','','','Ű ','','043');
INSERT INTO mailpost VALUES (42577,'370-871','','','Ű ̸','','043');
INSERT INTO mailpost VALUES (42578,'370-872','','','Ű ','','043');
INSERT INTO mailpost VALUES (42579,'370-871','','','Ű ','','043');
INSERT INTO mailpost VALUES (42580,'370-872','','','Ű ô','','043');
INSERT INTO mailpost VALUES (42581,'370-870','','','Ű','','043');
INSERT INTO mailpost VALUES (42582,'370-881','','','̸ ڸ','','043');
INSERT INTO mailpost VALUES (42583,'370-882','','','̸ ⸮','','043');
INSERT INTO mailpost VALUES (42584,'370-882','','','̸ ̸','','043');
INSERT INTO mailpost VALUES (42585,'370-883','','','̸ ظ','','043');
INSERT INTO mailpost VALUES (42586,'370-881','','','̸ 븮','','043');
INSERT INTO mailpost VALUES (42587,'370-881','','','̸ ','','043');
INSERT INTO mailpost VALUES (42588,'370-883','','','̸ Ѹ','','043');
INSERT INTO mailpost VALUES (42589,'370-881','','','̸ 󵵴븮','','043');
INSERT INTO mailpost VALUES (42590,'370-883','','','̸ ','','043');
INSERT INTO mailpost VALUES (42591,'370-883','','','̸ ','','043');
INSERT INTO mailpost VALUES (42592,'370-882','','','̸ ӻ긮','','043');
INSERT INTO mailpost VALUES (42593,'370-881','','','̸ ϵ븮','','043');
INSERT INTO mailpost VALUES (42594,'370-882','','','̸ ','','043');
INSERT INTO mailpost VALUES (42595,'370-880','','','̸','','043');
INSERT INTO mailpost VALUES (42596,'370-851','','','õ 踮','','043');
INSERT INTO mailpost VALUES (42597,'370-852','','','õ 縮','','043');
INSERT INTO mailpost VALUES (42598,'370-851','','','õ ź','','043');
INSERT INTO mailpost VALUES (42599,'370-853','','','õ ','','043');
INSERT INTO mailpost VALUES (42600,'370-852','','','õ ȣ','','043');
INSERT INTO mailpost VALUES (42601,'370-854','','','õ ','','043');
INSERT INTO mailpost VALUES (42602,'370-854','','','õ ','','043');
INSERT INTO mailpost VALUES (42603,'370-852','','','õ ','','043');
INSERT INTO mailpost VALUES (42604,'370-853','','','õ õ','','043');
INSERT INTO mailpost VALUES (42605,'370-854','','','õ õ','','043');
INSERT INTO mailpost VALUES (42606,'370-853','','','õ ','','043');
INSERT INTO mailpost VALUES (42607,'370-854','','','õ 縮','','043');
INSERT INTO mailpost VALUES (42608,'370-851','','','õ 嵿','','043');
INSERT INTO mailpost VALUES (42609,'370-851','','','õ ʰ','','043');
INSERT INTO mailpost VALUES (42610,'370-850','','','õ','','043');
INSERT INTO mailpost VALUES (42611,'370-811','','','簭 ','','043');
INSERT INTO mailpost VALUES (42612,'370-811','','','簭 ','','043');
INSERT INTO mailpost VALUES (42613,'370-811','','','簭 ','','043');
INSERT INTO mailpost VALUES (42614,'370-812','','','簭 ','','043');
INSERT INTO mailpost VALUES (42615,'370-813','','','簭 ','','043');
INSERT INTO mailpost VALUES (42616,'370-812','','','簭 ','','043');
INSERT INTO mailpost VALUES (42617,'370-813','','','簭 踮','','043');
INSERT INTO mailpost VALUES (42618,'370-811','','','簭 ','','043');
INSERT INTO mailpost VALUES (42619,'370-812','','','簭 ','','043');
INSERT INTO mailpost VALUES (42620,'370-813','','','簭 긷','','043');
INSERT INTO mailpost VALUES (42621,'370-811','','','簭 ű⸮','','043');
INSERT INTO mailpost VALUES (42622,'370-811','','','簭 ','','043');
INSERT INTO mailpost VALUES (42623,'370-813','','','簭 ','','043');
INSERT INTO mailpost VALUES (42624,'370-811','','','簭 ̸','','043');
INSERT INTO mailpost VALUES (42625,'370-813','','','簭 ̸','','043');
INSERT INTO mailpost VALUES (42626,'370-812','','','簭 û','','043');
INSERT INTO mailpost VALUES (42627,'370-810','','','簭','','043');
INSERT INTO mailpost VALUES (42628,'370-831','','',' ','','043');
INSERT INTO mailpost VALUES (42629,'370-832','','',' ','','043');
INSERT INTO mailpost VALUES (42630,'370-832','','',' ','','043');
INSERT INTO mailpost VALUES (42631,'370-832','','',' ','','043');
INSERT INTO mailpost VALUES (42632,'370-831','','',' ','','043');
INSERT INTO mailpost VALUES (42633,'370-832','','',' ȣ','','043');
INSERT INTO mailpost VALUES (42634,'370-832','','',' θ','','043');
INSERT INTO mailpost VALUES (42635,'370-831','','',' 縮','','043');
INSERT INTO mailpost VALUES (42636,'370-831','','',' ׻긮','','043');
INSERT INTO mailpost VALUES (42637,'370-832','','',' ȣź','','043');
INSERT INTO mailpost VALUES (42638,'370-830','','','','','043');
INSERT INTO mailpost VALUES (42639,'370-911','','',' ','','043');
INSERT INTO mailpost VALUES (42640,'370-912','','',' ̸','','043');
INSERT INTO mailpost VALUES (42641,'370-911','','',' ݰ','','043');
INSERT INTO mailpost VALUES (42642,'370-913','','',' ','','043');
INSERT INTO mailpost VALUES (42643,'370-913','','',' űݸ','','043');
INSERT INTO mailpost VALUES (42644,'370-913','','',' ','','043');
INSERT INTO mailpost VALUES (42645,'370-912','','',' ','','043');
INSERT INTO mailpost VALUES (42646,'370-913','','',' ȭ','','043');
INSERT INTO mailpost VALUES (42647,'370-914','','',' θ','','043');
INSERT INTO mailpost VALUES (42648,'370-911','','',' λ','','043');
INSERT INTO mailpost VALUES (42649,'370-912','','',' ','','043');
INSERT INTO mailpost VALUES (42650,'370-911','','',' 븮','','043');
INSERT INTO mailpost VALUES (42651,'370-914','','',' ñݸ','','043');
INSERT INTO mailpost VALUES (42652,'370-912','','',' ׸','','043');
INSERT INTO mailpost VALUES (42653,'370-912','','',' 긮','','043');
INSERT INTO mailpost VALUES (42654,'370-914','','',' ','','043');
INSERT INTO mailpost VALUES (42655,'370-911','','',' õ۸','','043');
INSERT INTO mailpost VALUES (42656,'370-913','','',' ûȭ','','043');
INSERT INTO mailpost VALUES (42657,'370-914','','',' Ѱ','','043');
INSERT INTO mailpost VALUES (42658,'370-911','','',' Ѽ','','043');
INSERT INTO mailpost VALUES (42659,'370-910','','','','','043');
INSERT INTO mailpost VALUES (42660,'370-841','','','ȭ ','','043');
INSERT INTO mailpost VALUES (42661,'370-842','','','ȭ Ǹ','','043');
INSERT INTO mailpost VALUES (42662,'370-842','','','ȭ 밭','','043');
INSERT INTO mailpost VALUES (42663,'370-842','','','ȭ ȭ','','043');
INSERT INTO mailpost VALUES (42664,'370-841','','','ȭ ','','043');
INSERT INTO mailpost VALUES (42665,'370-842','','','ȭ ڰ踮','','043');
INSERT INTO mailpost VALUES (42666,'370-841','','','ȭ ','','043');
INSERT INTO mailpost VALUES (42667,'370-840','','','ȭ','','043');
INSERT INTO mailpost VALUES (42668,'370-891','','','ǳɸ 渮','','043');
INSERT INTO mailpost VALUES (42669,'370-891','','','ǳɸ ','','043');
INSERT INTO mailpost VALUES (42670,'370-891','','','ǳɸ θ','','043');
INSERT INTO mailpost VALUES (42671,'370-892','','','ǳɸ žȸ','','043');
INSERT INTO mailpost VALUES (42672,'370-892','','','ǳɸ ϸ','','043');
INSERT INTO mailpost VALUES (42673,'370-893','','','ǳɸ ','','043');
INSERT INTO mailpost VALUES (42674,'370-893','','','ǳɸ ','','043');
INSERT INTO mailpost VALUES (42675,'370-892','','','ǳɸ ','','043');
INSERT INTO mailpost VALUES (42676,'370-893','','','ǳɸ ǳɸ','','043');
INSERT INTO mailpost VALUES (42677,'370-892','','','ǳɸ и','','043');
INSERT INTO mailpost VALUES (42678,'370-891','','','ǳɸ ĸ','','043');
INSERT INTO mailpost VALUES (42679,'370-890','','','ǳɸ','','043');
INSERT INTO mailpost VALUES (42680,'370-821','','','л ','','043');
INSERT INTO mailpost VALUES (42681,'370-822','','','л ڰ踮','','043');
INSERT INTO mailpost VALUES (42682,'370-821','','','л ȭ','','043');
INSERT INTO mailpost VALUES (42683,'370-821','','','л ','','043');
INSERT INTO mailpost VALUES (42684,'370-823','','','л Ҹ','','043');
INSERT INTO mailpost VALUES (42685,'370-823','','','л ','','043');
INSERT INTO mailpost VALUES (42686,'370-821','','','л 긮','','043');
INSERT INTO mailpost VALUES (42687,'370-823','','','л ƾϸ','','043');
INSERT INTO mailpost VALUES (42688,'370-821','','','л ','','043');
INSERT INTO mailpost VALUES (42689,'370-821','','','л Լ','','043');
INSERT INTO mailpost VALUES (42690,'370-822','','','л ','','043');
INSERT INTO mailpost VALUES (42691,'370-823','','','л л긮','','043');
INSERT INTO mailpost VALUES (42692,'370-822','','','л Ȳ긮','','043');
INSERT INTO mailpost VALUES (42693,'370-820','','','л','','043');
INSERT INTO mailpost VALUES (42694,'370-861','','','Ȳ ','','043');
INSERT INTO mailpost VALUES (42695,'370-861','','','Ȳ ','','043');
INSERT INTO mailpost VALUES (42696,'370-862','','','Ȳ ݰ踮','','043');
INSERT INTO mailpost VALUES (42697,'370-863','','','Ȳ ','','043');
INSERT INTO mailpost VALUES (42698,'370-863','','','Ȳ ','','043');
INSERT INTO mailpost VALUES (42699,'370-864','','','Ȳ ٸ','','043');
INSERT INTO mailpost VALUES (42700,'370-864','','','Ȳ 긮','','043');
INSERT INTO mailpost VALUES (42701,'370-861','','','Ȳ ۿ','','043');
INSERT INTO mailpost VALUES (42702,'370-861','','','Ȳ Ұ踮','','043');
INSERT INTO mailpost VALUES (42703,'370-864','','','Ȳ ̸','','043');
INSERT INTO mailpost VALUES (42704,'370-862','','','Ȳ ︮','','043');
INSERT INTO mailpost VALUES (42705,'370-861','','','Ȳ ȭ','','043');
INSERT INTO mailpost VALUES (42706,'370-862','','','Ȳ ϸ','','043');
INSERT INTO mailpost VALUES (42707,'370-863','','','Ȳ Ÿ','','043');
INSERT INTO mailpost VALUES (42708,'370-864','','','Ȳ õ','','043');
INSERT INTO mailpost VALUES (42709,'370-862','','','Ȳ ̸','','043');
INSERT INTO mailpost VALUES (42710,'370-862','','','Ȳ õ','','043');
INSERT INTO mailpost VALUES (42711,'370-862','','','Ȳ ȸ','','043');
INSERT INTO mailpost VALUES (42712,'370-860','','','Ȳ','','043');
INSERT INTO mailpost VALUES (42713,'373-801','','õ','õ ǳ','','043');
INSERT INTO mailpost VALUES (42714,'373-802','','õ','õ ȭ','','043');
INSERT INTO mailpost VALUES (42715,'373-803','','õ','õ Ÿ','','043');
INSERT INTO mailpost VALUES (42716,'373-804','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42717,'373-805','','õ','õ ϸ','','043');
INSERT INTO mailpost VALUES (42718,'373-805','','õ','õ ׸','','043');
INSERT INTO mailpost VALUES (42719,'373-805','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42720,'373-805','','õ','õ ȭ','','043');
INSERT INTO mailpost VALUES (42721,'373-806','','õ','õ ݱ1','','043');
INSERT INTO mailpost VALUES (42722,'373-806','','õ','õ ݱ2','','043');
INSERT INTO mailpost VALUES (42723,'373-807','','õ','õ ݱ3','','043');
INSERT INTO mailpost VALUES (42724,'373-807','','õ','õ ݱ4','','043');
INSERT INTO mailpost VALUES (42725,'373-806','','õ','õ ݱ','','043');
INSERT INTO mailpost VALUES (42726,'373-801','','õ','õ õ','','043');
INSERT INTO mailpost VALUES (42727,'373-804','','õ','õ ȸ','','043');
INSERT INTO mailpost VALUES (42728,'373-804','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42729,'373-808','','õ','õ ϸ','','043');
INSERT INTO mailpost VALUES (42730,'373-808','','õ','õ ׸','','043');
INSERT INTO mailpost VALUES (42731,'373-805','','õ','õ ȭ','','043');
INSERT INTO mailpost VALUES (42732,'373-803','','õ','õ 1','','043');
INSERT INTO mailpost VALUES (42733,'373-809','','õ','õ 2','','043');
INSERT INTO mailpost VALUES (42734,'373-803','','õ','õ 3','','043');
INSERT INTO mailpost VALUES (42735,'373-803','','õ','õ 4','','043');
INSERT INTO mailpost VALUES (42736,'373-803','','õ','õ 5','','043');
INSERT INTO mailpost VALUES (42737,'373-803','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42738,'373-809','','õ','õ 縮','','043');
INSERT INTO mailpost VALUES (42739,'373-801','','õ','õ û','','043');
INSERT INTO mailpost VALUES (42740,'373-804','','õ','õ 踮','','043');
INSERT INTO mailpost VALUES (42741,'373-801','','õ','õ ︮','','043');
INSERT INTO mailpost VALUES (42742,'373-805','','õ','õ ߸','','043');
INSERT INTO mailpost VALUES (42743,'373-805','','õ','õ 븮','','043');
INSERT INTO mailpost VALUES (42744,'373-803','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42745,'373-808','','õ','õ ϸ','','043');
INSERT INTO mailpost VALUES (42746,'373-801','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42747,'373-804','','õ','õ ϸ','','043');
INSERT INTO mailpost VALUES (42748,'373-807','','õ','õ ű1','','043');
INSERT INTO mailpost VALUES (42749,'373-806','','õ','õ ű2','','043');
INSERT INTO mailpost VALUES (42750,'373-807','','õ','õ ű⸮','','043');
INSERT INTO mailpost VALUES (42751,'373-802','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42752,'373-804','','õ','õ 븮','','043');
INSERT INTO mailpost VALUES (42753,'373-803','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42754,'373-801','','õ','õ ','','043');
INSERT INTO mailpost VALUES (42755,'373-801','','õ','õ õ','','043');
INSERT INTO mailpost VALUES (42756,'373-805','','õ','õ ߸','','043');
INSERT INTO mailpost VALUES (42757,'373-804','','õ','õ ⸮','','043');
INSERT INTO mailpost VALUES (42758,'373-801','','õ','õ ߻︮','','043');
INSERT INTO mailpost VALUES (42759,'373-804','','õ','õ ϰ踮','','043');
INSERT INTO mailpost VALUES (42760,'373-801','','õ','õ ϻ︮','','043');
INSERT INTO mailpost VALUES (42761,'373-804','','õ','õ ȭ踮','','043');
INSERT INTO mailpost VALUES (42762,'373-800','','õ','õ','','043');
INSERT INTO mailpost VALUES (42763,'373-851','','õ','ϸ 븮','','043');
INSERT INTO mailpost VALUES (42764,'373-852','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42765,'373-851','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42766,'373-852','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42767,'373-852','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42768,'373-851','','õ','ϸ ߸','','043');
INSERT INTO mailpost VALUES (42769,'373-852','','õ','ϸ ȣ','','043');
INSERT INTO mailpost VALUES (42770,'373-852','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42771,'373-851','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42772,'373-852','','õ','ϸ ȣ','','043');
INSERT INTO mailpost VALUES (42773,'373-853','','õ','ϸ ̹鸮','','043');
INSERT INTO mailpost VALUES (42774,'373-852','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42775,'373-853','','õ','ϸ ڸ','','043');
INSERT INTO mailpost VALUES (42776,'373-851','','õ','ϸ ฮ','','043');
INSERT INTO mailpost VALUES (42777,'373-852','','õ','ϸ ','','043');
INSERT INTO mailpost VALUES (42778,'373-853','','õ','ϸ ߼Ҹ','','043');
INSERT INTO mailpost VALUES (42779,'373-851','','õ','ϸ װ','','043');
INSERT INTO mailpost VALUES (42780,'373-853','','õ','ϸ ȯ','','043');
INSERT INTO mailpost VALUES (42781,'373-850','','õ','ϸ','','043');
INSERT INTO mailpost VALUES (42782,'373-841','','õ',' ݻ긮','','043');
INSERT INTO mailpost VALUES (42783,'373-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (42784,'373-842','','õ',' 縮','','043');
INSERT INTO mailpost VALUES (42785,'373-842','','õ',' ','','043');
INSERT INTO mailpost VALUES (42786,'373-841','','õ',' ߸','','043');
INSERT INTO mailpost VALUES (42787,'373-842','','õ',' ','','043');
INSERT INTO mailpost VALUES (42788,'373-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (42789,'373-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (42790,'373-842','','õ',' ฮ','','043');
INSERT INTO mailpost VALUES (42791,'373-843','','õ',' ϵ','','043');
INSERT INTO mailpost VALUES (42792,'373-840','','õ','','','043');
INSERT INTO mailpost VALUES (42793,'373-831','','õ','̸ ݾ1','','043');
INSERT INTO mailpost VALUES (42794,'373-832','','õ','̸ ݾ2','','043');
INSERT INTO mailpost VALUES (42795,'373-831','','õ','̸ ݾ3','','043');
INSERT INTO mailpost VALUES (42796,'373-831','','õ','̸ ݾϸ','','043');
INSERT INTO mailpost VALUES (42797,'373-831','','õ','̸ ','','043');
INSERT INTO mailpost VALUES (42798,'373-831','','õ','̸ ź','','043');
INSERT INTO mailpost VALUES (42799,'373-833','','õ','̸ 긮','','043');
INSERT INTO mailpost VALUES (42800,'373-832','','õ','̸ 긮','','043');
INSERT INTO mailpost VALUES (42801,'373-833','','õ','̸ ϸ','','043');
INSERT INTO mailpost VALUES (42802,'373-832','','õ','̸ ɸ','','043');
INSERT INTO mailpost VALUES (42803,'373-831','','õ','̸ 縮','','043');
INSERT INTO mailpost VALUES (42804,'373-832','','õ','̸ û','','043');
INSERT INTO mailpost VALUES (42805,'373-831','','õ','̸ 긮','','043');
INSERT INTO mailpost VALUES (42806,'373-830','','õ','̸','','043');
INSERT INTO mailpost VALUES (42807,'373-821','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42808,'373-822','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42809,'373-822','','õ','ȳ ָ','','043');
INSERT INTO mailpost VALUES (42810,'373-822','','õ','ȳ ̸','','043');
INSERT INTO mailpost VALUES (42811,'373-822','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42812,'373-821','','õ','ȳ û','','043');
INSERT INTO mailpost VALUES (42813,'373-821','','õ','ȳ ȭи','','043');
INSERT INTO mailpost VALUES (42814,'373-820','','õ','ȳ','','043');
INSERT INTO mailpost VALUES (42815,'373-811','','õ','ȳ 縮','','043');
INSERT INTO mailpost VALUES (42816,'373-811','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42817,'373-812','','õ','ȳ ̸','','043');
INSERT INTO mailpost VALUES (42818,'373-812','','õ','ȳ 븮','','043');
INSERT INTO mailpost VALUES (42819,'373-812','','õ','ȳ ϸ','','043');
INSERT INTO mailpost VALUES (42820,'373-812','','õ','ȳ ϴ븮','','043');
INSERT INTO mailpost VALUES (42821,'373-812','','õ','ȳ 븮','','043');
INSERT INTO mailpost VALUES (42822,'373-811','','õ','ȳ ̸','','043');
INSERT INTO mailpost VALUES (42823,'373-813','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42824,'373-811','','õ','ȳ ̸','','043');
INSERT INTO mailpost VALUES (42825,'373-811','','õ','ȳ ܸ','','043');
INSERT INTO mailpost VALUES (42826,'373-813','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42827,'373-813','','õ','ȳ 踮','','043');
INSERT INTO mailpost VALUES (42828,'373-812','','õ','ȳ 渮','','043');
INSERT INTO mailpost VALUES (42829,'373-813','','õ','ȳ ','','043');
INSERT INTO mailpost VALUES (42830,'373-810','','õ','ȳ','','043');
INSERT INTO mailpost VALUES (42831,'373-861','','õ','̿ û','','043');
INSERT INTO mailpost VALUES (42832,'373-862','','õ','̿ ɸ','','043');
INSERT INTO mailpost VALUES (42833,'373-861','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42834,'373-863','','õ','̿ 渮','','043');
INSERT INTO mailpost VALUES (42835,'373-861','','õ','̿ ̸','','043');
INSERT INTO mailpost VALUES (42836,'373-862','','õ','̿ 뵿','','043');
INSERT INTO mailpost VALUES (42837,'373-864','','õ','̿ ︮','','043');
INSERT INTO mailpost VALUES (42838,'373-864','','õ','̿ ξϸ','','043');
INSERT INTO mailpost VALUES (42839,'373-861','','õ','̿ ̵','','043');
INSERT INTO mailpost VALUES (42840,'373-863','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42841,'373-861','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42842,'373-862','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42843,'373-864','','õ','̿ ︮','','043');
INSERT INTO mailpost VALUES (42844,'373-863','','õ','̿ 渮','','043');
INSERT INTO mailpost VALUES (42845,'373-863','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42846,'373-861','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42847,'373-862','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42848,'373-864','','õ','̿ ̿','','043');
INSERT INTO mailpost VALUES (42849,'373-861','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42850,'373-862','','õ','̿ ȭ','','043');
INSERT INTO mailpost VALUES (42851,'373-862','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42852,'373-863','','õ','̿ ź','','043');
INSERT INTO mailpost VALUES (42853,'373-863','','õ','̿ ĥ渮','','043');
INSERT INTO mailpost VALUES (42854,'373-862','','õ','̿ 踮','','043');
INSERT INTO mailpost VALUES (42855,'373-863','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42856,'373-864','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42857,'373-864','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (42858,'373-860','','õ','̿','','043');
INSERT INTO mailpost VALUES (42859,'373-871','','õ','û ','','043');
INSERT INTO mailpost VALUES (42860,'373-872','','õ','û ','','043');
INSERT INTO mailpost VALUES (42861,'373-873','','õ','û 뼺','','043');
INSERT INTO mailpost VALUES (42862,'373-872','','õ','û ','','043');
INSERT INTO mailpost VALUES (42863,'373-871','','õ','û ','','043');
INSERT INTO mailpost VALUES (42864,'373-873','','õ','û ','','043');
INSERT INTO mailpost VALUES (42865,'373-873','','õ','û Ƽ','','043');
INSERT INTO mailpost VALUES (42866,'373-874','','õ','û ','','043');
INSERT INTO mailpost VALUES (42867,'373-873','','õ','û ȭ','','043');
INSERT INTO mailpost VALUES (42868,'373-873','','õ','û 渮','','043');
INSERT INTO mailpost VALUES (42869,'373-872','','õ','û ŸŸ','','043');
INSERT INTO mailpost VALUES (42870,'373-873','','õ','û ','','043');
INSERT INTO mailpost VALUES (42871,'373-871','','õ','û ǵ','','043');
INSERT INTO mailpost VALUES (42872,'373-871','','õ','û ','','043');
INSERT INTO mailpost VALUES (42873,'373-872','','õ','û ','','043');
INSERT INTO mailpost VALUES (42874,'373-872','','õ','û ','','043');
INSERT INTO mailpost VALUES (42875,'373-874','','õ','û ','','043');
INSERT INTO mailpost VALUES (42876,'373-871','','õ','û Ǽ','','043');
INSERT INTO mailpost VALUES (42877,'373-872','','õ','û ϼ','','043');
INSERT INTO mailpost VALUES (42878,'373-872','','õ','û Ѱ','','043');
INSERT INTO mailpost VALUES (42879,'373-871','','õ','û ȿ','','043');
INSERT INTO mailpost VALUES (42880,'373-871','','õ','û ȿ','','043');
INSERT INTO mailpost VALUES (42881,'373-870','','õ','û','','043');
INSERT INTO mailpost VALUES (42882,'373-881','','õ','û ','','043');
INSERT INTO mailpost VALUES (42883,'373-882','','õ','û 縮','','043');
INSERT INTO mailpost VALUES (42884,'373-881','','õ','û ','','043');
INSERT INTO mailpost VALUES (42885,'373-882','','õ','û ̸','','043');
INSERT INTO mailpost VALUES (42886,'373-883','','õ','û ɿ','','043');
INSERT INTO mailpost VALUES (42887,'373-883','','õ','û ȸ','','043');
INSERT INTO mailpost VALUES (42888,'373-883','','õ','û 帮','','043');
INSERT INTO mailpost VALUES (42889,'373-882','','õ','û ݸ','','043');
INSERT INTO mailpost VALUES (42890,'373-881','','õ','û 踮','','043');
INSERT INTO mailpost VALUES (42891,'373-882','','õ','û ﳲ','','043');
INSERT INTO mailpost VALUES (42892,'373-881','','õ','û Ҽ','','043');
INSERT INTO mailpost VALUES (42893,'373-882','','õ','û ','','043');
INSERT INTO mailpost VALUES (42894,'373-881','','õ','û ','','043');
INSERT INTO mailpost VALUES (42895,'373-883','','õ','û 忬','','043');
INSERT INTO mailpost VALUES (42896,'373-882','','õ','û õ','','043');
INSERT INTO mailpost VALUES (42897,'373-882','','õ','û ձݸ','','043');
INSERT INTO mailpost VALUES (42898,'373-883','','õ','û ȭ','','043');
INSERT INTO mailpost VALUES (42899,'373-881','','õ','û ȭ','','043');
INSERT INTO mailpost VALUES (42900,'373-880','','õ','û','','043');
INSERT INTO mailpost VALUES (42901,'369-901','','','ݿ ȸ','','043');
INSERT INTO mailpost VALUES (42902,'369-902','','','ݿ 踮','','043');
INSERT INTO mailpost VALUES (42903,'369-903','','','ݿ ݼ1','','043');
INSERT INTO mailpost VALUES (42904,'369-904','','','ݿ ݼ2','','043');
INSERT INTO mailpost VALUES (42905,'369-903','','','ݿ ݼ3','','043');
INSERT INTO mailpost VALUES (42906,'369-903','','','ݿ ݼ','','043');
INSERT INTO mailpost VALUES (42907,'369-902','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42908,'369-901','','','ݿ ۸','','043');
INSERT INTO mailpost VALUES (42909,'369-901','','','ݿ û','','043');
INSERT INTO mailpost VALUES (42910,'369-904','','','ݿ 1','','043');
INSERT INTO mailpost VALUES (42911,'369-904','','','ݿ 2','','043');
INSERT INTO mailpost VALUES (42912,'369-905','','','ݿ 3','','043');
INSERT INTO mailpost VALUES (42913,'369-903','','','ݿ 4','','043');
INSERT INTO mailpost VALUES (42914,'369-905','','','ݿ 5','','043');
INSERT INTO mailpost VALUES (42915,'369-905','','','ݿ 6','','043');
INSERT INTO mailpost VALUES (42916,'369-904','','','ݿ ظ','','043');
INSERT INTO mailpost VALUES (42917,'369-906','','','ݿ ߸','','043');
INSERT INTO mailpost VALUES (42918,'369-901','','','ݿ 븮','','043');
INSERT INTO mailpost VALUES (42919,'369-906','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42920,'369-902','','','ݿ â','','043');
INSERT INTO mailpost VALUES (42921,'369-906','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42922,'369-901','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42923,'369-902','','','ݿ ֺ','','043');
INSERT INTO mailpost VALUES (42924,'369-906','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42925,'369-903','','','ݿ 踮','','043');
INSERT INTO mailpost VALUES (42926,'369-906','','','ݿ ̸','','043');
INSERT INTO mailpost VALUES (42927,'369-906','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42928,'369-902','','','ݿ ɸ','','043');
INSERT INTO mailpost VALUES (42929,'369-905','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42930,'369-901','','','ݿ 1','','043');
INSERT INTO mailpost VALUES (42931,'369-902','','','ݿ 2','','043');
INSERT INTO mailpost VALUES (42932,'369-901','','','ݿ ','','043');
INSERT INTO mailpost VALUES (42933,'369-902','','','ݿ ȣ긮','','043');
INSERT INTO mailpost VALUES (42934,'369-900','','','ݿ','','043');
INSERT INTO mailpost VALUES (42935,'369-801','','',' 츮','','043');
INSERT INTO mailpost VALUES (42936,'369-802','','',' ','','043');
INSERT INTO mailpost VALUES (42937,'369-801','','',' ','','043');
INSERT INTO mailpost VALUES (42938,'369-802','','',' ','','043');
INSERT INTO mailpost VALUES (42939,'369-803','','',' θ','','043');
INSERT INTO mailpost VALUES (42940,'369-801','','',' ҿ','','043');
INSERT INTO mailpost VALUES (42941,'369-801','','',' õ1','','043');
INSERT INTO mailpost VALUES (42942,'369-804','','',' õ2','','043');
INSERT INTO mailpost VALUES (42943,'369-805','','',' õ3','','043');
INSERT INTO mailpost VALUES (42944,'369-806','','',' õ4','','043');
INSERT INTO mailpost VALUES (42945,'369-805','','',' õ5','','043');
INSERT INTO mailpost VALUES (42946,'369-801','','',' õ','','043');
INSERT INTO mailpost VALUES (42947,'369-804','','',' 긮','','043');
INSERT INTO mailpost VALUES (42948,'369-701','','',' û','','043');
INSERT INTO mailpost VALUES (42949,'369-807','','',' 1','','043');
INSERT INTO mailpost VALUES (42950,'369-807','','',' 2','','043');
INSERT INTO mailpost VALUES (42951,'369-805','','',' 3','','043');
INSERT INTO mailpost VALUES (42952,'369-806','','',' 4','','043');
INSERT INTO mailpost VALUES (42953,'369-806','','',' 5','','043');
INSERT INTO mailpost VALUES (42954,'369-806','','',' 6','','043');
INSERT INTO mailpost VALUES (42955,'369-805','','',' 7','','043');
INSERT INTO mailpost VALUES (42956,'369-807','','',' ','','043');
INSERT INTO mailpost VALUES (42957,'369-802','','',' õ','','043');
INSERT INTO mailpost VALUES (42958,'369-803','','',' 1','','043');
INSERT INTO mailpost VALUES (42959,'369-803','','',' 2','','043');
INSERT INTO mailpost VALUES (42960,'369-805','','',' 3','','043');
INSERT INTO mailpost VALUES (42961,'369-803','','',' 4','','043');
INSERT INTO mailpost VALUES (42962,'369-805','','',' 5','','043');
INSERT INTO mailpost VALUES (42963,'369-803','','',' ','','043');
INSERT INTO mailpost VALUES (42964,'369-803','','',' ѹ','','043');
INSERT INTO mailpost VALUES (42965,'369-751','','',' Ѽ־Ʈ','','043');
INSERT INTO mailpost VALUES (42966,'369-800','','','','','043');
INSERT INTO mailpost VALUES (42967,'369-703','','',' ص','','043');
INSERT INTO mailpost VALUES (42968,'369-851','','',' ','','043');
INSERT INTO mailpost VALUES (42969,'369-852','','',' ̸','','043');
INSERT INTO mailpost VALUES (42970,'369-852','','',' ','','043');
INSERT INTO mailpost VALUES (42971,'369-852','','',' 츮','','043');
INSERT INTO mailpost VALUES (42972,'369-853','','',' ','','043');
INSERT INTO mailpost VALUES (42973,'369-853','','',' 긮','','043');
INSERT INTO mailpost VALUES (42974,'369-852','','',' ø','','043');
INSERT INTO mailpost VALUES (42975,'369-854','','',' ⸮','','043');
INSERT INTO mailpost VALUES (42976,'369-851','','',' 帮','','043');
INSERT INTO mailpost VALUES (42977,'369-853','','',' 縮','','043');
INSERT INTO mailpost VALUES (42978,'369-853','','',' ','','043');
INSERT INTO mailpost VALUES (42979,'369-854','','',' õ','','043');
INSERT INTO mailpost VALUES (42980,'369-850','','','','','043');
INSERT INTO mailpost VALUES (42981,'369-821','','','Ҹ 긮','','043');
INSERT INTO mailpost VALUES (42982,'369-821','','','Ҹ ǳ','','043');
INSERT INTO mailpost VALUES (42983,'369-702','','','Ҹ ǳ','','043');
INSERT INTO mailpost VALUES (42984,'369-822','','','Ҹ ̰','','043');
INSERT INTO mailpost VALUES (42985,'369-823','','','Ҹ ','','043');
INSERT INTO mailpost VALUES (42986,'369-822','','','Ҹ ','','043');
INSERT INTO mailpost VALUES (42987,'369-821','','','Ҹ ȣ','','043');
INSERT INTO mailpost VALUES (42988,'369-823','','','Ҹ ','','043');
INSERT INTO mailpost VALUES (42989,'369-823','','','Ҹ Ҽ1','','043');
INSERT INTO mailpost VALUES (42990,'369-822','','','Ҹ Ҽ2','','043');
INSERT INTO mailpost VALUES (42991,'369-823','','','Ҹ Ҽ','','043');
INSERT INTO mailpost VALUES (42992,'369-823','','','Ҹ ¸','','043');
INSERT INTO mailpost VALUES (42993,'369-824','','','Ҹ 1','','043');
INSERT INTO mailpost VALUES (42994,'369-824','','','Ҹ 2','','043');
INSERT INTO mailpost VALUES (42995,'369-821','','','Ҹ 3','','043');
INSERT INTO mailpost VALUES (42996,'369-824','','','Ҹ 4','','043');
INSERT INTO mailpost VALUES (42997,'369-824','','','Ҹ ','','043');
INSERT INTO mailpost VALUES (42998,'369-824','','','Ҹ 긮','','043');
INSERT INTO mailpost VALUES (42999,'369-824','','','Ҹ »1','','043');
INSERT INTO mailpost VALUES (43000,'369-822','','','Ҹ »2','','043');
INSERT INTO mailpost VALUES (43001,'369-824','','','Ҹ »3','','043');
INSERT INTO mailpost VALUES (43002,'369-824','','','Ҹ »4','','043');
INSERT INTO mailpost VALUES (43003,'369-822','','','Ҹ »5','','043');
INSERT INTO mailpost VALUES (43004,'369-822','','','Ҹ »6','','043');
INSERT INTO mailpost VALUES (43005,'369-824','','','Ҹ »','','043');
INSERT INTO mailpost VALUES (43006,'369-820','','','Ҹ','','043');
INSERT INTO mailpost VALUES (43007,'369-811','','','͵ ڸ','','043');
INSERT INTO mailpost VALUES (43008,'369-811','','','͵ μ','','043');
INSERT INTO mailpost VALUES (43009,'369-812','','','͵ 긮','','043');
INSERT INTO mailpost VALUES (43010,'369-811','','','͵ ','','043');
INSERT INTO mailpost VALUES (43011,'369-812','','','͵ ','','043');
INSERT INTO mailpost VALUES (43012,'369-812','','','͵ ŵ','','043');
INSERT INTO mailpost VALUES (43013,'369-811','','','͵ ','','043');
INSERT INTO mailpost VALUES (43014,'369-812','','','͵ ̸','','043');
INSERT INTO mailpost VALUES (43015,'369-711','','','͵ ɵ','','043');
INSERT INTO mailpost VALUES (43016,'369-812','','','͵ ΰ','','043');
INSERT INTO mailpost VALUES (43017,'369-811','','','͵ 뵿','','043');
INSERT INTO mailpost VALUES (43018,'369-810','','','͵','','043');
INSERT INTO mailpost VALUES (43019,'369-831','','','Ｚ ɻ긮','','043');
INSERT INTO mailpost VALUES (43020,'369-832','','','Ｚ 縮','','043');
INSERT INTO mailpost VALUES (43021,'369-831','','','Ｚ ߸','','043');
INSERT INTO mailpost VALUES (43022,'369-831','','','Ｚ ','','043');
INSERT INTO mailpost VALUES (43023,'369-833','','','Ｚ 1','','043');
INSERT INTO mailpost VALUES (43024,'369-833','','','Ｚ 2','','043');
INSERT INTO mailpost VALUES (43025,'369-832','','','Ｚ 3','','043');
INSERT INTO mailpost VALUES (43026,'369-833','','','Ｚ 4','','043');
INSERT INTO mailpost VALUES (43027,'369-833','','','Ｚ 5','','043');
INSERT INTO mailpost VALUES (43028,'369-833','','','Ｚ 6','','043');
INSERT INTO mailpost VALUES (43029,'369-832','','','Ｚ 7','','043');
INSERT INTO mailpost VALUES (43030,'369-833','','','Ｚ ','','043');
INSERT INTO mailpost VALUES (43031,'369-834','','','Ｚ ','','043');
INSERT INTO mailpost VALUES (43032,'369-832','','','Ｚ ','','043');
INSERT INTO mailpost VALUES (43033,'369-831','','','Ｚ 1','','043');
INSERT INTO mailpost VALUES (43034,'369-832','','','Ｚ 2','','043');
INSERT INTO mailpost VALUES (43035,'369-832','','','Ｚ 3','','043');
INSERT INTO mailpost VALUES (43036,'369-831','','','Ｚ ','','043');
INSERT INTO mailpost VALUES (43037,'369-831','','','Ｚ 븮','','043');
INSERT INTO mailpost VALUES (43038,'369-834','','','Ｚ 뼺','','043');
INSERT INTO mailpost VALUES (43039,'369-832','','','Ｚ õ','','043');
INSERT INTO mailpost VALUES (43040,'369-834','','','Ｚ û븮','','043');
INSERT INTO mailpost VALUES (43041,'369-830','','','Ｚ','','043');
INSERT INTO mailpost VALUES (43042,'369-841','','','ظ ','','043');
INSERT INTO mailpost VALUES (43043,'369-841','','','ظ Ÿ','','043');
INSERT INTO mailpost VALUES (43044,'369-842','','','ظ ฮ','','043');
INSERT INTO mailpost VALUES (43045,'369-841','','','ظ ϸ','','043');
INSERT INTO mailpost VALUES (43046,'369-843','','','ظ ','','043');
INSERT INTO mailpost VALUES (43047,'369-842','','','ظ ۰','','043');
INSERT INTO mailpost VALUES (43048,'369-841','','','ظ ž1','','043');
INSERT INTO mailpost VALUES (43049,'369-842','','','ظ ž2','','043');
INSERT INTO mailpost VALUES (43050,'369-843','','','ظ ž3','','043');
INSERT INTO mailpost VALUES (43051,'369-842','','','ظ ž4','','043');
INSERT INTO mailpost VALUES (43052,'369-841','','','ظ ž縮','','043');
INSERT INTO mailpost VALUES (43053,'369-843','','','ظ ','','043');
INSERT INTO mailpost VALUES (43054,'369-842','','','ظ Ӱ','','043');
INSERT INTO mailpost VALUES (43055,'369-843','','','ظ ','','043');
INSERT INTO mailpost VALUES (43056,'369-843','','','ظ ','','043');
INSERT INTO mailpost VALUES (43057,'369-842','','','ظ ȼ1','','043');
INSERT INTO mailpost VALUES (43058,'369-842','','','ظ ȼ2','','043');
INSERT INTO mailpost VALUES (43059,'369-841','','','ظ ȼ3','','043');
INSERT INTO mailpost VALUES (43060,'369-842','','','ظ ȼ','','043');
INSERT INTO mailpost VALUES (43061,'369-840','','','ظ','','043');
INSERT INTO mailpost VALUES (43062,'369-871','','','̸ 긮','','043');
INSERT INTO mailpost VALUES (43063,'369-872','','','̸ ݰ','','043');
INSERT INTO mailpost VALUES (43064,'369-872','','','̸ 1','','043');
INSERT INTO mailpost VALUES (43065,'369-873','','','̸ 2','','043');
INSERT INTO mailpost VALUES (43066,'369-872','','','̸ 帮','','043');
INSERT INTO mailpost VALUES (43067,'369-873','','','̸ ','','043');
INSERT INTO mailpost VALUES (43068,'369-871','','','̸ ','','043');
INSERT INTO mailpost VALUES (43069,'369-873','','','̸ 긮','','043');
INSERT INTO mailpost VALUES (43070,'369-871','','','̸ ߵ','','043');
INSERT INTO mailpost VALUES (43071,'369-872','','','̸ 浵','','043');
INSERT INTO mailpost VALUES (43072,'369-873','','','̸ Ĺ1','','043');
INSERT INTO mailpost VALUES (43073,'369-873','','','̸ Ĺ2','','043');
INSERT INTO mailpost VALUES (43074,'369-873','','','̸ Ĺ3','','043');
INSERT INTO mailpost VALUES (43075,'369-872','','','̸ Ĺ4','','043');
INSERT INTO mailpost VALUES (43076,'369-873','','','̸ Ĺ̸','','043');
INSERT INTO mailpost VALUES (43077,'369-870','','','̸','','043');
INSERT INTO mailpost VALUES (43078,'369-861','','',' ȸ','','043');
INSERT INTO mailpost VALUES (43079,'369-862','','',' ','','043');
INSERT INTO mailpost VALUES (43080,'369-862','','',' 1','','043');
INSERT INTO mailpost VALUES (43081,'369-863','','',' 2','','043');
INSERT INTO mailpost VALUES (43082,'369-863','','',' 3','','043');
INSERT INTO mailpost VALUES (43083,'369-862','','',' ۸','','043');
INSERT INTO mailpost VALUES (43084,'369-863','','',' ϸ','','043');
INSERT INTO mailpost VALUES (43085,'369-862','','',' 渮','','043');
INSERT INTO mailpost VALUES (43086,'369-862','','',' õ','','043');
INSERT INTO mailpost VALUES (43087,'369-862','','',' 븮','','043');
INSERT INTO mailpost VALUES (43088,'369-861','','',' 븮','','043');
INSERT INTO mailpost VALUES (43089,'369-863','','',' 1','','043');
INSERT INTO mailpost VALUES (43090,'369-861','','',' 2','','043');
INSERT INTO mailpost VALUES (43091,'369-863','','',' 縮','','043');
INSERT INTO mailpost VALUES (43092,'369-862','','',' ̸','','043');
INSERT INTO mailpost VALUES (43093,'369-863','','',' ֺ','','043');
INSERT INTO mailpost VALUES (43094,'369-861','','',' ϴ縮','','043');
INSERT INTO mailpost VALUES (43095,'369-861','','',' Ϸθ','','043');
INSERT INTO mailpost VALUES (43096,'369-860','','','','','043');
INSERT INTO mailpost VALUES (43097,'365-801','','õ','õ 긮','','043');
INSERT INTO mailpost VALUES (43098,'365-802','','õ','õ Ǽ۸','','043');
INSERT INTO mailpost VALUES (43099,'365-803','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43100,'365-804','','õ','õ ݾϸ','','043');
INSERT INTO mailpost VALUES (43101,'365-805','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43102,'365-806','','õ','õ ϸ','','043');
INSERT INTO mailpost VALUES (43103,'365-805','','õ','õ 缮','','043');
INSERT INTO mailpost VALUES (43104,'365-801','','õ','õ ô','','043');
INSERT INTO mailpost VALUES (43105,'365-801','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43106,'365-804','','õ','õ 踮','','043');
INSERT INTO mailpost VALUES (43107,'365-801','','õ','õ Ÿ','','043');
INSERT INTO mailpost VALUES (43108,'365-806','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43109,'365-802','','õ','õ ۵θ','','043');
INSERT INTO mailpost VALUES (43110,'365-805','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43111,'365-804','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43112,'365-805','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43113,'365-807','','õ','õ 1','','043');
INSERT INTO mailpost VALUES (43114,'365-808','','õ','õ 2','','043');
INSERT INTO mailpost VALUES (43115,'365-808','','õ','õ 3','','043');
INSERT INTO mailpost VALUES (43116,'365-806','','õ','õ 4','','043');
INSERT INTO mailpost VALUES (43117,'365-808','','õ','õ 5','','043');
INSERT INTO mailpost VALUES (43118,'365-807','','õ','õ 6','','043');
INSERT INTO mailpost VALUES (43119,'365-807','','õ','õ 7','','043');
INSERT INTO mailpost VALUES (43120,'365-807','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43121,'365-802','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43122,'365-804','','õ','õ ϸ','','043');
INSERT INTO mailpost VALUES (43123,'365-802','','õ','õ ','','043');
INSERT INTO mailpost VALUES (43124,'365-800','','õ','õ','','043');
INSERT INTO mailpost VALUES (43125,'365-831','','õ',' ','','043');
INSERT INTO mailpost VALUES (43126,'365-831','','õ',' Ÿ','','043');
INSERT INTO mailpost VALUES (43127,'365-832','','õ',' ⸮','','043');
INSERT INTO mailpost VALUES (43128,'365-833','','õ',' ߸','','043');
INSERT INTO mailpost VALUES (43129,'365-831','','õ',' ϽŸ','','043');
INSERT INTO mailpost VALUES (43130,'365-831','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (43131,'365-834','','õ',' ݰ','','043');
INSERT INTO mailpost VALUES (43132,'365-831','','õ',' ǿ','','043');
INSERT INTO mailpost VALUES (43133,'365-832','','õ',' ','','043');
INSERT INTO mailpost VALUES (43134,'365-834','','õ',' ','','043');
INSERT INTO mailpost VALUES (43135,'365-834','','õ',' ȸ׸','','043');
INSERT INTO mailpost VALUES (43136,'365-830','','õ','','','043');
INSERT INTO mailpost VALUES (43137,'365-841','','õ',' 긮','','043');
INSERT INTO mailpost VALUES (43138,'365-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (43139,'365-841','','õ',' ̸','','043');
INSERT INTO mailpost VALUES (43140,'365-842','','õ',' ','','043');
INSERT INTO mailpost VALUES (43141,'365-841','','õ',' 帮','','043');
INSERT INTO mailpost VALUES (43142,'365-842','','õ',' ô','','043');
INSERT INTO mailpost VALUES (43143,'365-841','','õ',' ','','043');
INSERT INTO mailpost VALUES (43144,'365-843','','õ',' ','','043');
INSERT INTO mailpost VALUES (43145,'365-842','','õ',' λ긮','','043');
INSERT INTO mailpost VALUES (43146,'365-843','','õ',' õ','','043');
INSERT INTO mailpost VALUES (43147,'365-843','','õ',' ո','','043');
INSERT INTO mailpost VALUES (43148,'365-842','','õ',' ȭ','','043');
INSERT INTO mailpost VALUES (43149,'365-840','','õ','','','043');
INSERT INTO mailpost VALUES (43150,'365-861','','õ',' 긮','','043');
INSERT INTO mailpost VALUES (43151,'365-862','','õ',' ','','043');
INSERT INTO mailpost VALUES (43152,'365-861','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (43153,'365-862','','õ',' ','','043');
INSERT INTO mailpost VALUES (43154,'365-861','','õ',' ׸','','043');
INSERT INTO mailpost VALUES (43155,'365-862','','õ',' 縮','','043');
INSERT INTO mailpost VALUES (43156,'365-863','','õ',' ','','043');
INSERT INTO mailpost VALUES (43157,'365-863','','õ',' ź','','043');
INSERT INTO mailpost VALUES (43158,'365-862','','õ',' ','','043');
INSERT INTO mailpost VALUES (43159,'365-863','','õ',' ¶','','043');
INSERT INTO mailpost VALUES (43160,'365-862','','õ',' 긮','','043');
INSERT INTO mailpost VALUES (43161,'365-860','','õ','','','043');
INSERT INTO mailpost VALUES (43162,'365-811','','õ',' ','','043');
INSERT INTO mailpost VALUES (43163,'365-811','','õ',' ','','043');
INSERT INTO mailpost VALUES (43164,'365-811','','õ',' 빮','','043');
INSERT INTO mailpost VALUES (43165,'365-812','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (43166,'365-812','','õ',' ۸','','043');
INSERT INTO mailpost VALUES (43167,'365-812','','õ',' ','','043');
INSERT INTO mailpost VALUES (43168,'365-811','','õ',' 븮','','043');
INSERT INTO mailpost VALUES (43169,'365-812','','õ',' 鸮','','043');
INSERT INTO mailpost VALUES (43170,'365-812','','õ',' ','','043');
INSERT INTO mailpost VALUES (43171,'365-810','','õ','','','043');
INSERT INTO mailpost VALUES (43172,'365-821','','õ','̿ ̸','','043');
INSERT INTO mailpost VALUES (43173,'365-822','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (43174,'365-823','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (43175,'365-824','','õ','̿ Ḯ','','043');
INSERT INTO mailpost VALUES (43176,'365-823','','õ','̿ ','','043');
INSERT INTO mailpost VALUES (43177,'365-824','','õ','̿ 縮','','043');
INSERT INTO mailpost VALUES (43178,'365-823','','õ','̿ 븮','','043');
INSERT INTO mailpost VALUES (43179,'365-821','','õ','̿ ۸','','043');
INSERT INTO mailpost VALUES (43180,'365-822','','õ','̿ Ű踮','','043');
INSERT INTO mailpost VALUES (43181,'365-824','','õ','̿ ſ','','043');
INSERT INTO mailpost VALUES (43182,'365-824','','õ','̿ 縮','','043');
INSERT INTO mailpost VALUES (43183,'365-822','','õ','̿ ߻긮','','043');
INSERT INTO mailpost VALUES (43184,'365-820','','õ','̿','','043');
INSERT INTO mailpost VALUES (43185,'365-851','','õ',' ݰ','','043');
INSERT INTO mailpost VALUES (43186,'365-851','','õ',' 븮','','043');
INSERT INTO mailpost VALUES (43187,'365-852','','õ',' 㸮','','043');
INSERT INTO mailpost VALUES (43188,'365-851','','õ',' ','','043');
INSERT INTO mailpost VALUES (43189,'365-853','','õ',' ','','043');
INSERT INTO mailpost VALUES (43190,'365-852','','õ',' ⸮','','043');
INSERT INTO mailpost VALUES (43191,'365-852','','õ',' 긮','','043');
INSERT INTO mailpost VALUES (43192,'365-853','','õ',' ','','043');
INSERT INTO mailpost VALUES (43193,'365-852','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (43194,'365-853','','õ',' ߼','','043');
INSERT INTO mailpost VALUES (43195,'365-852','','õ',' ϸ','','043');
INSERT INTO mailpost VALUES (43196,'365-851','','õ',' ȭ긮','','043');
INSERT INTO mailpost VALUES (43197,'365-850','','õ','','','043');
INSERT INTO mailpost VALUES (43198,'363-931','','û',' ','','043');
INSERT INTO mailpost VALUES (43199,'363-931','','û',' ','','043');
INSERT INTO mailpost VALUES (43200,'363-932','','û',' ','','043');
INSERT INTO mailpost VALUES (43201,'363-933','','û',' ϸ','','043');
INSERT INTO mailpost VALUES (43202,'363-933','','û',' ','','043');
INSERT INTO mailpost VALUES (43203,'363-934','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43204,'363-931','','û',' 渮','','043');
INSERT INTO mailpost VALUES (43205,'363-935','','û',' ','','043');
INSERT INTO mailpost VALUES (43206,'363-935','','û',' ߸','','043');
INSERT INTO mailpost VALUES (43207,'363-933','','û',' ','','043');
INSERT INTO mailpost VALUES (43208,'363-932','','û',' žȸ','','043');
INSERT INTO mailpost VALUES (43209,'363-935','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43210,'363-931','','û',' 븮','','043');
INSERT INTO mailpost VALUES (43211,'363-931','','û',' ','','043');
INSERT INTO mailpost VALUES (43212,'363-932','','û',' Ե','','043');
INSERT INTO mailpost VALUES (43213,'363-932','','û',' Ի','','043');
INSERT INTO mailpost VALUES (43214,'363-935','','û',' ','','043');
INSERT INTO mailpost VALUES (43215,'363-794','','û',' ּ','','043');
INSERT INTO mailpost VALUES (43216,'363-793','','û',' ûֱ','','043');
INSERT INTO mailpost VALUES (43217,'363-935','','û',' ','','043');
INSERT INTO mailpost VALUES (43218,'363-933','','û',' ǳ','','043');
INSERT INTO mailpost VALUES (43219,'363-934','','û',' ','','043');
INSERT INTO mailpost VALUES (43220,'363-933','','û',' ','','043');
INSERT INTO mailpost VALUES (43221,'363-930','','û','','','043');
INSERT INTO mailpost VALUES (43222,'363-851','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43223,'363-852','','û',' ','','043');
INSERT INTO mailpost VALUES (43224,'363-853','','û',' ݰŸ','','043');
INSERT INTO mailpost VALUES (43225,'363-853','','û',' ϸ','','043');
INSERT INTO mailpost VALUES (43226,'363-852','','û',' 뵿','','043');
INSERT INTO mailpost VALUES (43227,'363-853','','û',' ϸ','','043');
INSERT INTO mailpost VALUES (43228,'363-852','','û',' ׸','','043');
INSERT INTO mailpost VALUES (43229,'363-852','','û',' 븮','','043');
INSERT INTO mailpost VALUES (43230,'363-853','','û',' ߸','','043');
INSERT INTO mailpost VALUES (43231,'363-851','','û',' ','','043');
INSERT INTO mailpost VALUES (43232,'363-851','','û',' õ','','043');
INSERT INTO mailpost VALUES (43233,'363-851','','û',' ','','043');
INSERT INTO mailpost VALUES (43234,'363-851','','û',' û븮','','043');
INSERT INTO mailpost VALUES (43235,'363-853','','û',' Ѱ踮','','043');
INSERT INTO mailpost VALUES (43236,'363-852','','û',' ','','043');
INSERT INTO mailpost VALUES (43237,'363-850','','û','','','043');
INSERT INTO mailpost VALUES (43238,'363-891','','û',' ','','043');
INSERT INTO mailpost VALUES (43239,'363-892','','û',' ٶ','','043');
INSERT INTO mailpost VALUES (43240,'363-891','','û',' ','','043');
INSERT INTO mailpost VALUES (43241,'363-893','','û',' ','','043');
INSERT INTO mailpost VALUES (43242,'363-894','','û',' θ','','043');
INSERT INTO mailpost VALUES (43243,'363-891','','û',' ܸ','','043');
INSERT INTO mailpost VALUES (43244,'363-894','','û',' ȭ','','043');
INSERT INTO mailpost VALUES (43245,'363-891','','û',' ','','043');
INSERT INTO mailpost VALUES (43246,'363-892','','û',' ','','043');
INSERT INTO mailpost VALUES (43247,'363-893','','û',' ź','','043');
INSERT INTO mailpost VALUES (43248,'363-891','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43249,'363-792','','û',' û','','043');
INSERT INTO mailpost VALUES (43250,'363-894','','û',' ž','','043');
INSERT INTO mailpost VALUES (43251,'363-893','','û',' ¼','','043');
INSERT INTO mailpost VALUES (43252,'363-894','','û',' õ','','043');
INSERT INTO mailpost VALUES (43253,'363-791','','û',' ѱб','','043');
INSERT INTO mailpost VALUES (43254,'363-893','','û',' Ȳź','','043');
INSERT INTO mailpost VALUES (43255,'363-890','','û','','','043');
INSERT INTO mailpost VALUES (43256,'363-951','','û','ܸ ϸ','','043');
INSERT INTO mailpost VALUES (43257,'363-952','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43258,'363-953','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43259,'363-954','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43260,'363-953','','û','ܸ 긮','','043');
INSERT INTO mailpost VALUES (43261,'363-955','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43262,'363-951','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43263,'363-953','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43264,'363-952','','û','ܸ û','','043');
INSERT INTO mailpost VALUES (43265,'363-951','','û','ܸ ','','043');
INSERT INTO mailpost VALUES (43266,'363-954','','û','ܸ ۸','','043');
INSERT INTO mailpost VALUES (43267,'363-955','','û','ܸ ߸','','043');
INSERT INTO mailpost VALUES (43268,'363-951','','û','ܸ ȣ踮','','043');
INSERT INTO mailpost VALUES (43269,'363-950','','û','ܸ','','043');
INSERT INTO mailpost VALUES (43270,'363-811','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43271,'363-811','','û','̸ ¸','','043');
INSERT INTO mailpost VALUES (43272,'363-812','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43273,'363-812','','û','̸ ̸','','043');
INSERT INTO mailpost VALUES (43274,'363-812','','û','̸ ϸ','','043');
INSERT INTO mailpost VALUES (43275,'363-811','','û','̸ ø','','043');
INSERT INTO mailpost VALUES (43276,'363-813','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43277,'363-812','','û','̸ 渮','','043');
INSERT INTO mailpost VALUES (43278,'363-812','','û','̸ 絿','','043');
INSERT INTO mailpost VALUES (43279,'363-812','','û','̸ 긷','','043');
INSERT INTO mailpost VALUES (43280,'363-812','','û','̸ ߸','','043');
INSERT INTO mailpost VALUES (43281,'363-811','','û','̸ Ǹ','','043');
INSERT INTO mailpost VALUES (43282,'363-811','','û','̸ Ǹ','','043');
INSERT INTO mailpost VALUES (43283,'363-811','','û','̸ 븮','','043');
INSERT INTO mailpost VALUES (43284,'363-811','','û','̸ ̸','','043');
INSERT INTO mailpost VALUES (43285,'363-813','','û','̸ õ','','043');
INSERT INTO mailpost VALUES (43286,'363-813','','û','̸ ôϸ','','043');
INSERT INTO mailpost VALUES (43287,'363-813','','û','̸ ô긮','','043');
INSERT INTO mailpost VALUES (43288,'363-812','','û','̸ Ⱥ','','043');
INSERT INTO mailpost VALUES (43289,'363-810','','û','̸','','043');
INSERT INTO mailpost VALUES (43290,'363-841','','û','ϸ 긮','','043');
INSERT INTO mailpost VALUES (43291,'363-841','','û','ϸ ߸','','043');
INSERT INTO mailpost VALUES (43292,'363-842','','û','ϸ ','','043');
INSERT INTO mailpost VALUES (43293,'363-789','','û','ϸ αûϵ','','043');
INSERT INTO mailpost VALUES (43294,'363-843','','û','ϸ λ긮','','043');
INSERT INTO mailpost VALUES (43295,'363-843','','û','ϸ ָ','','043');
INSERT INTO mailpost VALUES (43296,'363-844','','û','ϸ ۾ϸ','','043');
INSERT INTO mailpost VALUES (43297,'363-841','','û','ϸ ż۸','','043');
INSERT INTO mailpost VALUES (43298,'363-842','','û','ϸ ּ','','043');
INSERT INTO mailpost VALUES (43299,'363-843','','û','ϸ ฮ','','043');
INSERT INTO mailpost VALUES (43300,'363-841','','û','ϸ ȭ縮','','043');
INSERT INTO mailpost VALUES (43301,'363-843','','û','ϸ Ȳû','','043');
INSERT INTO mailpost VALUES (43302,'363-844','','û','ϸ ȿ̸','','043');
INSERT INTO mailpost VALUES (43303,'363-840','','û','ϸ','','043');
INSERT INTO mailpost VALUES (43304,'363-861','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43305,'363-862','','û',' ','','043');
INSERT INTO mailpost VALUES (43306,'363-862','','û',' ͷ','','043');
INSERT INTO mailpost VALUES (43307,'363-861','','û',' ','','043');
INSERT INTO mailpost VALUES (43308,'363-862','','û',' ڸ','','043');
INSERT INTO mailpost VALUES (43309,'363-861','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43310,'363-861','','û',' ̸','','043');
INSERT INTO mailpost VALUES (43311,'363-862','','û',' ΰ渮','','043');
INSERT INTO mailpost VALUES (43312,'363-861','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43313,'363-862','','û',' ','','043');
INSERT INTO mailpost VALUES (43314,'363-861','','û',' ϸ','','043');
INSERT INTO mailpost VALUES (43315,'363-862','','û',' ȣ','','043');
INSERT INTO mailpost VALUES (43316,'363-860','','û','','','043');
INSERT INTO mailpost VALUES (43317,'363-831','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43318,'363-832','','û','Ǹ 渮','','043');
INSERT INTO mailpost VALUES (43319,'363-831','','û','Ǹ 踮','','043');
INSERT INTO mailpost VALUES (43320,'363-831','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43321,'363-833','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43322,'363-833','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43323,'363-833','','û','Ǹ θ','','043');
INSERT INTO mailpost VALUES (43324,'363-833','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43325,'363-831','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43326,'363-834','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43327,'363-834','','û','Ǹ ϸ','','043');
INSERT INTO mailpost VALUES (43328,'363-834','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43329,'363-832','','û','Ǹ 긮','','043');
INSERT INTO mailpost VALUES (43330,'363-832','','û','Ǹ õ','','043');
INSERT INTO mailpost VALUES (43331,'363-834','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43332,'363-831','','û','Ǹ 帮','','043');
INSERT INTO mailpost VALUES (43333,'363-834','','û','Ǹ ','','043');
INSERT INTO mailpost VALUES (43334,'363-834','','û','Ǹ Ƽ','','043');
INSERT INTO mailpost VALUES (43335,'363-833','','û','Ǹ ǰ','','043');
INSERT INTO mailpost VALUES (43336,'363-834','','û','Ǹ İ','','043');
INSERT INTO mailpost VALUES (43337,'363-830','','û','Ǹ','','043');
INSERT INTO mailpost VALUES (43338,'363-871','','û','̿ 縮','','043');
INSERT INTO mailpost VALUES (43339,'363-872','','û','̿ ','','043');
INSERT INTO mailpost VALUES (43340,'363-873','','û','̿ 渮','','043');
INSERT INTO mailpost VALUES (43341,'363-872','','û','̿ ݰ','','043');
INSERT INTO mailpost VALUES (43342,'363-874','','û','̿ ϸ','','043');
INSERT INTO mailpost VALUES (43343,'363-874','','û','̿ 긮','','043');
INSERT INTO mailpost VALUES (43344,'363-873','','û','̿ ','','043');
INSERT INTO mailpost VALUES (43345,'363-871','','û','̿ Ÿ','','043');
INSERT INTO mailpost VALUES (43346,'363-874','','û','̿ ̿','','043');
INSERT INTO mailpost VALUES (43347,'363-874','','û','̿ 븮','','043');
INSERT INTO mailpost VALUES (43348,'363-874','','û','̿ 긮','','043');
INSERT INTO mailpost VALUES (43349,'363-873','','û','̿ ̸','','043');
INSERT INTO mailpost VALUES (43350,'363-872','','û','̿ ϸ','','043');
INSERT INTO mailpost VALUES (43351,'363-872','','û','̿ ȭ','','043');
INSERT INTO mailpost VALUES (43352,'363-871','','û','̿ ','','043');
INSERT INTO mailpost VALUES (43353,'363-873','','û','̿ ','','043');
INSERT INTO mailpost VALUES (43354,'363-872','','û','̿ ϸ','','043');
INSERT INTO mailpost VALUES (43355,'363-873','','û','̿ 븮','','043');
INSERT INTO mailpost VALUES (43356,'363-872','','û','̿ 渮','','043');
INSERT INTO mailpost VALUES (43357,'363-871','','û','̿ ϸ','','043');
INSERT INTO mailpost VALUES (43358,'363-873','','û','̿ ߸','','043');
INSERT INTO mailpost VALUES (43359,'363-871','','û','̿ ȭ','','043');
INSERT INTO mailpost VALUES (43360,'363-871','','û','̿ ȭâ','','043');
INSERT INTO mailpost VALUES (43361,'363-870','','û','̿','','043');
INSERT INTO mailpost VALUES (43362,'363-941','','û','ο 긮','','043');
INSERT INTO mailpost VALUES (43363,'363-942','','û','ο ȣ','','043');
INSERT INTO mailpost VALUES (43364,'363-943','','û','ο ȣ','','043');
INSERT INTO mailpost VALUES (43365,'363-943','','û','ο ','','043');
INSERT INTO mailpost VALUES (43366,'363-944','','û','ο ','','043');
INSERT INTO mailpost VALUES (43367,'363-941','','û','ο ΰ1','','043');
INSERT INTO mailpost VALUES (43368,'363-941','','û','ο ΰ2','','043');
INSERT INTO mailpost VALUES (43369,'363-941','','û','ο ΰ3','','043');
INSERT INTO mailpost VALUES (43370,'363-944','','û','ο ΰ4','','043');
INSERT INTO mailpost VALUES (43371,'363-944','','û','ο ΰ5','','043');
INSERT INTO mailpost VALUES (43372,'363-943','','û','ο ΰ6','','043');
INSERT INTO mailpost VALUES (43373,'363-943','','û','ο ΰ7','','043');
INSERT INTO mailpost VALUES (43374,'363-943','','û','ο ΰ8','','043');
INSERT INTO mailpost VALUES (43375,'363-942','','û','ο ΰ9','','043');
INSERT INTO mailpost VALUES (43376,'363-942','','û','ο ΰ10','','043');
INSERT INTO mailpost VALUES (43377,'363-942','','û','ο ΰ11','','043');
INSERT INTO mailpost VALUES (43378,'363-942','','û','ο ΰ12','','043');
INSERT INTO mailpost VALUES (43379,'363-942','','û','ο ΰ13','','043');
INSERT INTO mailpost VALUES (43380,'363-941','','û','ο ΰ','','043');
INSERT INTO mailpost VALUES (43381,'363-941','','û','ο ','','043');
INSERT INTO mailpost VALUES (43382,'363-944','','û','ο õ','','043');
INSERT INTO mailpost VALUES (43383,'363-941','','û','ο 긮','','043');
INSERT INTO mailpost VALUES (43384,'363-940','','û','ο','','043');
INSERT INTO mailpost VALUES (43385,'363-921','','û','̸ ϸ','','043');
INSERT INTO mailpost VALUES (43386,'363-922','','û','̸ ݴ븮','','043');
INSERT INTO mailpost VALUES (43387,'363-922','','û','̸ ݾϸ','','043');
INSERT INTO mailpost VALUES (43388,'363-923','','û','̸ и','','043');
INSERT INTO mailpost VALUES (43389,'363-922','','û','̸ ߸','','043');
INSERT INTO mailpost VALUES (43390,'363-921','','û','̸ 渮','','043');
INSERT INTO mailpost VALUES (43391,'363-923','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43392,'363-921','','û','̸ ο','','043');
INSERT INTO mailpost VALUES (43393,'363-921','','û','̸ 縮','','043');
INSERT INTO mailpost VALUES (43394,'363-923','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43395,'363-921','','û','̸ ȭ','','043');
INSERT INTO mailpost VALUES (43396,'363-921','','û','̸ ϸ','','043');
INSERT INTO mailpost VALUES (43397,'363-922','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43398,'363-921','','û','̸ ű⸮','','043');
INSERT INTO mailpost VALUES (43399,'363-923','','û','̸ Ŵ븮','','043');
INSERT INTO mailpost VALUES (43400,'363-921','','û','̸ ϸ','','043');
INSERT INTO mailpost VALUES (43401,'363-922','','û','̸ ','','043');
INSERT INTO mailpost VALUES (43402,'363-923','','û','̸ 踮','','043');
INSERT INTO mailpost VALUES (43403,'363-922','','û','̸ 縮','','043');
INSERT INTO mailpost VALUES (43404,'363-922','','û','̸ 縮','','043');
INSERT INTO mailpost VALUES (43405,'363-922','','û','̸ и','','043');
INSERT INTO mailpost VALUES (43406,'363-921','','û','̸ 伺','','043');
INSERT INTO mailpost VALUES (43407,'363-922','','û','̸ ϸ','','043');
INSERT INTO mailpost VALUES (43408,'363-921','','û','̸ ȣ','','043');
INSERT INTO mailpost VALUES (43409,'363-923','','û','̸ ȭ','','043');
INSERT INTO mailpost VALUES (43410,'363-923','','û','̸ ȭϸ','','043');
INSERT INTO mailpost VALUES (43411,'363-920','','û','̸','','043');
INSERT INTO mailpost VALUES (43412,'363-881','','û','â ','','043');
INSERT INTO mailpost VALUES (43413,'363-882','','û','â ¸','','043');
INSERT INTO mailpost VALUES (43414,'363-883','','û','â ','','043');
INSERT INTO mailpost VALUES (43415,'363-883','','û','â ','','043');
INSERT INTO mailpost VALUES (43416,'363-883','','û','â 渮','','043');
INSERT INTO mailpost VALUES (43417,'363-881','','û','â ϸ','','043');
INSERT INTO mailpost VALUES (43418,'363-881','','û','â Ҹ','','043');
INSERT INTO mailpost VALUES (43419,'363-883','','û','â ϸ','','043');
INSERT INTO mailpost VALUES (43420,'363-882','','û','â θ','','043');
INSERT INTO mailpost VALUES (43421,'363-884','','û','â ','','043');
INSERT INTO mailpost VALUES (43422,'363-882','','û','â ','','043');
INSERT INTO mailpost VALUES (43423,'363-884','','û','â ','','043');
INSERT INTO mailpost VALUES (43424,'363-883','','û','â ','','043');
INSERT INTO mailpost VALUES (43425,'363-881','','û','â 츮','','043');
INSERT INTO mailpost VALUES (43426,'363-885','','û','â 긮','','043');
INSERT INTO mailpost VALUES (43427,'363-882','','û','â 縮','','043');
INSERT INTO mailpost VALUES (43428,'363-883','','û','â ۴븮','','043');
INSERT INTO mailpost VALUES (43429,'363-886','','û','â ','','043');
INSERT INTO mailpost VALUES (43430,'363-885','','û','â ','','043');
INSERT INTO mailpost VALUES (43431,'363-883','','û','â û','','043');
INSERT INTO mailpost VALUES (43432,'363-884','','û','â õ','','043');
INSERT INTO mailpost VALUES (43433,'363-885','','û','â θ','','043');
INSERT INTO mailpost VALUES (43434,'363-885','','û','â ','','043');
INSERT INTO mailpost VALUES (43435,'363-884','','û','â ','','043');
INSERT INTO mailpost VALUES (43436,'363-884','','û','â ϽŸ','','043');
INSERT INTO mailpost VALUES (43437,'363-883','','û','â 븮','','043');
INSERT INTO mailpost VALUES (43438,'363-883','','û','â ּ','','043');
INSERT INTO mailpost VALUES (43439,'363-886','','û','â ߽Ÿ','','043');
INSERT INTO mailpost VALUES (43440,'363-883','','û','â â','','043');
INSERT INTO mailpost VALUES (43441,'363-886','','û','â ž','','043');
INSERT INTO mailpost VALUES (43442,'363-884','','û','â мҸ','','043');
INSERT INTO mailpost VALUES (43443,'363-885','','û','â ȭ긮','','043');
INSERT INTO mailpost VALUES (43444,'363-885','','û','â ı⸮','','043');
INSERT INTO mailpost VALUES (43445,'363-880','','û','â','','043');
INSERT INTO mailpost VALUES (43446,'363-911','','û',' ','','043');
INSERT INTO mailpost VALUES (43447,'363-911','','û',' 縮','','043');
INSERT INTO mailpost VALUES (43448,'363-912','','û',' ݰ踮','','043');
INSERT INTO mailpost VALUES (43449,'363-911','','û',' ̸','','043');
INSERT INTO mailpost VALUES (43450,'363-913','','û',' ̸','','043');
INSERT INTO mailpost VALUES (43451,'363-912','','û',' ','','043');
INSERT INTO mailpost VALUES (43452,'363-912','','û',' ','','043');
INSERT INTO mailpost VALUES (43453,'363-911','','û',' ҷθ','','043');
INSERT INTO mailpost VALUES (43454,'363-912','','û',' ','','043');
INSERT INTO mailpost VALUES (43455,'363-913','','û',' ̸','','043');
INSERT INTO mailpost VALUES (43456,'363-914','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43457,'363-912','','û',' 峲','','043');
INSERT INTO mailpost VALUES (43458,'363-913','','û',' 嵿','','043');
INSERT INTO mailpost VALUES (43459,'363-912','','û',' ȣ׸','','043');
INSERT INTO mailpost VALUES (43460,'363-913','','û',' ȯ','','043');
INSERT INTO mailpost VALUES (43461,'363-910','','û','','','043');
INSERT INTO mailpost VALUES (43462,'363-821','','û',' 긮','','043');
INSERT INTO mailpost VALUES (43463,'363-822','','û',' ް踮','','043');
INSERT INTO mailpost VALUES (43464,'363-822','','û',' ź','','043');
INSERT INTO mailpost VALUES (43465,'363-823','','û',' ︮','','043');
INSERT INTO mailpost VALUES (43466,'363-821','','û',' ','','043');
INSERT INTO mailpost VALUES (43467,'363-822','','û',' õ','','043');
INSERT INTO mailpost VALUES (43468,'363-822','','û',' ø','','043');
INSERT INTO mailpost VALUES (43469,'363-821','','û',' ','','043');
INSERT INTO mailpost VALUES (43470,'363-823','','û',' ϸ','','043');
INSERT INTO mailpost VALUES (43471,'363-823','','û',' ׾ϸ','','043');
INSERT INTO mailpost VALUES (43472,'363-823','','û',' ','','043');
INSERT INTO mailpost VALUES (43473,'363-823','','û',' ߻︮','','043');
INSERT INTO mailpost VALUES (43474,'363-822','','û',' ô','','043');
INSERT INTO mailpost VALUES (43475,'363-821','','û',' ϼ','','043');
INSERT INTO mailpost VALUES (43476,'363-820','','û','','','043');
INSERT INTO mailpost VALUES (43477,'422-706','','õ һ籸','һ纻3 λƮ','(106~110)','031');
INSERT INTO mailpost VALUES (43478,'442-727','',' ȴޱ','뵿 ųְƮ','(521~524)','031');
INSERT INTO mailpost VALUES (43479,'442-727','',' ȴޱ','뵿 ųְƮ','(531~534)','031');
INSERT INTO mailpost VALUES (43480,'442-727','',' ȴޱ','뵿 ųְƮ','(541~544)','031');
INSERT INTO mailpost VALUES (43481,'442-727','',' ȴޱ','뵿 ųְƮ','(551~554)','031');
INSERT INTO mailpost VALUES (43482,'529-821','','ﱺ','ġ ','','061');
INSERT INTO mailpost VALUES (43483,'561-748','','ֽ ','1 αTBNֱ','','063');

